﻿--
-- PostgreSQL database dump
--

-- Dumped from database verson 9.3.8
-- Dumped by pg_dump version 9.3.8
-- Started on 2015-06-17 16:23:52 CEST

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 241 (class 3079 OID 11799)
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- TOC entry 3704 (class 0 OID 0)
-- Dependencies: 241
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- TOC entry 242 (class 3079 OID 16385)
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- TOC entry 3705 (class 0 OID 0)
-- Dependencies: 242
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry, geography, and raster spatial types and functions';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 184 (class 1259 OID 32035)
-- Name: blobvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE blobvalue (
    observationid bigint NOT NULL,
    value oid
);


ALTER TABLE public.blobvalue OWNER TO "user";

--
-- TOC entry 3706 (class 0 OID 0)
-- Dependencies: 184
-- Name: TABLE blobvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE blobvalue IS 'Value table for blob observation';


--
-- TOC entry 185 (class 1259 OID 32040)
-- Name: booleanvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE booleanvalue (
    observationid bigint NOT NULL,
    value character(1),
    CONSTRAINT booleanvalue_value_check CHECK ((value = ANY (ARRAY['T'::bpchar, 'F'::bpchar]))),
    CONSTRAINT booleanvalue_value_check1 CHECK ((value = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.booleanvalue OWNER TO "user";

--
-- TOC entry 3707 (class 0 OID 0)
-- Dependencies: 185
-- Name: TABLE booleanvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE booleanvalue IS 'Value table for boolean observation';


--
-- TOC entry 186 (class 1259 OID 32047)
-- Name: categoryvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE categoryvalue (
    observationid bigint NOT NULL,
    value character varying(255)
);


ALTER TABLE public.categoryvalue OWNER TO "user";

--
-- TOC entry 3708 (class 0 OID 0)
-- Dependencies: 186
-- Name: TABLE categoryvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE categoryvalue IS 'Value table for category observation';


--
-- TOC entry 187 (class 1259 OID 32052)
-- Name: codespace; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE codespace (
    codespaceid bigint NOT NULL,
    codespace character varying(255) NOT NULL
);


ALTER TABLE public.codespace OWNER TO "user";

--
-- TOC entry 3709 (class 0 OID 0)
-- Dependencies: 187
-- Name: TABLE codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE codespace IS 'Table to store the gml:identifier and gml:name codespace information. Mapping file: mapping/core/Codespace.hbm.xml';


--
-- TOC entry 3710 (class 0 OID 0)
-- Dependencies: 187
-- Name: COLUMN codespace.codespaceid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN codespace.codespaceid IS 'Table primary key, used for relations';


--
-- TOC entry 3711 (class 0 OID 0)
-- Dependencies: 187
-- Name: COLUMN codespace.codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN codespace.codespace IS 'The codespace value';


--
-- TOC entry 220 (class 1259 OID 32618)
-- Name: codespaceid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE codespaceid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.codespaceid_seq OWNER TO "user";

--
-- TOC entry 188 (class 1259 OID 32057)
-- Name: compositephenomenon; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE compositephenomenon (
    parentobservablepropertyid bigint NOT NULL,
    childobservablepropertyid bigint NOT NULL
);


ALTER TABLE public.compositephenomenon OWNER TO "user";

--
-- TOC entry 3712 (class 0 OID 0)
-- Dependencies: 188
-- Name: TABLE compositephenomenon; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE compositephenomenon IS 'NOT YET USED! Relation table to store observableProperty hierarchies, aka compositePhenomenon. E.g. define a parent in a query and all childs are also contained in the response. Mapping file: mapping/transactional/TObservableProperty.hbm.xml';


--
-- TOC entry 3713 (class 0 OID 0)
-- Dependencies: 188
-- Name: COLUMN compositephenomenon.parentobservablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN compositephenomenon.parentobservablepropertyid IS 'Foreign Key (FK) to the related parent observableProperty. Contains "observableProperty".observablePropertyid';


--
-- TOC entry 3714 (class 0 OID 0)
-- Dependencies: 188
-- Name: COLUMN compositephenomenon.childobservablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN compositephenomenon.childobservablepropertyid IS 'Foreign Key (FK) to the related child observableProperty. Contains "observableProperty".observablePropertyid';


--
-- TOC entry 189 (class 1259 OID 32062)
-- Name: countvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE countvalue (
    observationid bigint NOT NULL,
    value integer
);


ALTER TABLE public.countvalue OWNER TO "user";

--
-- TOC entry 3715 (class 0 OID 0)
-- Dependencies: 189
-- Name: TABLE countvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE countvalue IS 'Value table for count observation';


--
-- TOC entry 190 (class 1259 OID 32067)
-- Name: featureofinterest; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE featureofinterest (
    featureofinterestid bigint NOT NULL,
    hibernatediscriminator character(1) NOT NULL,
    featureofinteresttypeid bigint NOT NULL,
    identifier character varying(255),
    codespace bigint,
    name character varying(255),
    codespacename bigint,
    description character varying(255),
    geom geometry,
    descriptionxml text,
    url character varying(255)
);


ALTER TABLE public.featureofinterest OWNER TO "user";

--
-- TOC entry 3716 (class 0 OID 0)
-- Dependencies: 190
-- Name: TABLE featureofinterest; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE featureofinterest IS 'Table to store the FeatureOfInterest information. Mapping file: mapping/core/FeatureOfInterest.hbm.xml';


--
-- TOC entry 3717 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.featureofinterestid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.featureofinterestid IS 'Table primary key, used for relations';


--
-- TOC entry 3718 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.featureofinteresttypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.featureofinteresttypeid IS 'Relation/foreign key to the featureOfInterestType table. Describes the type of the featureOfInterest. Contains "featureOfInterestType".featureOfInterestTypeId';


--
-- TOC entry 3719 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.identifier; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.identifier IS 'The identifier of the featureOfInterest, gml:identifier. Used as parameter for queries. Optional but unique';


--
-- TOC entry 3720 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.codespace IS 'Relation/foreign key to the codespace table. Contains the gml:identifier codespace. Optional';


--
-- TOC entry 3721 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.name IS 'The name of the featureOfInterest, gml:name. Optional';


--
-- TOC entry 3722 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.codespacename; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.codespacename IS 'The name of the featureOfInterest, gml:name. Optional';


--
-- TOC entry 3723 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.description IS 'Description of the featureOfInterest, gml:description. Optional';


--
-- TOC entry 3724 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.geom; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.geom IS 'The geometry of the featureOfInterest (composed of the “latitude” and “longitude”) . Optional';


--
-- TOC entry 3725 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.descriptionxml; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.descriptionxml IS 'XML description of the feature, used when transactional profile is supported . Optional';


--
-- TOC entry 3726 (class 0 OID 0)
-- Dependencies: 190
-- Name: COLUMN featureofinterest.url; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinterest.url IS 'Reference URL to the feature if it is stored in another service, e.g. WFS. Optional but unique';


--
-- TOC entry 221 (class 1259 OID 32620)
-- Name: featureofinterestid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE featureofinterestid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.featureofinterestid_seq OWNER TO "user";

--
-- TOC entry 191 (class 1259 OID 32075)
-- Name: featureofinteresttype; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE featureofinteresttype (
    featureofinteresttypeid bigint NOT NULL,
    featureofinteresttype character varying(255) NOT NULL
);


ALTER TABLE public.featureofinteresttype OWNER TO "user";

--
-- TOC entry 3727 (class 0 OID 0)
-- Dependencies: 191
-- Name: TABLE featureofinteresttype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE featureofinteresttype IS 'Table to store the FeatureOfInterestType information. Mapping file: mapping/core/FeatureOfInterestType.hbm.xml';


--
-- TOC entry 3728 (class 0 OID 0)
-- Dependencies: 191
-- Name: COLUMN featureofinteresttype.featureofinteresttypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinteresttype.featureofinteresttypeid IS 'Table primary key, used for relations';


--
-- TOC entry 3729 (class 0 OID 0)
-- Dependencies: 191
-- Name: COLUMN featureofinteresttype.featureofinteresttype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featureofinteresttype.featureofinteresttype IS 'The featureOfInterestType value, e.g. http://www.opengis.net/def/samplingFeatureType/OGC-OM/2.0/SF_SamplingPoint (OGC OM 2.0 specification) for point features';


--
-- TOC entry 222 (class 1259 OID 32622)
-- Name: featureofinteresttypeid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE featureofinteresttypeid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.featureofinteresttypeid_seq OWNER TO "user";

--
-- TOC entry 192 (class 1259 OID 32080)
-- Name: featurerelation; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE featurerelation (
    parentfeatureid bigint NOT NULL,
    childfeatureid bigint NOT NULL
);


ALTER TABLE public.featurerelation OWNER TO "user";

--
-- TOC entry 3730 (class 0 OID 0)
-- Dependencies: 192
-- Name: TABLE featurerelation; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE featurerelation IS 'Relation table to store feature hierarchies. E.g. define a parent in a query and all childs are also contained in the response. Mapping file: mapping/transactional/TFeatureOfInterest.hbm.xml';


--
-- TOC entry 3731 (class 0 OID 0)
-- Dependencies: 192
-- Name: COLUMN featurerelation.parentfeatureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featurerelation.parentfeatureid IS 'Foreign Key (FK) to the related parent featureOfInterest. Contains "featureOfInterest".featureOfInterestid';


--
-- TOC entry 3732 (class 0 OID 0)
-- Dependencies: 192
-- Name: COLUMN featurerelation.childfeatureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN featurerelation.childfeatureid IS 'Foreign Key (FK) to the related child featureOfInterest. Contains "featureOfInterest".featureOfInterestid';


--
-- TOC entry 193 (class 1259 OID 32085)
-- Name: geometryvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE geometryvalue (
    observationid bigint NOT NULL,
    value geometry
);


ALTER TABLE public.geometryvalue OWNER TO "user";

--
-- TOC entry 3733 (class 0 OID 0)
-- Dependencies: 193
-- Name: TABLE geometryvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE geometryvalue IS 'Value table for geometry observation';


--
-- TOC entry 194 (class 1259 OID 32093)
-- Name: i18nfeatureofinterest; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE i18nfeatureofinterest (
    id bigint NOT NULL,
    objectid bigint NOT NULL,
    locale character varying(255) NOT NULL,
    name character varying(255),
    description character varying(255)
);


ALTER TABLE public.i18nfeatureofinterest OWNER TO "user";

--
-- TOC entry 3734 (class 0 OID 0)
-- Dependencies: 194
-- Name: TABLE i18nfeatureofinterest; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE i18nfeatureofinterest IS 'Table to i18n metadata for the featureOfInterest. Mapping file: mapping/i18n/HibernateI18NFeatureOfInterestMetadata.hbm.xml';


--
-- TOC entry 3735 (class 0 OID 0)
-- Dependencies: 194
-- Name: COLUMN i18nfeatureofinterest.id; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nfeatureofinterest.id IS 'Table primary key';


--
-- TOC entry 3736 (class 0 OID 0)
-- Dependencies: 194
-- Name: COLUMN i18nfeatureofinterest.objectid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nfeatureofinterest.objectid IS 'Foreign Key (FK) to the related featureOfInterest. Contains "featureOfInterest".featureOfInterestid';


--
-- TOC entry 3737 (class 0 OID 0)
-- Dependencies: 194
-- Name: COLUMN i18nfeatureofinterest.locale; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nfeatureofinterest.locale IS 'Locale/language identification, e.g. eng, ger';


--
-- TOC entry 3738 (class 0 OID 0)
-- Dependencies: 194
-- Name: COLUMN i18nfeatureofinterest.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nfeatureofinterest.name IS 'Locale/language specific name of the featureOfInterest';


--
-- TOC entry 3739 (class 0 OID 0)
-- Dependencies: 194
-- Name: COLUMN i18nfeatureofinterest.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nfeatureofinterest.description IS 'Locale/language specific description of the featureOfInterest';


--
-- TOC entry 226 (class 1259 OID 32630)
-- Name: i18nfeatureofinterestid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE i18nfeatureofinterestid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.i18nfeatureofinterestid_seq OWNER TO "user";

--
-- TOC entry 195 (class 1259 OID 32101)
-- Name: i18nobservableproperty; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE i18nobservableproperty (
    id bigint NOT NULL,
    objectid bigint NOT NULL,
    locale character varying(255) NOT NULL,
    name character varying(255),
    description character varying(255)
);


ALTER TABLE public.i18nobservableproperty OWNER TO "user";

--
-- TOC entry 3740 (class 0 OID 0)
-- Dependencies: 195
-- Name: TABLE i18nobservableproperty; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE i18nobservableproperty IS 'Table to i18n metadata for the observableProperty/phenomenon. Mapping file: mapping/i18n/HibernateI18NObservablePropertyMetadata.hbm.xml';


--
-- TOC entry 3741 (class 0 OID 0)
-- Dependencies: 195
-- Name: COLUMN i18nobservableproperty.id; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nobservableproperty.id IS 'Table primary key';


--
-- TOC entry 3742 (class 0 OID 0)
-- Dependencies: 195
-- Name: COLUMN i18nobservableproperty.objectid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nobservableproperty.objectid IS 'Foreign Key (FK) to the related observableProperty. Contains "observableProperty".observablePropertyid';


--
-- TOC entry 3743 (class 0 OID 0)
-- Dependencies: 195
-- Name: COLUMN i18nobservableproperty.locale; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nobservableproperty.locale IS 'Locale/language identification, e.g. eng, ger';


--
-- TOC entry 3744 (class 0 OID 0)
-- Dependencies: 195
-- Name: COLUMN i18nobservableproperty.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nobservableproperty.name IS 'Locale/language specific name of the observableProperty';


--
-- TOC entry 3745 (class 0 OID 0)
-- Dependencies: 195
-- Name: COLUMN i18nobservableproperty.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nobservableproperty.description IS 'Locale/language specific description of the observableProperty';


--
-- TOC entry 223 (class 1259 OID 32624)
-- Name: i18nobspropid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE i18nobspropid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.i18nobspropid_seq OWNER TO "user";

--
-- TOC entry 196 (class 1259 OID 32109)
-- Name: i18noffering; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE i18noffering (
    id bigint NOT NULL,
    objectid bigint NOT NULL,
    locale character varying(255) NOT NULL,
    name character varying(255),
    description character varying(255)
);


ALTER TABLE public.i18noffering OWNER TO "user";

--
-- TOC entry 3746 (class 0 OID 0)
-- Dependencies: 196
-- Name: TABLE i18noffering; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE i18noffering IS 'Table to i18n metadata for the offering. Mapping file: mapping/i18n/HibernateI18NOfferingMetadata.hbm.xml';


--
-- TOC entry 3747 (class 0 OID 0)
-- Dependencies: 196
-- Name: COLUMN i18noffering.id; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18noffering.id IS 'Table primary key';


--
-- TOC entry 3748 (class 0 OID 0)
-- Dependencies: 196
-- Name: COLUMN i18noffering.objectid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18noffering.objectid IS 'Foreign Key (FK) to the related offering. Contains "offering".offeringid';


--
-- TOC entry 3749 (class 0 OID 0)
-- Dependencies: 196
-- Name: COLUMN i18noffering.locale; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18noffering.locale IS 'Locale/language identification, e.g. eng, ger';


--
-- TOC entry 3750 (class 0 OID 0)
-- Dependencies: 196
-- Name: COLUMN i18noffering.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18noffering.name IS 'Locale/language specific name of the offering';


--
-- TOC entry 3751 (class 0 OID 0)
-- Dependencies: 196
-- Name: COLUMN i18noffering.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18noffering.description IS 'Locale/language specific description of the offering';


--
-- TOC entry 224 (class 1259 OID 32626)
-- Name: i18nofferingid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE i18nofferingid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.i18nofferingid_seq OWNER TO "user";

--
-- TOC entry 197 (class 1259 OID 32117)
-- Name: i18nprocedure; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE i18nprocedure (
    id bigint NOT NULL,
    objectid bigint NOT NULL,
    locale character varying(255) NOT NULL,
    name character varying(255),
    description character varying(255),
    shortname character varying(255),
    longname character varying(255)
);


ALTER TABLE public.i18nprocedure OWNER TO "user";

--
-- TOC entry 3752 (class 0 OID 0)
-- Dependencies: 197
-- Name: TABLE i18nprocedure; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE i18nprocedure IS 'Table to i18n metadata for the procedure. Mapping file: mapping/i18n/HibernateI18NProcedureMetadata.hbm.xml';


--
-- TOC entry 3753 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.id; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.id IS 'Table primary key';


--
-- TOC entry 3754 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.objectid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.objectid IS 'Foreign Key (FK) to the related procedure. Contains "procedure".procedureid';


--
-- TOC entry 3755 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.locale; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.locale IS 'Locale/language identification, e.g. eng, ger';


--
-- TOC entry 3756 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.name IS 'Locale/language specific name of the procedure';


--
-- TOC entry 3757 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.description IS 'Locale/language specific description of the procedure';


--
-- TOC entry 3758 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.shortname; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.shortname IS 'Locale/language specific shortname of the procedure';


--
-- TOC entry 3759 (class 0 OID 0)
-- Dependencies: 197
-- Name: COLUMN i18nprocedure.longname; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN i18nprocedure.longname IS 'Locale/language specific longname of the procedure';


--
-- TOC entry 225 (class 1259 OID 32628)
-- Name: i18nprocedureid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE i18nprocedureid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.i18nprocedureid_seq OWNER TO "user";

--
-- TOC entry 198 (class 1259 OID 32125)
-- Name: numericvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE numericvalue (
    observationid bigint NOT NULL,
    value double precision
);


ALTER TABLE public.numericvalue OWNER TO "user";

--
-- TOC entry 3760 (class 0 OID 0)
-- Dependencies: 198
-- Name: TABLE numericvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE numericvalue IS 'Value table for numeric/Measurment observation';


--
-- TOC entry 199 (class 1259 OID 32130)
-- Name: observableproperty; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE observableproperty (
    observablepropertyid bigint NOT NULL,
    hibernatediscriminator character(1) NOT NULL,
    identifier character varying(255) NOT NULL,
    codespace bigint,
    name character varying(255),
    codespacename bigint,
    description character varying(255),
    disabled character(1) DEFAULT 'F'::bpchar NOT NULL,
    CONSTRAINT observableproperty_disabled_check CHECK ((disabled = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.observableproperty OWNER TO "user";

--
-- TOC entry 3761 (class 0 OID 0)
-- Dependencies: 199
-- Name: TABLE observableproperty; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE observableproperty IS 'Table to store the ObservedProperty/Phenomenon information. Mapping file: mapping/core/ObservableProperty.hbm.xml';


--
-- TOC entry 3762 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.observablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.observablepropertyid IS 'Table primary key, used for relations';


--
-- TOC entry 3763 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.identifier; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.identifier IS 'The identifier of the observableProperty, gml:identifier. Used as parameter for queries. Unique';


--
-- TOC entry 3764 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.codespace IS 'Relation/foreign key to the codespace table. Contains the gml:identifier codespace. Optional';


--
-- TOC entry 3765 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.name IS 'The name of the observableProperty, gml:name. Optional';


--
-- TOC entry 3766 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.codespacename; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.codespacename IS 'Relation/foreign key to the codespace table. Contains the gml:name codespace. Optional';


--
-- TOC entry 3767 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.description IS 'Description of the observableProperty, gml:description. Optional';


--
-- TOC entry 3768 (class 0 OID 0)
-- Dependencies: 199
-- Name: COLUMN observableproperty.disabled; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observableproperty.disabled IS 'For later use by the SOS. Indicator if this observableProperty should not be provided by the SOS.';


--
-- TOC entry 227 (class 1259 OID 32632)
-- Name: observablepropertyid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE observablepropertyid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.observablepropertyid_seq OWNER TO "user";

--
-- TOC entry 200 (class 1259 OID 32140)
-- Name: observation; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE observation (
    observationid bigint NOT NULL,
    seriesid bigint NOT NULL,
    phenomenontimestart timestamp without time zone NOT NULL,
    phenomenontimeend timestamp without time zone NOT NULL,
    resulttime timestamp without time zone NOT NULL,
    identifier character varying(255),
    codespace bigint,
    name character varying(255),
    codespacename bigint,
    description character varying(255),
    deleted character(1) DEFAULT 'F'::bpchar NOT NULL,
    validtimestart timestamp without time zone,
    validtimeend timestamp without time zone,
    unitid bigint,
    samplinggeometry geometry,
    CONSTRAINT observation_deleted_check CHECK ((deleted = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.observation OWNER TO "user";

--
-- TOC entry 3769 (class 0 OID 0)
-- Dependencies: 200
-- Name: TABLE observation; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE observation IS 'Stores the observations. Mapping file: mapping/series/observation/SeriesObservation.hbm.xml';


--
-- TOC entry 201 (class 1259 OID 32150)
-- Name: observationconstellation; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE observationconstellation (
    observationconstellationid bigint NOT NULL,
    observablepropertyid bigint NOT NULL,
    procedureid bigint NOT NULL,
    observationtypeid bigint,
    offeringid bigint NOT NULL,
    deleted character(1) DEFAULT 'F'::bpchar NOT NULL,
    hiddenchild character(1) DEFAULT 'F'::bpchar NOT NULL,
    CONSTRAINT observationconstellation_deleted_check CHECK ((deleted = ANY (ARRAY['T'::bpchar, 'F'::bpchar]))),
    CONSTRAINT observationconstellation_hiddenchild_check CHECK ((hiddenchild = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.observationconstellation OWNER TO "user";

--
-- TOC entry 3770 (class 0 OID 0)
-- Dependencies: 201
-- Name: TABLE observationconstellation; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE observationconstellation IS 'Table to store the ObservationConstellation information. Contains information about the constellation of observableProperty, procedure, offering and the observationType. Mapping file: mapping/core/ObservationConstellation.hbm.xml';


--
-- TOC entry 3771 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.observationconstellationid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.observationconstellationid IS 'Table primary key, used for relations';


--
-- TOC entry 3772 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.observablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.observablepropertyid IS 'Foreign Key (FK) to the related observableProperty. Contains "observableproperty".observablepropertyid';


--
-- TOC entry 3773 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.procedureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.procedureid IS 'Foreign Key (FK) to the related procedure. Contains "procedure".procedureid';


--
-- TOC entry 3774 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.observationtypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.observationtypeid IS 'Foreign Key (FK) to the related observableProperty. Contains "observationtype".observationtypeid';


--
-- TOC entry 3775 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.offeringid IS 'Foreign Key (FK) to the related observableProperty. Contains "offering".offeringid';


--
-- TOC entry 3776 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.deleted; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.deleted IS 'Flag to indicate that this observationConstellation is deleted or not. Set if the related procedure is deleted via DeleteSensor operation (OGC SWES 2.0 - DeleteSensor operation)';


--
-- TOC entry 3777 (class 0 OID 0)
-- Dependencies: 201
-- Name: COLUMN observationconstellation.hiddenchild; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationconstellation.hiddenchild IS 'Flag to indicate that this observationConstellations procedure is a child procedure of another procedure. If true, the related procedure is not contained in OGC SOS 2.0 Capabilities but in OGC SOS 1.0.0 Capabilities.';


--
-- TOC entry 228 (class 1259 OID 32634)
-- Name: observationconstellationid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE observationconstellationid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.observationconstellationid_seq OWNER TO "user";

--
-- TOC entry 202 (class 1259 OID 32159)
-- Name: observationhasoffering; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE observationhasoffering (
    observationid bigint NOT NULL,
    offeringid bigint NOT NULL
);


ALTER TABLE public.observationhasoffering OWNER TO "user";

--
-- TOC entry 3778 (class 0 OID 0)
-- Dependencies: 202
-- Name: TABLE observationhasoffering; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE observationhasoffering IS 'Table to store relations between observation and associated offerings. Mapping file: mapping/ereporting/EReportingObservation.hbm.xml';


--
-- TOC entry 229 (class 1259 OID 32636)
-- Name: observationid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE observationid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.observationid_seq OWNER TO "user";

--
-- TOC entry 203 (class 1259 OID 32164)
-- Name: observationtype; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE observationtype (
    observationtypeid bigint NOT NULL,
    observationtype character varying(255) NOT NULL
);


ALTER TABLE public.observationtype OWNER TO "user";

--
-- TOC entry 3779 (class 0 OID 0)
-- Dependencies: 203
-- Name: TABLE observationtype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE observationtype IS 'Table to store the observationTypes. Mapping file: mapping/core/ObservationType.hbm.xml';


--
-- TOC entry 3780 (class 0 OID 0)
-- Dependencies: 203
-- Name: COLUMN observationtype.observationtypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationtype.observationtypeid IS 'Table primary key, used for relations';


--
-- TOC entry 3781 (class 0 OID 0)
-- Dependencies: 203
-- Name: COLUMN observationtype.observationtype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN observationtype.observationtype IS 'The observationType value, e.g. http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_Measurement (OGC OM 2.0 specification) for OM_Measurement';


--
-- TOC entry 230 (class 1259 OID 32638)
-- Name: observationtypeid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE observationtypeid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.observationtypeid_seq OWNER TO "user";

--
-- TOC entry 204 (class 1259 OID 32169)
-- Name: offering; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE offering (
    offeringid bigint NOT NULL,
    hibernatediscriminator character(1) NOT NULL,
    identifier character varying(255) NOT NULL,
    codespace bigint,
    name character varying(255),
    codespacename bigint,
    description character varying(255),
    disabled character(1) DEFAULT 'F'::bpchar NOT NULL,
    CONSTRAINT offering_disabled_check CHECK ((disabled = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.offering OWNER TO "user";

--
-- TOC entry 3782 (class 0 OID 0)
-- Dependencies: 204
-- Name: TABLE offering; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE offering IS 'Table to store the offering information. Mapping file: mapping/core/Offering.hbm.xml';


--
-- TOC entry 3783 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.offeringid IS 'Table primary key, used for relations';


--
-- TOC entry 3784 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.identifier; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.identifier IS 'The identifier of the offering, gml:identifier. Used as parameter for queries. Unique';


--
-- TOC entry 3785 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.codespace IS 'Relation/foreign key to the codespace table. Contains the gml:identifier codespace. Optional';


--
-- TOC entry 3786 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.name IS 'The name of the offering, gml:name. If available, displyed in the contents of the Capabilites. Optional';


--
-- TOC entry 3787 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.codespacename; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.codespacename IS 'Relation/foreign key to the codespace table. Contains the gml:name codespace. Optional';


--
-- TOC entry 3788 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.description IS 'Description of the offering, gml:description. Optional';


--
-- TOC entry 3789 (class 0 OID 0)
-- Dependencies: 204
-- Name: COLUMN offering.disabled; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offering.disabled IS 'For later use by the SOS. Indicator if this offering should not be provided by the SOS.';


--
-- TOC entry 205 (class 1259 OID 32179)
-- Name: offeringallowedfeaturetype; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE offeringallowedfeaturetype (
    offeringid bigint NOT NULL,
    featureofinteresttypeid bigint NOT NULL
);


ALTER TABLE public.offeringallowedfeaturetype OWNER TO "user";

--
-- TOC entry 3790 (class 0 OID 0)
-- Dependencies: 205
-- Name: TABLE offeringallowedfeaturetype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE offeringallowedfeaturetype IS 'Table to store relations between offering and allowed featureOfInterestTypes, defined in InsertSensor request. Mapping file: mapping/transactional/TOffering.hbm.xml';


--
-- TOC entry 3791 (class 0 OID 0)
-- Dependencies: 205
-- Name: COLUMN offeringallowedfeaturetype.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringallowedfeaturetype.offeringid IS 'Foreign Key (FK) to the related offering. Contains "offering".offeringid';


--
-- TOC entry 3792 (class 0 OID 0)
-- Dependencies: 205
-- Name: COLUMN offeringallowedfeaturetype.featureofinteresttypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringallowedfeaturetype.featureofinteresttypeid IS 'Foreign Key (FK) to the related featureOfInterestTypeId. Contains "featureOfInterestType".featureOfInterestTypeId';


--
-- TOC entry 206 (class 1259 OID 32184)
-- Name: offeringallowedobservationtype; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE offeringallowedobservationtype (
    offeringid bigint NOT NULL,
    observationtypeid bigint NOT NULL
);


ALTER TABLE public.offeringallowedobservationtype OWNER TO "user";

--
-- TOC entry 3793 (class 0 OID 0)
-- Dependencies: 206
-- Name: TABLE offeringallowedobservationtype; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE offeringallowedobservationtype IS 'Table to store relations between offering and allowed observationTypes, defined in InsertSensor request. Mapping file: mapping/transactional/TOffering.hbm.xml';


--
-- TOC entry 3794 (class 0 OID 0)
-- Dependencies: 206
-- Name: COLUMN offeringallowedobservationtype.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringallowedobservationtype.offeringid IS 'Foreign Key (FK) to the related offering. Contains "offering".offeringid';


--
-- TOC entry 3795 (class 0 OID 0)
-- Dependencies: 206
-- Name: COLUMN offeringallowedobservationtype.observationtypeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringallowedobservationtype.observationtypeid IS 'Foreign Key (FK) to the related observationType. Contains "observationType".observationTypeId';


--
-- TOC entry 207 (class 1259 OID 32189)
-- Name: offeringhasrelatedfeature; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE offeringhasrelatedfeature (
    offeringid bigint NOT NULL,
    relatedfeatureid bigint NOT NULL
);


ALTER TABLE public.offeringhasrelatedfeature OWNER TO "user";

--
-- TOC entry 3796 (class 0 OID 0)
-- Dependencies: 207
-- Name: TABLE offeringhasrelatedfeature; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE offeringhasrelatedfeature IS 'Relation table to store relatedFeatures and their associated offerings. Mapping file: mapping/transactionl/RelatedFeature.hbm.xml';


--
-- TOC entry 3797 (class 0 OID 0)
-- Dependencies: 207
-- Name: COLUMN offeringhasrelatedfeature.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringhasrelatedfeature.offeringid IS 'Foreign Key (FK) to the related offering. Contains "offering".offeringid';


--
-- TOC entry 3798 (class 0 OID 0)
-- Dependencies: 207
-- Name: COLUMN offeringhasrelatedfeature.relatedfeatureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN offeringhasrelatedfeature.relatedfeatureid IS 'Foreign Key (FK) to the related reladedFeature. Contains "reladedFeature".relatedFeatureId';


--
-- TOC entry 231 (class 1259 OID 32640)
-- Name: offeringid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE offeringid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.offeringid_seq OWNER TO "user";

--
-- TOC entry 208 (class 1259 OID 32194)
-- Name: parameter; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE parameter (
    parameterid bigint NOT NULL,
    observationid bigint NOT NULL,
    definition character varying(255) NOT NULL,
    title character varying(255),
    value oid NOT NULL
);


ALTER TABLE public.parameter OWNER TO "user";

--
-- TOC entry 3799 (class 0 OID 0)
-- Dependencies: 208
-- Name: TABLE parameter; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE parameter IS 'NOT YET USED! Table to store additional obervation information (om:parameter). Mapping file: mapping/transactional/Parameter.hbm.xml';


--
-- TOC entry 3800 (class 0 OID 0)
-- Dependencies: 208
-- Name: COLUMN parameter.parameterid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN parameter.parameterid IS 'Table primary key';


--
-- TOC entry 3801 (class 0 OID 0)
-- Dependencies: 208
-- Name: COLUMN parameter.observationid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN parameter.observationid IS 'Foreign Key (FK) to the related observation. Contains "observation".observationid';


--
-- TOC entry 3802 (class 0 OID 0)
-- Dependencies: 208
-- Name: COLUMN parameter.definition; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN parameter.definition IS 'Definition of the additional information';


--
-- TOC entry 3803 (class 0 OID 0)
-- Dependencies: 208
-- Name: COLUMN parameter.title; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN parameter.title IS 'optional title of the additional information. Optional';


--
-- TOC entry 3804 (class 0 OID 0)
-- Dependencies: 208
-- Name: COLUMN parameter.value; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN parameter.value IS 'Value of the additional information';


--
-- TOC entry 232 (class 1259 OID 32642)
-- Name: parameterid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE parameterid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.parameterid_seq OWNER TO "user";

--
-- TOC entry 233 (class 1259 OID 32644)
-- Name: procdescformatid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE procdescformatid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.procdescformatid_seq OWNER TO "user";

--
-- TOC entry 183 (class 1259 OID 32021)
-- Name: procedure; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE procedure (
    procedureid bigint NOT NULL,
    hibernatediscriminator character(1) NOT NULL,
    proceduredescriptionformatid bigint NOT NULL,
    identifier character varying(255) NOT NULL,
    codespace bigint,
    name character varying(255),
    codespacename bigint,
    description character varying(255),
    deleted character(1) DEFAULT 'F'::bpchar NOT NULL,
    disabled character(1) DEFAULT 'F'::bpchar NOT NULL,
    descriptionfile text,
    referenceflag character(1) DEFAULT 'F'::bpchar,
    CONSTRAINT procedure_deleted_check CHECK ((deleted = ANY (ARRAY['T'::bpchar, 'F'::bpchar]))),
    CONSTRAINT procedure_disabled_check CHECK ((disabled = ANY (ARRAY['T'::bpchar, 'F'::bpchar]))),
    CONSTRAINT procedure_referenceflag_check CHECK ((referenceflag = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.procedure OWNER TO "user";

--
-- TOC entry 3805 (class 0 OID 0)
-- Dependencies: 183
-- Name: TABLE procedure; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE procedure IS 'Table to store the procedure/sensor. Mapping file: mapping/core/Procedure.hbm.xml';


--
-- TOC entry 3806 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.procedureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.procedureid IS 'Table primary key, used for relations';


--
-- TOC entry 3807 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.proceduredescriptionformatid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.proceduredescriptionformatid IS 'Relation/foreign key to the procedureDescriptionFormat table. Describes the format of the procedure description.';


--
-- TOC entry 3808 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.identifier; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.identifier IS 'The identifier of the procedure, gml:identifier. Used as parameter for queries. Unique';


--
-- TOC entry 3809 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.codespace; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.codespace IS 'Relation/foreign key to the codespace table. Contains the gml:identifier codespace. Optional';


--
-- TOC entry 3810 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.name; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.name IS 'The name of the procedure, gml:name. Optional';


--
-- TOC entry 3811 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.codespacename; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.codespacename IS 'Relation/foreign key to the codespace table. Contains the gml:name codespace. Optional';


--
-- TOC entry 3812 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.description; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.description IS 'Description of the procedure, gml:description. Optional';


--
-- TOC entry 3813 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.deleted; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.deleted IS 'Flag to indicate that this procedure is deleted or not (OGC SWES 2.0 - DeleteSensor operation)';


--
-- TOC entry 3814 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.disabled; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.disabled IS 'For later use by the SOS. Indicator if this procedure should not be provided by the SOS.';


--
-- TOC entry 3815 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.descriptionfile; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.descriptionfile IS 'Field for full (XML) encoded procedure description or link to a procedure description file. Optional';


--
-- TOC entry 3816 (class 0 OID 0)
-- Dependencies: 183
-- Name: COLUMN procedure.referenceflag; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN procedure.referenceflag IS 'Flag to indicate that this procedure is a reference procedure of another procedure. Not used by the SOS but by the Sensor Web REST-API';


--
-- TOC entry 209 (class 1259 OID 32202)
-- Name: proceduredescriptionformat; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE proceduredescriptionformat (
    proceduredescriptionformatid bigint NOT NULL,
    proceduredescriptionformat character varying(255) NOT NULL
);


ALTER TABLE public.proceduredescriptionformat OWNER TO "user";

--
-- TOC entry 3817 (class 0 OID 0)
-- Dependencies: 209
-- Name: TABLE proceduredescriptionformat; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE proceduredescriptionformat IS 'Table to store the ProcedureDescriptionFormat information of procedures. Mapping file: mapping/core/ProcedureDescriptionFormat.hbm.xml';


--
-- TOC entry 3818 (class 0 OID 0)
-- Dependencies: 209
-- Name: COLUMN proceduredescriptionformat.proceduredescriptionformatid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN proceduredescriptionformat.proceduredescriptionformatid IS 'Table primary key, used for relations';


--
-- TOC entry 3819 (class 0 OID 0)
-- Dependencies: 209
-- Name: COLUMN proceduredescriptionformat.proceduredescriptionformat; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN proceduredescriptionformat.proceduredescriptionformat IS 'The procedureDescriptionFormat value, e.g. http://www.opengis.net/sensorML/1.0.1 for procedures descriptions as specified in OGC SensorML 1.0.1';


--
-- TOC entry 234 (class 1259 OID 32646)
-- Name: procedureid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE procedureid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.procedureid_seq OWNER TO "user";

--
-- TOC entry 210 (class 1259 OID 32207)
-- Name: relatedfeature; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE relatedfeature (
    relatedfeatureid bigint NOT NULL,
    featureofinterestid bigint NOT NULL
);


ALTER TABLE public.relatedfeature OWNER TO "user";

--
-- TOC entry 3820 (class 0 OID 0)
-- Dependencies: 210
-- Name: TABLE relatedfeature; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE relatedfeature IS 'Table to store related feature information used in the OGC SOS 2.0 Capabilities (See also OGC SWES 2.0). Mapping file: mapping/transactionl/RelatedFeature.hbm.xml';


--
-- TOC entry 3821 (class 0 OID 0)
-- Dependencies: 210
-- Name: COLUMN relatedfeature.relatedfeatureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeature.relatedfeatureid IS 'Table primary key, used for relations';


--
-- TOC entry 3822 (class 0 OID 0)
-- Dependencies: 210
-- Name: COLUMN relatedfeature.featureofinterestid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeature.featureofinterestid IS 'Foreign Key (FK) to the related featureOfInterest. Contains "featureOfInterest".featureOfInterestid';


--
-- TOC entry 211 (class 1259 OID 32212)
-- Name: relatedfeaturehasrole; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE relatedfeaturehasrole (
    relatedfeatureid bigint NOT NULL,
    relatedfeatureroleid bigint NOT NULL
);


ALTER TABLE public.relatedfeaturehasrole OWNER TO "user";

--
-- TOC entry 3823 (class 0 OID 0)
-- Dependencies: 211
-- Name: TABLE relatedfeaturehasrole; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE relatedfeaturehasrole IS 'Relation table to store relatedFeatures and their associated relatedFeatureRoles. Mapping file: mapping/transactionl/RelatedFeature.hbm.xml';


--
-- TOC entry 3824 (class 0 OID 0)
-- Dependencies: 211
-- Name: COLUMN relatedfeaturehasrole.relatedfeatureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeaturehasrole.relatedfeatureid IS 'Foreign Key (FK) to the related relatedFeature. Contains "relatedFeature".relatedFeatureid';


--
-- TOC entry 3825 (class 0 OID 0)
-- Dependencies: 211
-- Name: COLUMN relatedfeaturehasrole.relatedfeatureroleid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeaturehasrole.relatedfeatureroleid IS 'Foreign Key (FK) to the related relatedFeatureRole. Contains "relatedFeatureRole".relatedFeatureRoleid';


--
-- TOC entry 235 (class 1259 OID 32648)
-- Name: relatedfeatureid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE relatedfeatureid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.relatedfeatureid_seq OWNER TO "user";

--
-- TOC entry 212 (class 1259 OID 32217)
-- Name: relatedfeaturerole; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE relatedfeaturerole (
    relatedfeatureroleid bigint NOT NULL,
    relatedfeaturerole character varying(255) NOT NULL
);


ALTER TABLE public.relatedfeaturerole OWNER TO "user";

--
-- TOC entry 3826 (class 0 OID 0)
-- Dependencies: 212
-- Name: TABLE relatedfeaturerole; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE relatedfeaturerole IS 'Table to store related feature role information used in the OGC SOS 2.0 Capabilities (See also OGC SWES 2.0). Mapping file: mapping/transactionl/RelatedFeatureRole.hbm.xml';


--
-- TOC entry 3827 (class 0 OID 0)
-- Dependencies: 212
-- Name: COLUMN relatedfeaturerole.relatedfeatureroleid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeaturerole.relatedfeatureroleid IS 'Table primary key, used for relations';


--
-- TOC entry 3828 (class 0 OID 0)
-- Dependencies: 212
-- Name: COLUMN relatedfeaturerole.relatedfeaturerole; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN relatedfeaturerole.relatedfeaturerole IS 'The related feature role definition. See OGC SWES 2.0 specification';


--
-- TOC entry 236 (class 1259 OID 32650)
-- Name: relatedfeatureroleid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE relatedfeatureroleid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.relatedfeatureroleid_seq OWNER TO "user";

--
-- TOC entry 213 (class 1259 OID 32222)
-- Name: resulttemplate; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE resulttemplate (
    resulttemplateid bigint NOT NULL,
    offeringid bigint NOT NULL,
    observablepropertyid bigint NOT NULL,
    procedureid bigint NOT NULL,
    featureofinterestid bigint NOT NULL,
    identifier character varying(255) NOT NULL,
    resultstructure text NOT NULL,
    resultencoding text NOT NULL
);


ALTER TABLE public.resulttemplate OWNER TO "user";

--
-- TOC entry 3829 (class 0 OID 0)
-- Dependencies: 213
-- Name: TABLE resulttemplate; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE resulttemplate IS 'Table to store resultTemplates (OGC SOS 2.0 result handling profile). Mapping file: mapping/transactionl/ResultTemplate.hbm.xml';


--
-- TOC entry 3830 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.resulttemplateid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.resulttemplateid IS 'Table primary key';


--
-- TOC entry 3831 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.offeringid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.offeringid IS 'Foreign Key (FK) to the related offering. Contains "offering".offeringid';


--
-- TOC entry 3832 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.observablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.observablepropertyid IS 'Foreign Key (FK) to the related observableProperty. Contains "observableProperty".observablePropertyId';


--
-- TOC entry 3833 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.procedureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.procedureid IS 'Foreign Key (FK) to the related procedure. Contains "procedure".procedureId';


--
-- TOC entry 3834 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.featureofinterestid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.featureofinterestid IS 'Foreign Key (FK) to the related featureOfInterest. Contains "featureOfInterest".featureOfInterestid';


--
-- TOC entry 3835 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.identifier; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.identifier IS 'The resultTemplate identifier, required for InsertResult requests.';


--
-- TOC entry 3836 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.resultstructure; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.resultstructure IS 'The resultStructure as XML string. Describes the types and order of the values in a GetResultResponse/InsertResultRequest';


--
-- TOC entry 3837 (class 0 OID 0)
-- Dependencies: 213
-- Name: COLUMN resulttemplate.resultencoding; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN resulttemplate.resultencoding IS 'The resultEncoding as XML string. Describes the encoding of the values in a GetResultResponse/InsertResultRequest';


--
-- TOC entry 237 (class 1259 OID 32652)
-- Name: resulttemplateid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE resulttemplateid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.resulttemplateid_seq OWNER TO "user";

--
-- TOC entry 214 (class 1259 OID 32230)
-- Name: sensorsystem; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE sensorsystem (
    parentsensorid bigint NOT NULL,
    childsensorid bigint NOT NULL
);


ALTER TABLE public.sensorsystem OWNER TO "user";

--
-- TOC entry 3838 (class 0 OID 0)
-- Dependencies: 214
-- Name: TABLE sensorsystem; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE sensorsystem IS 'Relation table to store procedure hierarchies. E.g. define a parent in a query and all childs are also contained in the response. Mapping file: mapping/transactional/TProcedure.hbm.xml';


--
-- TOC entry 3839 (class 0 OID 0)
-- Dependencies: 214
-- Name: COLUMN sensorsystem.parentsensorid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN sensorsystem.parentsensorid IS 'Foreign Key (FK) to the related parent procedure. Contains "procedure".procedureid';


--
-- TOC entry 3840 (class 0 OID 0)
-- Dependencies: 214
-- Name: COLUMN sensorsystem.childsensorid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN sensorsystem.childsensorid IS 'Foreign Key (FK) to the related child procedure. Contains "procedure".procedureid';


--
-- TOC entry 215 (class 1259 OID 32235)
-- Name: series; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE series (
    seriesid bigint NOT NULL,
    featureofinterestid bigint NOT NULL,
    observablepropertyid bigint NOT NULL,
    procedureid bigint NOT NULL,
    deleted character(1) DEFAULT 'F'::bpchar NOT NULL,
    published character(1) DEFAULT 'T'::bpchar NOT NULL,
    firsttimestamp timestamp without time zone,
    lasttimestamp timestamp without time zone,
    firstnumericvalue double precision,
    lastnumericvalue double precision,
    unitid bigint,
    CONSTRAINT series_deleted_check CHECK ((deleted = ANY (ARRAY['T'::bpchar, 'F'::bpchar]))),
    CONSTRAINT series_published_check CHECK ((published = ANY (ARRAY['T'::bpchar, 'F'::bpchar])))
);


ALTER TABLE public.series OWNER TO "user";

--
-- TOC entry 3841 (class 0 OID 0)
-- Dependencies: 215
-- Name: TABLE series; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE series IS 'Table to store a (time-) series which consists of featureOfInterest, observableProperty, and procedure. Mapping file: mapping/series/Series.hbm.xml';


--
-- TOC entry 3842 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.seriesid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.seriesid IS 'Table primary key, used for relations';


--
-- TOC entry 3843 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.featureofinterestid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.featureofinterestid IS 'Foreign Key (FK) to the related featureOfInterest. Contains "featureOfInterest".featureOfInterestId';


--
-- TOC entry 3844 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.observablepropertyid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.observablepropertyid IS 'Foreign Key (FK) to the related observableProperty. Contains "observableproperty".observablepropertyid';


--
-- TOC entry 3845 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.procedureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.procedureid IS 'Foreign Key (FK) to the related procedure. Contains "procedure".procedureid';


--
-- TOC entry 3846 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.deleted; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.deleted IS 'Flag to indicate that this series is deleted or not. Set if the related procedure is deleted via DeleteSensor operation (OGC SWES 2.0 - DeleteSensor operation)';


--
-- TOC entry 3847 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.published; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.published IS 'Flag to indicate that this series is published or not. A not published series is not contained in GetObservation and GetDataAvailability responses';


--
-- TOC entry 3848 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.firsttimestamp; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.firsttimestamp IS 'The time stamp of the first (temporal) observation associated to this series';


--
-- TOC entry 3849 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.lasttimestamp; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.lasttimestamp IS 'The time stamp of the last (temporal) observation associated to this series';


--
-- TOC entry 3850 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.firstnumericvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.firstnumericvalue IS 'The value of the first (temporal) observation associated to this series';


--
-- TOC entry 3851 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.lastnumericvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.lastnumericvalue IS 'The value of the last (temporal) observation associated to this series';


--
-- TOC entry 3852 (class 0 OID 0)
-- Dependencies: 215
-- Name: COLUMN series.unitid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN series.unitid IS 'Foreign Key (FK) to the related unit of the first/last numeric values . Contains "unit".unitid';


--
-- TOC entry 238 (class 1259 OID 32654)
-- Name: seriesid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE seriesid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.seriesid_seq OWNER TO "user";

--
-- TOC entry 216 (class 1259 OID 32244)
-- Name: swedataarrayvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE swedataarrayvalue (
    observationid bigint NOT NULL,
    value text
);


ALTER TABLE public.swedataarrayvalue OWNER TO "user";

--
-- TOC entry 3853 (class 0 OID 0)
-- Dependencies: 216
-- Name: TABLE swedataarrayvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE swedataarrayvalue IS 'Value table for SweDataArray observation';


--
-- TOC entry 217 (class 1259 OID 32252)
-- Name: textvalue; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE textvalue (
    observationid bigint NOT NULL,
    value text
);


ALTER TABLE public.textvalue OWNER TO "user";

--
-- TOC entry 3854 (class 0 OID 0)
-- Dependencies: 217
-- Name: TABLE textvalue; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE textvalue IS 'Value table for text observation';


--
-- TOC entry 218 (class 1259 OID 32260)
-- Name: unit; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE unit (
    unitid bigint NOT NULL,
    unit character varying(255) NOT NULL
);


ALTER TABLE public.unit OWNER TO "user";

--
-- TOC entry 3855 (class 0 OID 0)
-- Dependencies: 218
-- Name: TABLE unit; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE unit IS 'Table to store the unit of measure information, used in observations. Mapping file: mapping/core/Unit.hbm.xml';


--
-- TOC entry 3856 (class 0 OID 0)
-- Dependencies: 218
-- Name: COLUMN unit.unitid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN unit.unitid IS 'Table primary key, used for relations';


--
-- TOC entry 3857 (class 0 OID 0)
-- Dependencies: 218
-- Name: COLUMN unit.unit; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN unit.unit IS 'The unit of measure of observations. See http://unitsofmeasure.org/ucum.html';


--
-- TOC entry 239 (class 1259 OID 32656)
-- Name: unitid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE unitid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.unitid_seq OWNER TO "user";

--
-- TOC entry 219 (class 1259 OID 32265)
-- Name: validproceduretime; Type: TABLE; Schema: public; Owner: user; Tablespace: 
--

CREATE TABLE validproceduretime (
    validproceduretimeid bigint NOT NULL,
    procedureid bigint NOT NULL,
    proceduredescriptionformatid bigint NOT NULL,
    starttime timestamp without time zone NOT NULL,
    endtime timestamp without time zone,
    descriptionxml text NOT NULL
);


ALTER TABLE public.validproceduretime OWNER TO "user";

--
-- TOC entry 3858 (class 0 OID 0)
-- Dependencies: 219
-- Name: TABLE validproceduretime; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON TABLE validproceduretime IS 'Table to store procedure descriptions which were inserted or updated via the transactional Profile. Mapping file: mapping/transactionl/ValidProcedureTime.hbm.xml';


--
-- TOC entry 3859 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.validproceduretimeid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.validproceduretimeid IS 'Table primary key';


--
-- TOC entry 3860 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.procedureid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.procedureid IS 'Foreign Key (FK) to the related procedure. Contains "procedure".procedureid';


--
-- TOC entry 3861 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.proceduredescriptionformatid; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.proceduredescriptionformatid IS 'Foreign Key (FK) to the related procedureDescriptionFormat. Contains "procedureDescriptionFormat".procedureDescriptionFormatid';


--
-- TOC entry 3862 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.starttime; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.starttime IS 'Timestamp since this procedure description is valid';


--
-- TOC entry 3863 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.endtime; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.endtime IS 'Timestamp since this procedure description is invalid';


--
-- TOC entry 3864 (class 0 OID 0)
-- Dependencies: 219
-- Name: COLUMN validproceduretime.descriptionxml; Type: COMMENT; Schema: public; Owner: user
--

COMMENT ON COLUMN validproceduretime.descriptionxml IS 'Procedure description as XML string';


--
-- TOC entry 240 (class 1259 OID 32658)
-- Name: validproceduretimeid_seq; Type: SEQUENCE; Schema: public; Owner: user
--

CREATE SEQUENCE validproceduretimeid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.validproceduretimeid_seq OWNER TO "user";


--
-- TOC entry 3641 (class 0 OID 32040)
-- Dependencies: 185
-- Data for Name: booleanvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY booleanvalue (observationid, value) FROM stdin;
3189	T
3190	T
3191	F
3192	T
3193	F
3194	F
3195	T
3196	T
3197	F
3198	T
\.


--
-- TOC entry 3642 (class 0 OID 32047)
-- Dependencies: 186
-- Data for Name: categoryvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY categoryvalue (observationid, value) FROM stdin;
3199	test_category_0
3200	test_category_1
3201	test_category_2
3202	test_category_3
3203	test_category_4
3204	test_category_5
3205	test_category_6
3206	test_category_7
3207	test_category_8
3208	test_category_9
\.


--
-- TOC entry 3643 (class 0 OID 32052)
-- Dependencies: 187
-- Data for Name: codespace; Type: TABLE DATA; Schema: public; Owner: user
--

COPY codespace (codespaceid, codespace) FROM stdin;
5	http://www.opengis.net/def/nil/OGC/0/unknown
\.


--
-- TOC entry 3865 (class 0 OID 0)
-- Dependencies: 220
-- Name: codespaceid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('codespaceid_seq', 5, true);


--
-- TOC entry 3644 (class 0 OID 32057)
-- Dependencies: 188
-- Data for Name: compositephenomenon; Type: TABLE DATA; Schema: public; Owner: user
--

COPY compositephenomenon (parentobservablepropertyid, childobservablepropertyid) FROM stdin;
\.


--
-- TOC entry 3645 (class 0 OID 32062)
-- Dependencies: 189
-- Data for Name: countvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY countvalue (observationid, value) FROM stdin;
3179	0
3180	1
3181	2
3182	3
3183	4
3184	5
3185	6
3186	7
3187	8
3188	9
\.


--
-- TOC entry 3646 (class 0 OID 32067)
-- Dependencies: 190
-- Data for Name: featureofinterest; Type: TABLE DATA; Schema: public; Owner: user
--

COPY featureofinterest (featureofinterestid, hibernatediscriminator, featureofinteresttypeid, identifier, codespace, name, codespacename, description, geom, descriptionxml, url) FROM stdin;
5	T	9	http://www.52north.org/test/featureOfInterest/world	5	\N	5	\N	\N	\N	\N
6	T	9	52NorthWS1	5	52North HWS	5	\N	0101000020E610000040A4DFBE0E9C1E408126C286A7F74940	\N	\N
7	T	9	http://www.52north.org/test/featureOfInterest/1	5	con terra	5	\N	0101000020E61000003F726BD26DE91E407D5EF1D423F14940	\N	\N
8	T	9	http://www.52north.org/test/featureOfInterest/2	5	ESRI	5	\N	0101000020E6100000EB1D6E87864C5DC08255F5F23B074140	\N	\N
9	T	9	http://www.52north.org/test/featureOfInterest/3	5	Kisters	5	\N	0101000020E610000014AAB2C82E8718400576C70892644940	\N	\N
10	T	9	http://www.52north.org/test/featureOfInterest/4	5	con terra	5	\N	0101000020E61000003F726BD26DE91E407D5EF1D423F14940	\N	\N
11	T	9	http://www.52north.org/test/featureOfInterest/5	5	TU-Dresden	5	\N	0101000020E6100000404EB4AB90722B401DE6CB0BB0834940	\N	\N
12	T	9	http://www.52north.org/test/featureOfInterest/6	5	Hochschule Bochum	5	\N	0101000020E6100000083E062B4E151D4090D959F44EB94940	\N	\N
13	T	9	http://www.52north.org/test/featureOfInterest/7	5	ITC	5	\N	0101000020E610000000958FEE31221140E45F15B9F1054A40	\N	\N
14	T	9	http://www.52north.org/test/featureOfInterest/8	5	DLZ-IT	5	\N	0101000020E61000000055A4C2D8E22540008C67D0D0574940	\N	\N
15	T	9	http://www.52north.org/test/featureOfInterest/Heiden	5	Heiden	5	\N	0101000020E61000008C118942CBBA1B404D874ECFBBE94940	\N	\N
16	T	9	http://www.52north.org/test/featureOfInterest/Münster/FE101	5	Münster/FE101	5	\N	0101000020E610000099B9C0E5B1861E405473B9C150F94940	\N	\N
17	T	9	http://www.52north.org/test/featureOfInterest/Portland	5	Portland	5	\N	0101000020E61000001DC9E53FA4AB5EC0C3F5285C8FC24640	\N	\N
18	T	9	http://www.52north.org/test/featureOfInterest/TODO	5	TODO	5	\N	0101000020E610000000000000000000000000000000000000	\N	\N
\.


--
-- TOC entry 3866 (class 0 OID 0)
-- Dependencies: 221
-- Name: featureofinterestid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('featureofinterestid_seq', 18, true);


--
-- TOC entry 3647 (class 0 OID 32075)
-- Dependencies: 191
-- Data for Name: featureofinteresttype; Type: TABLE DATA; Schema: public; Owner: user
--

COPY featureofinteresttype (featureofinteresttypeid, featureofinteresttype) FROM stdin;
8	http://www.opengis.net/def/samplingFeatureType/OGC-OM/2.0/SF_SamplingPoint
9	http://www.opengis.net/def/nil/OGC/0/unknown
\.


--
-- TOC entry 3867 (class 0 OID 0)
-- Dependencies: 222
-- Name: featureofinteresttypeid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('featureofinteresttypeid_seq', 9, true);


--
-- TOC entry 3648 (class 0 OID 32080)
-- Dependencies: 192
-- Data for Name: featurerelation; Type: TABLE DATA; Schema: public; Owner: user
--

COPY featurerelation (parentfeatureid, childfeatureid) FROM stdin;
5	6
5	7
5	8
5	9
5	10
5	11
5	12
5	13
5	14
5	15
5	16
5	17
5	18
\.


--
-- TOC entry 3649 (class 0 OID 32085)
-- Dependencies: 193
-- Data for Name: geometryvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY geometryvalue (observationid, value) FROM stdin;
\.


--
-- TOC entry 3650 (class 0 OID 32093)
-- Dependencies: 194
-- Data for Name: i18nfeatureofinterest; Type: TABLE DATA; Schema: public; Owner: user
--

COPY i18nfeatureofinterest (id, objectid, locale, name, description) FROM stdin;
4	6	ita	52North stazione metereologica #1	Questa è una configurazione stazione meteo WS2500 a 52North, Münster in Germania.
5	6	eng	52North weather station #1	This is a WS2500 weather station setup at 52North, Münster in Germany.
6	6	ger	52North Wetterstation #1	Dies ist eine WS2500-Wetterstation, aufgestellt bei 52North, Münster in Deutschland.
\.


--
-- TOC entry 3868 (class 0 OID 0)
-- Dependencies: 226
-- Name: i18nfeatureofinterestid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('i18nfeatureofinterestid_seq', 1, false);


--
-- TOC entry 3651 (class 0 OID 32101)
-- Dependencies: 195
-- Data for Name: i18nobservableproperty; Type: TABLE DATA; Schema: public; Owner: user
--

COPY i18nobservableproperty (id, objectid, locale, name, description) FROM stdin;
1	32	ita	pressione barometrica	\N
2	32	eng	air pressure	\N
3	32	ger	Luftdruck	\N
4	34	ita	Illuminamento	\N
5	34	eng	Illuminance	\N
6	34	ger	Beleuchtungsstärke	\N
7	29	ita	Precipitazioni oraria	\N
8	29	eng	Hourly Precipitation	\N
9	29	ger	Stündlicher Niederschlag	\N
10	35	ita	umidità relativa	\N
11	35	eng	relative Humidity	\N
12	35	ger	relative Luftfeuchtigkeit	\N
13	33	ita	temperatura	\N
14	33	eng	temperature	\N
15	33	ger	Temperatur	\N
16	30	eng	wind direction	\N
17	30	ger	Windrichtung	\N
18	30	ita	direzione del vento	\N
19	31	ita	velocità del vento	\N
20	31	eng	wind speed	\N
21	31	ger	Windgeschwindigkeit	\N
\.


--
-- TOC entry 3869 (class 0 OID 0)
-- Dependencies: 223
-- Name: i18nobspropid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('i18nobspropid_seq', 1, false);


--
-- TOC entry 3652 (class 0 OID 32109)
-- Dependencies: 196
-- Data for Name: i18noffering; Type: TABLE DATA; Schema: public; Owner: user
--

COPY i18noffering (id, objectid, locale, name, description) FROM stdin;
16	5	ita	Dati meteo da Münster	Questa offerta contiene esempio i dati meteo da una stazione situata a Münster, in Germania, per un mese.
17	5	eng	Weather data from Münster.	This offering contains example weather data from a station located in Münster, Germany, for one month.
18	5	ger	Wetterdaten aus Münster	Dieses "Offering" enthält beispielhafte Wetterdaten von einer Station in Münster, Deutschland, für einen Monat.
\.


--
-- TOC entry 3870 (class 0 OID 0)
-- Dependencies: 224
-- Name: i18nofferingid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('i18nofferingid_seq', 1, false);


--
-- TOC entry 3653 (class 0 OID 32117)
-- Dependencies: 197
-- Data for Name: i18nprocedure; Type: TABLE DATA; Schema: public; Owner: user
--

COPY i18nprocedure (id, objectid, locale, name, description, shortname, longname) FROM stdin;
13	5	ita	52North Stazione metereologica #1	Questa è una configurazione stazione meteo WS2500 a 52North, Münster in Germania.	52North HWS 1	Questa è una configurazione stazione meteo WS2500 a 52North, Münster in Germania.
14	5	eng	52North Weather Station #1	This is a WS2500 weather station setup at 52North, Münster in Germany.	52North HWS 1	This is a WS2500 weather station setup at 52North, Münster in Germany.
15	5	ger	52North Wetterstation #1	Dies ist eine WS2500-Wetterstation, aufgestellt bei 52North, Münster in Deutschland.	52North HWS 1	Dies ist eine WS2500-Wetterstation, aufgestellt bei 52North, Münster in Deutschland.
\.


--
-- TOC entry 3871 (class 0 OID 0)
-- Dependencies: 225
-- Name: i18nprocedureid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('i18nprocedureid_seq', 1, false);


--
-- TOC entry 3654 (class 0 OID 32125)
-- Dependencies: 198
-- Data for Name: numericvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY numericvalue (observationid, value) FROM stdin;
1153	986
1154	986
1155	986
1156	987
1157	988
1158	988
1159	992
1160	993
1161	994
1162	998
1163	1001
1164	1001
1165	1003
1166	1005
1167	1005
1168	1006
1169	1006
1170	1007
1171	1006
1172	1007
1173	1007
1174	1007
1175	1010
1176	1010
1177	1011
1178	1012
1179	1012
1180	1012
1181	1012
1182	1011
1183	1010
1184	1010
1185	1008
1186	1006
1187	1004
1188	1003
1189	1002
1190	1001
1191	1000
1192	999
1193	998
1194	997
1195	996
1196	995
1197	995
1198	994
1199	994
1200	993
1201	993
1202	993
1203	992
1204	993
1205	993
1206	993
1207	994
1208	994
1209	995
1210	996
1211	996
1212	996
1213	998
1214	999
1215	1000
1216	1002
1217	1002
1218	1005
1219	1005
1220	1006
1221	1007
1222	1009
1223	1009
1224	1010
1225	1009
1226	1010
1227	1010
1228	1010
1229	1010
1230	1010
1231	1009
1232	1008
1233	1008
1234	1005
1235	1005
1236	1004
1237	1004
1238	1003
1239	1003
1240	1003
1241	1003
1242	1005
1243	1005
1244	1005
1245	1005
1246	1008
1247	1007
1248	1008
1249	1008
1250	1007
1251	1007
1252	1007
1253	1008
1254	1007
1255	1007
1256	1008
1257	1008
1258	1008
1259	1008
1260	1007
1261	1007
1262	1007
1263	1006
1264	1003
1265	1003
1266	1001
1267	1001
1268	999
1269	998
1270	997
1271	997
1272	997
1273	996
1274	996
1275	996
1276	997
1277	997
1278	997
1279	997
1280	997
1281	999
1282	999
1283	999
1284	1000
1285	1001
1286	1003
1287	1005
1288	1006
1289	1007
1290	1009
1291	1010
1292	1013
1293	1014
1294	1015
1295	1015
1296	1016
1297	1016
1298	1013
1299	1013
1300	1011
1301	1008
1302	1004
1303	1005
1304	1001
1305	1000
1306	998
1307	997
1308	997
1309	998
1310	999
1311	1002
1312	1006
1313	1007
1314	1010
1315	1010
1316	1011
1317	1013
1318	1014
1319	1014
1320	1014
1321	1014
1322	1014
1323	1014
1324	1014
1325	1013
1326	1013
1327	1013
1328	1012
1329	1012
1330	1012
1331	1011
1332	1011
1333	1011
1334	1010
1335	1009
1336	1009
1337	1007
1338	1006
1339	1006
1340	1004
1341	1005
1342	1005
1343	1005
1344	1007
1345	1009
1346	1009
1347	1010
1348	1012
1349	1012
1350	1013
1351	1013
1352	1014
1353	1014
1354	1014
1355	1015
1356	1015
1357	1016
1358	1015
1359	1015
1360	1015
1361	1016
1362	1016
1363	1016
1364	1015
1365	1015
1366	1015
1367	1014
1368	1014
1369	1014
1370	1013
1371	1013
1372	1013
1373	1013
1374	1013
1375	1013
1376	1013
1377	1014
1378	1013
1379	1013
1380	1014
1381	1014
1382	1014
1383	1015
1384	1016
1385	1016
1386	1017
1387	1019
1388	1020
1389	1019
1390	1023
1391	1023
1392	1025
1393	1026
1394	1027
1395	1028
1396	1030
1397	1030
1398	1029
1399	1029
1400	1030
1401	1031
1402	1028
1403	1028
1404	1024
1405	1020
1406	1020
1407	1018
1408	1013
1409	1005
1410	1001
1411	1000
1412	996
1413	995
1414	995
1415	995
1416	995
1417	993
1418	992
1419	990
1420	990
1421	982
1422	988
1423	981
1424	986
1425	970
1426	976
1427	970
1428	974
1429	975
1430	973
1431	975
1432	973
1433	991
1434	990
1435	977
1436	991
1437	992
1438	994
1439	993
1440	995
1441	-1.80000000000000004
1442	-1.89999999999999991
1443	-2
1444	-1.39999999999999991
1445	-1.39999999999999991
1446	-1.39999999999999991
1447	-2.20000000000000018
1448	-3.60000000000000009
1449	-3
1450	-3.70000000000000018
1451	-3.89999999999999991
1452	-4.70000000000000018
1453	-4.09999999999999964
1454	-1.80000000000000004
1455	-1.5
1456	-1.60000000000000009
1457	-1
1458	-0.800000000000000044
1459	-0.800000000000000044
1460	-0.800000000000000044
1461	-4.09999999999999964
1462	-5.5
1463	-5.59999999999999964
1464	-4.79999999999999982
1465	-5.5
1466	-4.70000000000000018
1467	-4.40000000000000036
1468	-4.59999999999999964
1469	-5.5
1470	-5.90000000000000036
1471	-8
1472	-8.30000000000000071
1473	-6.40000000000000036
1474	-4.40000000000000036
1475	-4.20000000000000018
1476	-4.40000000000000036
1477	-4.09999999999999964
1478	-3.60000000000000009
1479	-3
1480	-3
1481	-3
1482	-2.60000000000000009
1483	-1.30000000000000004
1484	-0.200000000000000011
1485	-0.900000000000000022
1486	-1.5
1487	-2.39999999999999991
1488	-2.89999999999999991
1489	-3.20000000000000018
1490	-4.70000000000000018
1491	-5.29999999999999982
1492	-5.29999999999999982
1493	-3.29999999999999982
1494	-1
1495	-3.60000000000000009
1496	-4.5
1497	-5.09999999999999964
1498	-4.5
1499	-4.40000000000000036
1500	-4.40000000000000036
1501	-3.79999999999999982
1502	-2.29999999999999982
1503	-3.20000000000000018
1504	-1.89999999999999991
1505	-3.60000000000000009
1506	-3.89999999999999991
1507	-3.29999999999999982
1508	-3.39999999999999991
1509	-3.70000000000000018
1510	-3.29999999999999982
1511	-5.5
1512	-5.90000000000000036
1513	-3.39999999999999991
1514	-4.20000000000000018
1515	-3.89999999999999991
1516	-3.29999999999999982
1517	-2.79999999999999982
1518	-3.79999999999999982
1519	-3.79999999999999982
1520	-3.60000000000000009
1521	-3.20000000000000018
1522	-1.19999999999999996
1523	-1.30000000000000004
1524	-1.5
1525	-1.69999999999999996
1526	-2
1527	-2
1528	-2.10000000000000009
1529	-1.80000000000000004
1530	-1.80000000000000004
1531	-2
1532	-1.5
1533	-1.60000000000000009
1534	-2.20000000000000018
1535	-2.20000000000000018
1536	-2.20000000000000018
1537	-2.29999999999999982
1538	-0.5
1539	-1.10000000000000009
1540	-0.900000000000000022
1541	-0.800000000000000044
1542	-1.80000000000000004
1543	-1.30000000000000004
1544	-2.5
1545	-2.60000000000000009
1546	-3.39999999999999991
1547	-3.79999999999999982
1548	-4.79999999999999982
1549	-6.40000000000000036
1550	-4.09999999999999964
1551	-4.29999999999999982
1552	-3.70000000000000018
1553	-3.60000000000000009
1554	-5.5
1555	-6.20000000000000018
1556	-6
1557	-5.90000000000000036
1558	-6
1559	-6.09999999999999964
1560	-4.90000000000000036
1561	-3.10000000000000009
1562	-3.10000000000000009
1563	-3.79999999999999982
1564	-3.79999999999999982
1565	-3.29999999999999982
1566	-2.20000000000000018
1567	-1.80000000000000004
1568	-0.800000000000000044
1569	-1.39999999999999991
1570	1.10000000000000009
1571	1.19999999999999996
1572	0.400000000000000022
1573	0.5
1574	0.299999999999999989
1575	0.299999999999999989
1576	0.400000000000000022
1577	0.5
1578	0.800000000000000044
1579	0.900000000000000022
1580	1.30000000000000004
1581	1.5
1582	1
1583	1.10000000000000009
1584	0.400000000000000022
1585	0
1586	-1
1587	-0.5
1588	-1.10000000000000009
1589	1.89999999999999991
1590	0.800000000000000044
1591	-1.10000000000000009
1592	-0.699999999999999956
1593	-0.699999999999999956
1594	-0.400000000000000022
1595	-0.400000000000000022
1596	1.19999999999999996
1597	1.10000000000000009
1598	2.20000000000000018
1599	2.29999999999999982
1600	2.29999999999999982
1601	3.5
1602	3.10000000000000009
1603	3.10000000000000009
1604	3.29999999999999982
1605	3.10000000000000009
1606	3.39999999999999991
1607	3.39999999999999991
1608	3.79999999999999982
1609	3.79999999999999982
1610	3.29999999999999982
1611	3.5
1612	4
1613	4.20000000000000018
1614	4.09999999999999964
1615	4.29999999999999982
1616	4.09999999999999964
1617	4.09999999999999964
1618	4.79999999999999982
1619	4.70000000000000018
1620	3.89999999999999991
1621	3.89999999999999991
1622	3
1623	3.20000000000000018
1624	2.79999999999999982
1625	2.70000000000000018
1626	2.10000000000000009
1627	2.10000000000000009
1628	3.60000000000000009
1629	3.70000000000000018
1630	3.29999999999999982
1631	2.70000000000000018
1632	2.5
1633	2.29999999999999982
1634	0.900000000000000022
1635	0.599999999999999978
1636	0.599999999999999978
1637	1.60000000000000009
1638	1.30000000000000004
1639	-0.800000000000000044
1640	-1.60000000000000009
1641	-1.60000000000000009
1642	-2.39999999999999991
1643	-2.39999999999999991
1644	-2.39999999999999991
1645	-3.20000000000000018
1646	2.60000000000000009
1647	1.69999999999999996
1648	1.5
1649	-1.10000000000000009
1650	-3.79999999999999982
1651	-3.29999999999999982
1652	-3.39999999999999991
1653	-3.29999999999999982
1654	-4.70000000000000018
1655	-4.59999999999999964
1656	-2.60000000000000009
1657	-1
1658	-0.699999999999999956
1659	-3
1660	-3.29999999999999982
1661	-3.10000000000000009
1662	-2.89999999999999991
1663	-2.60000000000000009
1664	-2.39999999999999991
1665	-1
1666	-1
1667	-1
1668	-1.19999999999999996
1669	-1.69999999999999996
1670	-1.89999999999999991
1671	-2.39999999999999991
1672	-4.20000000000000018
1673	-3.60000000000000009
1674	-4.29999999999999982
1675	-2.89999999999999991
1676	-4
1677	-4.29999999999999982
1678	-5.5
1679	-5.70000000000000018
1680	-8.19999999999999929
1681	-10.0999999999999996
1682	-9.80000000000000071
1683	-11.8000000000000007
1684	-9.69999999999999929
1685	-4.20000000000000018
1686	-4.09999999999999964
1687	-4.29999999999999982
1688	-10.4000000000000004
1689	-9.80000000000000071
1690	-12.0999999999999996
1691	-12.8000000000000007
1692	-10.8000000000000007
1693	-9.19999999999999929
1694	-10.0999999999999996
1695	-5.90000000000000036
1696	-2.5
1697	-2.20000000000000018
1698	-2.39999999999999991
1699	-1.30000000000000004
1700	0.699999999999999956
1701	1.60000000000000009
1702	1.60000000000000009
1703	1.30000000000000004
1704	1.89999999999999991
1705	2.20000000000000018
1706	2.70000000000000018
1707	0.699999999999999956
1708	0.599999999999999978
1709	0.200000000000000011
1710	0.100000000000000006
1711	-0.200000000000000011
1712	0.599999999999999978
1713	-0.200000000000000011
1714	0.299999999999999989
1715	0.200000000000000011
1716	0.5
1717	-1.5
1718	-0.200000000000000011
1719	-1.10000000000000009
1720	-0.599999999999999978
1721	-1.80000000000000004
1722	0
1723	-1.80000000000000004
1724	2.29999999999999982
1725	1.10000000000000009
1726	-0.200000000000000011
1727	1.30000000000000004
1728	-0.800000000000000044
1729	0
1730	0
1731	0
1732	1600
1733	6740
1734	2750
1735	0
1736	0
1737	0
1738	0
1739	0
1740	0
1741	5840
1742	10700
1743	16900
1744	2670
1745	7
1746	0
1747	0
1748	0
1749	0
1750	0
1751	12700
1752	26400
1753	21300
1754	8
1755	0
1756	0
1757	0
1758	0
1759	0
1760	0
1761	7390
1762	14600
1763	1740
1764	147
1765	0
1766	0
1767	0
1768	0
1769	0
1770	1140
1771	6790
1772	11500
1773	1940
1774	0
1775	0
1776	0
1777	0
1778	0
1779	0
1780	7470
1781	16900
1782	18600
1783	6
1784	0
1785	0
1786	0
1787	0
1788	0
1789	420
1790	4660
1791	12800
1792	12800
1793	0
1794	0
1795	0
1796	0
1797	0
1798	0
1799	8120
1800	3220
1801	7810
1802	1290
1803	0
1804	0
1805	0
1806	0
1807	0
1808	8480
1809	7860
1810	1640
1811	6090
1812	0
1813	0
1814	0
1815	0
1816	0
1817	0
1818	6840
1819	7690
1820	11700
1821	55
1822	0
1823	0
1824	0
1825	0
1826	0
1827	481
1828	8860
1829	2710
1830	4780
1831	0
1832	0
1833	0
1834	0
1835	0
1836	0
1837	4250
1838	9570
1839	9680
1840	6080
1841	0
1842	0
1843	0
1844	0
1845	0
1846	0
1847	4380
1848	17300
1849	22000
1850	10500
1851	0
1852	0
1853	0
1854	0
1855	0
1856	28
1857	11900
1858	13300
1859	5670
1860	1310
1861	0
1862	0
1863	0
1864	0
1865	0
1866	343
1867	842
1868	808
1869	5270
1870	0
1871	0
1872	0
1873	0
1874	0
1875	0
1876	30300
1877	4290
1878	8050
1879	4840
1880	0
1881	0
1882	0
1883	0
1884	0
1885	1050
1886	6570
1887	3850
1888	483
1889	222
1890	0
1891	0
1892	0
1893	0
1894	408
1895	84
1896	11700
1897	8030
1898	13
1899	0
1900	0
1901	0
1902	0
1903	0
1904	0
1905	13600
1906	12900
1907	2290
1908	0
1909	0
1910	0
1911	0
1912	0
1913	0
1914	60
1915	8910
1916	25800
1917	1
1918	2
1919	0
1920	0
1921	0
1922	0
1923	0
1924	27500
1925	31200
1926	14300
1927	410
1928	0
1929	0
1930	0
1931	0
1932	134
1933	470
1934	36600
1935	24900
1936	12
1937	11300
1938	0
1939	0
1940	0
1941	0
1942	0
1943	0
1944	18400
1945	19800
1946	11900
1947	0
1948	0
1949	0
1950	0
1951	0
1952	1100
1953	7630
1954	8830
1955	1430
1956	5840
1957	5
1958	0
1959	0
1960	0
1961	0
1962	7380
1963	8710
1964	11600
1965	837
1966	0
1967	0
1968	0
1969	0
1970	0
1971	2790
1972	38300
1973	39700
1974	23700
1975	27200
1976	6
1977	0
1978	0
1979	0
1980	0
1981	14600
1982	21200
1983	8310
1984	13600
1985	0
1986	3
1987	0
1988	0
1989	0
1990	0
1991	1930
1992	15100
1993	30900
1994	0
1995	164
1996	0
1997	0
1998	0
1999	0
2000	0
2001	3
2002	6840
2003	1400
2004	6120
2005	0
2006	0
2007	0
2008	0
2009	0
2010	49900
2011	0
2012	45800
2013	3320
2014	0
2015	10500
2016	0
2017	0
2018	0
2019	0
2020	0
2021	0
2022	0
2023	0
2024	0
2025	0
2026	0
2027	0
2028	0
2029	0
2030	0
2031	0
2032	0
2033	0
2034	0
2035	0
2036	0
2037	0
2038	0
2039	0
2040	0
2041	0
2042	0
2043	0
2044	0
2045	0
2046	0
2047	0
2048	0
2049	0
2050	0
2051	0
2052	0
2053	0
2054	0
2055	0
2056	0
2057	0
2058	0
2059	0
2060	0
2061	0
2062	0
2063	0
2064	0
2065	0
2066	0
2067	0
2068	0
2069	0
2070	0
2071	0
2072	0
2073	0
2074	0
2075	0
2076	0
2077	0
2078	0
2079	0
2080	0
2081	0
2082	0
2083	0
2084	0
2085	0
2086	0
2087	0
2088	0
2089	0
2090	0
2091	0
2092	0
2093	0
2094	0
2095	0
2096	0
2097	0
2098	0
2099	0
2100	0
2101	0
2102	0
2103	0
2104	0
2105	0
2106	0
2107	0
2108	0
2109	0
2110	0
2111	0
2112	0
2113	0
2114	0
2115	0
2116	0
2117	0
2118	0
2119	0
2120	0
2121	0
2122	0
2123	0
2124	0
2125	0
2126	0
2127	0
2128	0
2129	0
2130	0
2131	0
2132	0
2133	0
2134	0
2135	0
2136	0
2137	0
2138	0
2139	0
2140	0
2141	0
2142	0
2143	0
2144	0
2145	0
2146	0
2147	0
2148	0
2149	0
2150	0
2151	0
2152	0
2153	0
2154	0
2155	0
2156	0
2157	0
2158	0.299999999999999989
2159	0
2160	0
2161	0
2162	0
2163	0
2164	0
2165	0
2166	0
2167	0
2168	0
2169	0
2170	0
2171	0
2172	0
2173	0
2174	0.299999999999999989
2175	0
2176	0
2177	0
2178	0.299999999999999989
2179	0
2180	0
2181	0
2182	0
2183	0
2184	0
2185	0
2186	0
2187	0
2188	0
2189	0
2190	0
2191	0
2192	0
2193	0
2194	0
2195	0
2196	0
2197	0
2198	0
2199	0
2200	0
2201	0
2202	0
2203	0
2204	0
2205	0
2206	0
2207	0
2208	0
2209	0
2210	0
2211	0
2212	0
2213	0
2214	0
2215	0
2216	0
2217	0
2218	0
2219	0
2220	0
2221	0
2222	0
2223	0
2224	0
2225	0
2226	0
2227	0
2228	0
2229	0
2230	0
2231	0
2232	0
2233	0
2234	0
2235	0
2236	0
2237	0
2238	0
2239	0
2240	0
2241	0
2242	0
2243	0
2244	0
2245	0
2246	0
2247	0
2248	0
2249	0
2250	0
2251	0
2252	0
2253	0
2254	0
2255	0
2256	0
2257	0
2258	0
2259	0
2260	0
2261	0
2262	0
2263	0
2264	0
2265	0
2266	0
2267	0
2268	0
2269	0
2270	0
2271	0
2272	0
2273	0
2274	0
2275	0
2276	0.299999999999999989
2277	0
2278	0
2279	0
2280	0
2281	0.299999999999999989
2282	0
2283	0
2284	0
2285	0
2286	0
2287	0
2288	0
2289	0
2290	0.299999999999999989
2291	0
2292	0
2293	0
2294	0
2295	0
2296	0
2297	0
2298	0
2299	0
2300	0
2301	0
2302	0
2303	0
2304	0
2305	99
2306	99
2307	99
2308	95
2309	94
2310	94
2311	94
2312	98
2313	99
2314	98
2315	91
2316	91
2317	90
2318	89
2319	82
2320	89
2321	97
2322	99
2323	99
2324	99
2325	99
2326	99
2327	99
2328	99
2329	91
2330	99
2331	98
2332	95
2333	99
2334	99
2335	99
2336	99
2337	99
2338	94
2339	91
2340	93
2341	91
2342	93
2343	97
2344	98
2345	95
2346	98
2347	96
2348	93
2349	94
2350	97
2351	98
2352	99
2353	98
2354	99
2355	92
2356	89
2357	84
2358	80
2359	88
2360	92
2361	95
2362	96
2363	96
2364	96
2365	99
2366	98
2367	96
2368	96
2369	98
2370	98
2371	98
2372	98
2373	96
2374	94
2375	91
2376	97
2377	91
2378	94
2379	93
2380	88
2381	88
2382	92
2383	92
2384	95
2385	95
2386	97
2387	95
2388	84
2389	92
2390	86
2391	86
2392	92
2393	91
2394	97
2395	96
2396	94
2397	93
2398	95
2399	92
2400	99
2401	99
2402	99
2403	99
2404	98
2405	90
2406	92
2407	90
2408	89
2409	94
2410	98
2411	98
2412	99
2413	99
2414	89
2415	92
2416	88
2417	86
2418	90
2419	90
2420	90
2421	86
2422	86
2423	85
2424	79
2425	78
2426	86
2427	84
2428	91
2429	91
2430	91
2431	94
2432	94
2433	94
2434	91
2435	88
2436	90
2437	92
2438	93
2439	93
2440	93
2441	93
2442	95
2443	93
2444	92
2445	92
2446	95
2447	95
2448	96
2449	96
2450	95
2451	94
2452	94
2453	83
2454	83
2455	91
2456	89
2457	89
2458	99
2459	99
2460	99
2461	99
2462	99
2463	99
2464	99
2465	99
2466	99
2467	99
2468	99
2469	99
2470	99
2471	99
2472	99
2473	99
2474	99
2475	99
2476	99
2477	99
2478	99
2479	99
2480	99
2481	99
2482	99
2483	97
2484	99
2485	99
2486	99
2487	99
2488	99
2489	99
2490	99
2491	99
2492	92
2493	92
2494	90
2495	91
2496	93
2497	94
2498	94
2499	93
2500	86
2501	82
2502	82
2503	85
2504	94
2505	96
2506	97
2507	96
2508	98
2509	98
2510	99
2511	85
2512	86
2513	92
2514	98
2515	97
2516	98
2517	97
2518	97
2519	93
2520	90
2521	87
2522	86
2523	92
2524	93
2525	92
2526	91
2527	91
2528	91
2529	91
2530	89
2531	91
2532	99
2533	99
2534	99
2535	99
2536	99
2537	99
2538	93
2539	96
2540	85
2541	86
2542	85
2543	86
2544	88
2545	90
2546	93
2547	92
2548	90
2549	67
2550	64
2551	78
2552	80
2553	79
2554	85
2555	82
2556	88
2557	89
2558	81
2559	80
2560	68
2561	77
2562	99
2563	99
2564	99
2565	99
2566	95
2567	99
2568	99
2569	98
2570	97
2571	97
2572	98
2573	99
2574	99
2575	99
2576	99
2577	99
2578	99
2579	99
2580	99
2581	99
2582	98
2583	97
2584	99
2585	99
2586	96
2587	82
2588	89
2589	88
2590	94
2591	92
2592	97
2593	135
2594	135
2595	135
2596	135
2597	135
2598	135
2599	135
2600	135
2601	135
2602	135
2603	135
2604	135
2605	130
2606	135
2607	135
2608	135
2609	135
2610	135
2611	135
2612	135
2613	135
2614	135
2615	135
2616	135
2617	135
2618	135
2619	130
2620	135
2621	135
2622	135
2623	135
2624	135
2625	135
2626	135
2627	135
2628	135
2629	135
2630	130
2631	135
2632	135
2633	135
2634	135
2635	135
2636	320
2637	310
2638	310
2639	305
2640	305
2641	305
2642	310
2643	305
2644	305
2645	305
2646	310
2647	305
2648	305
2649	305
2650	305
2651	305
2652	310
2653	305
2654	305
2655	310
2656	35
2657	35
2658	35
2659	35
2660	35
2661	35
2662	35
2663	40
2664	35
2665	40
2666	45
2667	40
2668	45
2669	140
2670	140
2671	140
2672	105
2673	135
2674	130
2675	120
2676	150
2677	150
2678	140
2679	135
2680	115
2681	150
2682	140
2683	115
2684	130
2685	140
2686	130
2687	135
2688	90
2689	90
2690	95
2691	115
2692	95
2693	150
2694	160
2695	145
2696	145
2697	150
2698	140
2699	135
2700	145
2701	140
2702	160
2703	145
2704	150
2705	175
2706	160
2707	155
2708	145
2709	145
2710	145
2711	150
2712	160
2713	160
2714	155
2715	145
2716	165
2717	155
2718	170
2719	150
2720	155
2721	145
2722	145
2723	140
2724	150
2725	150
2726	150
2727	150
2728	155
2729	155
2730	155
2731	205
2732	250
2733	215
2734	240
2735	210
2736	230
2737	240
2738	150
2739	215
2740	170
2741	150
2742	155
2743	180
2744	205
2745	135
2746	235
2747	160
2748	185
2749	330
2750	335
2751	10
2752	350
2753	5
2754	335
2755	350
2756	335
2757	350
2758	335
2759	345
2760	340
2761	325
2762	310
2763	325
2764	330
2765	335
2766	350
2767	10
2768	20
2769	350
2770	360
2771	345
2772	60
2773	70
2774	30
2775	30
2776	145
2777	155
2778	160
2779	150
2780	160
2781	155
2782	155
2783	160
2784	160
2785	155
2786	150
2787	145
2788	150
2789	150
2790	150
2791	155
2792	150
2793	145
2794	155
2795	155
2796	155
2797	160
2798	170
2799	155
2800	155
2801	140
2802	165
2803	145
2804	160
2805	145
2806	155
2807	150
2808	165
2809	140
2810	155
2811	150
2812	170
2813	160
2814	150
2815	160
2816	140
2817	150
2818	145
2819	140
2820	150
2821	140
2822	95
2823	135
2824	90
2825	120
2826	110
2827	115
2828	90
2829	95
2830	140
2831	145
2832	145
2833	130
2834	95
2835	145
2836	125
2837	135
2838	135
2839	135
2840	150
2841	140
2842	70
2843	65
2844	285
2845	255
2846	285
2847	330
2848	345
2849	335
2850	340
2851	340
2852	25
2853	25
2854	5
2855	10
2856	360
2857	10
2858	10
2859	5
2860	360
2861	360
2862	335
2863	15
2864	340
2865	295
2866	315
2867	300
2868	335
2869	20
2870	5
2871	5
2872	5
2873	345
2874	345
2875	355
2876	355
2877	320
2878	330
2879	330
2880	320
2881	23.5
2882	22.3000000000000007
2883	16.6000000000000014
2884	20
2885	16.6000000000000014
2886	17.6000000000000014
2887	16.1000000000000014
2888	15.1999999999999993
2889	10.3000000000000007
2890	13.1999999999999993
2891	16.8000000000000007
2892	11.8000000000000007
2893	10.5999999999999996
2894	11.4000000000000004
2895	11.6999999999999993
2896	11.0999999999999996
2897	12.4000000000000004
2898	19.6000000000000014
2899	11.9000000000000004
2900	14.0999999999999996
2901	8.59999999999999964
2902	10.5999999999999996
2903	11.1999999999999993
2904	15.1999999999999993
2905	9.59999999999999964
2906	11.5
2907	2.79999999999999982
2908	8.80000000000000071
2909	5.59999999999999964
2910	6
2911	0
2912	8.19999999999999929
2913	17.1999999999999993
2914	21
2915	22.1000000000000014
2916	20.6000000000000014
2917	21.6000000000000014
2918	17.1000000000000014
2919	26.6000000000000014
2920	14.5
2921	12.9000000000000004
2922	10.0999999999999996
2923	17.1999999999999993
2924	19.6000000000000014
2925	17.1000000000000014
2926	14.3000000000000007
2927	10.0999999999999996
2928	0.900000000000000022
2929	5.20000000000000018
2930	6.5
2931	14.6999999999999993
2932	6.70000000000000018
2933	14.0999999999999996
2934	12.8000000000000007
2935	7
2936	5.20000000000000018
2937	9.59999999999999964
2938	4.59999999999999964
2939	5
2940	0.699999999999999956
2941	0.299999999999999989
2942	0.599999999999999978
2943	3.20000000000000018
2944	8.19999999999999929
2945	3.20000000000000018
2946	4.09999999999999964
2947	4.20000000000000018
2948	0
2949	13.0999999999999996
2950	12
2951	15.0999999999999996
2952	12.8000000000000007
2953	18.1999999999999993
2954	30.6000000000000014
2955	25.8000000000000007
2956	37.8999999999999986
2957	37.2999999999999972
2958	33.5
2959	25.6000000000000014
2960	30.6999999999999993
2961	36.2999999999999972
2962	27.8000000000000007
2963	31
2964	27.5
2965	22.5
2966	28.5
2967	31.1999999999999993
2968	17.8000000000000007
2969	23.5
2970	13
2971	21.8000000000000007
2972	16.1000000000000014
2973	18.8999999999999986
2974	15.8000000000000007
2975	16
2976	6.59999999999999964
2977	9.59999999999999964
2978	15.8000000000000007
2979	13
2980	12
2981	14.1999999999999993
2982	14.5
2983	11
2984	8.19999999999999929
2985	11
2986	5.09999999999999964
2987	0
2988	5.40000000000000036
2989	6.79999999999999982
2990	16.6000000000000014
2991	12.0999999999999996
2992	24.6000000000000014
2993	23.6000000000000014
2994	21.5
2995	22.3000000000000007
2996	18.3999999999999986
2997	27.1999999999999993
2998	27.3000000000000007
2999	23.3000000000000007
3000	29.1000000000000014
3001	35.5
3002	21.3999999999999986
3003	21.6000000000000014
3004	13.5999999999999996
3005	13.1999999999999993
3006	6.79999999999999982
3007	12.3000000000000007
3008	7.40000000000000036
3009	8.40000000000000036
3010	11.3000000000000007
3011	9.40000000000000036
3012	10
3013	6.20000000000000018
3014	7.90000000000000036
3015	7.29999999999999982
3016	7.20000000000000018
3017	8.80000000000000071
3018	2.10000000000000009
3019	0.299999999999999989
3020	0.699999999999999956
3021	5.40000000000000036
3022	4.09999999999999964
3023	0.900000000000000022
3024	6.09999999999999964
3025	16
3026	13.8000000000000007
3027	14.5999999999999996
3028	19.1000000000000014
3029	18.1000000000000014
3030	21.8999999999999986
3031	19.1000000000000014
3032	8.5
3033	12.5
3034	5.70000000000000018
3035	6.90000000000000036
3036	6
3037	7.09999999999999964
3038	12
3039	11.0999999999999996
3040	25.3999999999999986
3041	23.1999999999999993
3042	19
3043	21.6999999999999993
3044	14.5
3045	17.3000000000000007
3046	16.3999999999999986
3047	15.3000000000000007
3048	18.5
3049	21
3050	26
3051	19
3052	19.6999999999999993
3053	23.6999999999999993
3054	20.8000000000000007
3055	12.8000000000000007
3056	8.90000000000000036
3057	14.8000000000000007
3058	7.40000000000000036
3059	21.3999999999999986
3060	0
3061	3.60000000000000009
3062	0
3063	0
3064	4.70000000000000018
3065	5.70000000000000018
3066	13.1999999999999993
3067	5.79999999999999982
3068	11.8000000000000007
3069	17.1000000000000014
3070	14.5
3071	17.5
3072	12.9000000000000004
3073	11.3000000000000007
3074	15.5999999999999996
3075	12.6999999999999993
3076	15.0999999999999996
3077	15.5
3078	15.3000000000000007
3079	14.6999999999999993
3080	17.8000000000000007
3081	10.5999999999999996
3082	13
3083	9.69999999999999929
3084	13.3000000000000007
3085	19
3086	17.6000000000000014
3087	11.8000000000000007
3088	18.3999999999999986
3089	13.5999999999999996
3090	13.5999999999999996
3091	14.9000000000000004
3092	12
3093	12
3094	11.5999999999999996
3095	11.8000000000000007
3096	13.0999999999999996
3097	12.5
3098	18.8000000000000007
3099	18.8000000000000007
3100	16.1999999999999993
3101	14.1999999999999993
3102	11.5
3103	12.5
3104	8.59999999999999964
3105	7.90000000000000036
3106	10.0999999999999996
3107	7.59999999999999964
3108	5
3109	12.8000000000000007
3110	9.90000000000000036
3111	8.5
3112	9.40000000000000036
3113	9.19999999999999929
3114	13.0999999999999996
3115	12.5999999999999996
3116	13.5999999999999996
3117	13.3000000000000007
3118	12.6999999999999993
3119	12
3120	14.6999999999999993
3121	13.0999999999999996
3122	14
3123	17.3000000000000007
3124	11.5
3125	13.5999999999999996
3126	12.5
3127	10.1999999999999993
3128	8.69999999999999929
3129	6.5
3130	0
3131	0
3132	5.59999999999999964
3133	5.90000000000000036
3134	9.09999999999999964
3135	43.7000000000000028
3136	33.2000000000000028
3137	46.5
3138	43.1000000000000014
3139	46.2999999999999972
3140	41.1000000000000014
3141	40.5
3142	32
3143	26.6999999999999993
3144	23.1000000000000014
3145	34.7000000000000028
3146	25.1999999999999993
3147	32.5
3148	23.6000000000000014
3149	24.5
3150	23.1999999999999993
3151	19.1999999999999993
3152	23
3153	20.8000000000000007
3154	30.5
3155	19.3000000000000007
3156	29.5
3157	23.1999999999999993
3158	28.6999999999999993
3159	27.1999999999999993
3160	30
3161	19
3162	19
3163	33.2000000000000028
3164	36.7999999999999972
3165	36.3999999999999986
3166	27.3000000000000007
3167	26.5
3168	21.8999999999999986
3169	1
3170	1.10000000000000009
3171	1.19999999999999996
3172	1.30000000000000004
3173	1.39999999999999991
3174	1.5
3175	1.60000000000000009
3176	1.69999999999999996
3177	1.80000000000000004
3178	1.89999999999999991
3219	2
3220	2.10000000000000009
3221	2.20000000000000018
3222	2.29999999999999982
3223	2.39999999999999991
3224	2.5
3225	2.60000000000000009
3226	2.70000000000000018
3227	2.79999999999999982
3228	2.89999999999999991
3229	3
3230	3.10000000000000009
3231	3.20000000000000018
3232	3.29999999999999982
3233	3.39999999999999991
3234	3.5
3235	3.60000000000000009
3236	3.70000000000000018
3237	3.79999999999999982
3238	3.89999999999999991
3239	4
3240	4.09999999999999964
3241	4.20000000000000018
3242	4.29999999999999982
3243	4.40000000000000036
3244	4.5
3245	4.59999999999999964
3246	4.70000000000000018
3247	4.79999999999999982
3248	4.90000000000000036
\.


--
-- TOC entry 3655 (class 0 OID 32130)
-- Dependencies: 199
-- Data for Name: observableproperty; Type: TABLE DATA; Schema: public; Owner: user
--

COPY observableproperty (observablepropertyid, hibernatediscriminator, identifier, codespace, name, codespacename, description, disabled) FROM stdin;
29	F	Precipitation1Hour	5	\N	5	\N	F
30	F	WindDirection	5	\N	5	\N	F
31	F	WindSpeed	5	\N	5	\N	F
32	F	BarometricPressure	5	\N	5	\N	F
33	F	Temperature	5	\N	5	\N	F
34	F	Illuminace	5	\N	5	\N	F
35	F	RelativeHumidity	5	\N	5	\N	F
36	F	test-observable-property-1	5	\N	5	\N	F
37	F	test-observable-property-2	5	\N	5	\N	F
38	F	test-observable-property-3	5	\N	5	\N	F
39	F	test-observable-property-4	5	\N	5	\N	F
43	F	test-observable-property-8	5	\N	5	\N	F
42	F	test-observable-property-7	5	\N	5	\N	F
41	F	test-observable-property-6	5	\N	5	\N	F
40	F	test-observable-property-5	5	\N	5	\N	F
44	F	contributing-developers	5	\N	5	\N	F
\.


--
-- TOC entry 3872 (class 0 OID 0)
-- Dependencies: 227
-- Name: observablepropertyid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('observablepropertyid_seq', 44, true);


--
-- TOC entry 3656 (class 0 OID 32140)
-- Dependencies: 200
-- Data for Name: observation; Type: TABLE DATA; Schema: public; Owner: user
--

COPY observation (observationid, seriesid, phenomenontimestart, phenomenontimeend, resulttime, identifier, codespace, name, codespacename, description, deleted, validtimestart, validtimeend, unitid, samplinggeometry) FROM stdin;
1153	5	2015-04-30 23:45:00	2015-04-30 23:45:00	2015-04-30 23:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1154	5	2015-05-01 02:45:00	2015-05-01 02:45:00	2015-05-01 02:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1155	5	2015-05-01 04:46:00	2015-05-01 04:46:00	2015-05-01 04:46:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1156	5	2015-05-01 07:45:00	2015-05-01 07:45:00	2015-05-01 07:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1157	5	2015-05-01 09:45:00	2015-05-01 09:45:00	2015-05-01 09:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1158	5	2015-05-01 10:15:00	2015-05-01 10:15:00	2015-05-01 10:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1159	5	2015-05-01 17:00:00	2015-05-01 17:00:00	2015-05-01 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1160	5	2015-05-01 18:30:00	2015-05-01 18:30:00	2015-05-01 18:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1161	5	2015-05-01 18:45:00	2015-05-01 18:45:00	2015-05-01 18:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1162	5	2015-05-01 23:30:00	2015-05-01 23:30:00	2015-05-01 23:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1163	5	2015-05-02 03:30:00	2015-05-02 03:30:00	2015-05-02 03:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1164	5	2015-05-02 04:30:00	2015-05-02 04:30:00	2015-05-02 04:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1165	5	2015-05-02 06:00:00	2015-05-02 06:00:00	2015-05-02 06:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1166	5	2015-05-02 09:30:00	2015-05-02 09:30:00	2015-05-02 09:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1167	5	2015-05-02 09:45:00	2015-05-02 09:45:00	2015-05-02 09:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1168	5	2015-05-02 14:30:00	2015-05-02 14:30:00	2015-05-02 14:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1169	5	2015-05-02 16:00:00	2015-05-02 16:00:00	2015-05-02 16:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1170	5	2015-05-02 20:15:00	2015-05-02 20:15:00	2015-05-02 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1171	5	2015-05-02 23:15:00	2015-05-02 23:15:00	2015-05-02 23:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1172	5	2015-05-03 01:45:00	2015-05-03 01:45:00	2015-05-03 01:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1173	5	2015-05-03 02:00:00	2015-05-03 02:00:00	2015-05-03 02:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1174	5	2015-05-03 05:30:00	2015-05-03 05:30:00	2015-05-03 05:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1175	5	2015-05-03 10:15:00	2015-05-03 10:15:00	2015-05-03 10:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1176	5	2015-05-03 11:00:00	2015-05-03 11:00:00	2015-05-03 11:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1177	5	2015-05-03 13:16:00	2015-05-03 13:16:00	2015-05-03 13:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1178	5	2015-05-03 16:01:00	2015-05-03 16:01:00	2015-05-03 16:01:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1179	5	2015-05-03 19:00:00	2015-05-03 19:00:00	2015-05-03 19:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1180	5	2015-05-03 20:15:00	2015-05-03 20:15:00	2015-05-03 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1181	5	2015-05-03 23:16:00	2015-05-03 23:16:00	2015-05-03 23:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1182	5	2015-05-04 02:01:00	2015-05-04 02:01:00	2015-05-04 02:01:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1183	5	2015-05-04 05:01:00	2015-05-04 05:01:00	2015-05-04 05:01:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1184	5	2015-05-04 06:16:00	2015-05-04 06:16:00	2015-05-04 06:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1185	5	2015-05-04 09:16:00	2015-05-04 09:16:00	2015-05-04 09:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1186	5	2015-05-04 12:01:00	2015-05-04 12:01:00	2015-05-04 12:01:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1187	5	2015-05-04 15:00:00	2015-05-04 15:00:00	2015-05-04 15:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1188	5	2015-05-04 16:15:00	2015-05-04 16:15:00	2015-05-04 16:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1189	5	2015-05-04 19:15:00	2015-05-04 19:15:00	2015-05-04 19:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1190	5	2015-05-04 22:00:00	2015-05-04 22:00:00	2015-05-04 22:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1191	5	2015-05-05 01:01:00	2015-05-05 01:01:00	2015-05-05 01:01:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1192	5	2015-05-05 02:16:00	2015-05-05 02:16:00	2015-05-05 02:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1193	5	2015-05-05 05:16:00	2015-05-05 05:16:00	2015-05-05 05:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1194	5	2015-05-05 08:00:00	2015-05-05 08:00:00	2015-05-05 08:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1195	5	2015-05-05 11:00:00	2015-05-05 11:00:00	2015-05-05 11:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1196	5	2015-05-05 12:45:00	2015-05-05 12:45:00	2015-05-05 12:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1197	5	2015-05-05 15:15:00	2015-05-05 15:15:00	2015-05-05 15:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1198	5	2015-05-05 17:30:00	2015-05-05 17:30:00	2015-05-05 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1199	5	2015-05-05 20:15:00	2015-05-05 20:15:00	2015-05-05 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1200	5	2015-05-05 22:45:00	2015-05-05 22:45:00	2015-05-05 22:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1201	5	2015-05-06 01:15:00	2015-05-06 01:15:00	2015-05-06 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1202	5	2015-05-06 03:45:00	2015-05-06 03:45:00	2015-05-06 03:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1203	5	2015-05-06 06:15:00	2015-05-06 06:15:00	2015-05-06 06:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1204	5	2015-05-06 08:45:00	2015-05-06 08:45:00	2015-05-06 08:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1205	5	2015-05-06 10:45:00	2015-05-06 10:45:00	2015-05-06 10:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1206	5	2015-05-06 13:30:00	2015-05-06 13:30:00	2015-05-06 13:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1207	5	2015-05-06 17:15:00	2015-05-06 17:15:00	2015-05-06 17:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1208	5	2015-05-06 18:45:00	2015-05-06 18:45:00	2015-05-06 18:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1209	5	2015-05-06 21:45:00	2015-05-06 21:45:00	2015-05-06 21:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1210	5	2015-05-07 00:30:00	2015-05-07 00:30:00	2015-05-07 00:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1211	5	2015-05-07 01:45:00	2015-05-07 01:45:00	2015-05-07 01:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1212	5	2015-05-07 04:30:00	2015-05-07 04:30:00	2015-05-07 04:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1213	5	2015-05-07 07:15:00	2015-05-07 07:15:00	2015-05-07 07:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1214	5	2015-05-07 10:00:00	2015-05-07 10:00:00	2015-05-07 10:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1215	5	2015-05-07 12:45:00	2015-05-07 12:45:00	2015-05-07 12:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1216	5	2015-05-07 16:15:00	2015-05-07 16:15:00	2015-05-07 16:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1217	5	2015-05-07 17:30:00	2015-05-07 17:30:00	2015-05-07 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1218	5	2015-05-07 21:15:00	2015-05-07 21:15:00	2015-05-07 21:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1219	5	2015-05-07 22:00:00	2015-05-07 22:00:00	2015-05-07 22:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1220	5	2015-05-07 23:00:00	2015-05-07 23:00:00	2015-05-07 23:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1221	5	2015-05-08 03:15:00	2015-05-08 03:15:00	2015-05-08 03:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1222	5	2015-05-08 07:00:00	2015-05-08 07:00:00	2015-05-08 07:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1223	5	2015-05-08 08:15:00	2015-05-08 08:15:00	2015-05-08 08:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1224	5	2015-05-08 09:00:00	2015-05-08 09:00:00	2015-05-08 09:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1225	5	2015-05-08 13:45:00	2015-05-08 13:45:00	2015-05-08 13:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1226	5	2015-05-08 20:15:00	2015-05-08 20:15:00	2015-05-08 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1227	5	2015-05-08 16:30:00	2015-05-08 16:30:00	2015-05-08 16:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1228	5	2015-05-08 23:30:00	2015-05-08 23:30:00	2015-05-08 23:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1229	5	2015-05-08 23:45:00	2015-05-08 23:45:00	2015-05-08 23:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1230	5	2015-05-09 01:15:00	2015-05-09 01:15:00	2015-05-09 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1231	5	2015-05-09 03:15:00	2015-05-09 03:15:00	2015-05-09 03:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1232	5	2015-05-09 08:30:00	2015-05-09 08:30:00	2015-05-09 08:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1233	5	2015-05-09 08:00:00	2015-05-09 08:00:00	2015-05-09 08:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1234	5	2015-05-09 13:15:00	2015-05-09 13:15:00	2015-05-09 13:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1235	5	2015-05-09 15:30:00	2015-05-09 15:30:00	2015-05-09 15:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1236	5	2015-05-09 18:00:00	2015-05-09 18:00:00	2015-05-09 18:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1237	5	2015-05-09 17:15:00	2015-05-09 17:15:00	2015-05-09 17:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1238	5	2015-05-10 01:15:00	2015-05-10 01:15:00	2015-05-10 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1239	5	2015-05-10 01:00:00	2015-05-10 01:00:00	2015-05-10 01:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1240	5	2015-05-10 03:45:00	2015-05-10 03:45:00	2015-05-10 03:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1241	5	2015-05-10 02:15:00	2015-05-10 02:15:00	2015-05-10 02:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1242	5	2015-05-10 10:00:00	2015-05-10 10:00:00	2015-05-10 10:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1243	5	2015-05-10 12:00:00	2015-05-10 12:00:00	2015-05-10 12:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1244	5	2015-05-10 13:30:00	2015-05-10 13:30:00	2015-05-10 13:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1245	5	2015-05-10 12:30:00	2015-05-10 12:30:00	2015-05-10 12:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1246	5	2015-05-10 21:15:00	2015-05-10 21:15:00	2015-05-10 21:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1247	5	2015-05-10 17:15:00	2015-05-10 17:15:00	2015-05-10 17:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1248	5	2015-05-11 01:00:00	2015-05-11 01:00:00	2015-05-11 01:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1249	5	2015-05-11 01:15:00	2015-05-11 01:15:00	2015-05-11 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1250	5	2015-05-11 04:30:00	2015-05-11 04:30:00	2015-05-11 04:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1251	5	2015-05-11 04:15:00	2015-05-11 04:15:00	2015-05-11 04:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1252	5	2015-05-11 09:15:00	2015-05-11 09:15:00	2015-05-11 09:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1253	5	2015-05-11 10:45:00	2015-05-11 10:45:00	2015-05-11 10:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1254	5	2015-05-11 17:00:00	2015-05-11 17:00:00	2015-05-11 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1255	5	2015-05-11 17:30:00	2015-05-11 17:30:00	2015-05-11 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1256	5	2015-05-11 18:45:00	2015-05-11 18:45:00	2015-05-11 18:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1257	5	2015-05-11 19:30:00	2015-05-11 19:30:00	2015-05-11 19:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1258	5	2015-05-12 02:30:00	2015-05-12 02:30:00	2015-05-12 02:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1259	5	2015-05-12 01:30:00	2015-05-12 01:30:00	2015-05-12 01:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1260	5	2015-05-12 07:30:00	2015-05-12 07:30:00	2015-05-12 07:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1261	5	2015-05-12 08:16:00	2015-05-12 08:16:00	2015-05-12 08:16:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1262	5	2015-05-12 09:30:00	2015-05-12 09:30:00	2015-05-12 09:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1263	5	2015-05-12 10:30:00	2015-05-12 10:30:00	2015-05-12 10:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1264	5	2015-05-12 16:30:00	2015-05-12 16:30:00	2015-05-12 16:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1265	5	2015-05-12 15:15:00	2015-05-12 15:15:00	2015-05-12 15:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1266	5	2015-05-12 20:00:00	2015-05-12 20:00:00	2015-05-12 20:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1267	5	2015-05-12 20:30:00	2015-05-12 20:30:00	2015-05-12 20:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1268	5	2015-05-13 00:15:00	2015-05-13 00:15:00	2015-05-13 00:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1269	5	2015-05-13 03:15:00	2015-05-13 03:15:00	2015-05-13 03:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1270	5	2015-05-13 06:00:00	2015-05-13 06:00:00	2015-05-13 06:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1271	5	2015-05-13 09:15:00	2015-05-13 09:15:00	2015-05-13 09:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1272	5	2015-05-13 09:30:00	2015-05-13 09:30:00	2015-05-13 09:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1273	5	2015-05-13 12:15:00	2015-05-13 12:15:00	2015-05-13 12:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1274	5	2015-05-13 17:00:00	2015-05-13 17:00:00	2015-05-13 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1275	5	2015-05-13 18:00:00	2015-05-13 18:00:00	2015-05-13 18:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1276	5	2015-05-13 23:15:00	2015-05-13 23:15:00	2015-05-13 23:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1277	5	2015-05-13 22:00:00	2015-05-13 22:00:00	2015-05-13 22:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1278	5	2015-05-14 00:00:00	2015-05-14 00:00:00	2015-05-14 00:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1279	5	2015-05-14 02:00:00	2015-05-14 02:00:00	2015-05-14 02:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1280	5	2015-05-14 06:15:00	2015-05-14 06:15:00	2015-05-14 06:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1281	5	2015-05-14 10:30:00	2015-05-14 10:30:00	2015-05-14 10:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1282	5	2015-05-14 11:30:00	2015-05-14 11:30:00	2015-05-14 11:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1283	5	2015-05-14 12:30:00	2015-05-14 12:30:00	2015-05-14 12:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1284	5	2015-05-14 16:45:00	2015-05-14 16:45:00	2015-05-14 16:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1285	5	2015-05-14 17:30:00	2015-05-14 17:30:00	2015-05-14 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1286	5	2015-05-14 21:30:00	2015-05-14 21:30:00	2015-05-14 21:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1287	5	2015-05-15 01:45:00	2015-05-15 01:45:00	2015-05-15 01:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1288	5	2015-05-15 02:00:00	2015-05-15 02:00:00	2015-05-15 02:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1289	5	2015-05-15 04:00:00	2015-05-15 04:00:00	2015-05-15 04:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1290	5	2015-05-15 06:30:00	2015-05-15 06:30:00	2015-05-15 06:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1291	5	2015-05-15 08:30:00	2015-05-15 08:30:00	2015-05-15 08:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1292	5	2015-05-15 14:00:00	2015-05-15 14:00:00	2015-05-15 14:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1293	5	2015-05-15 15:30:00	2015-05-15 15:30:00	2015-05-15 15:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1294	5	2015-05-15 20:45:00	2015-05-15 20:45:00	2015-05-15 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1295	5	2015-05-15 21:15:00	2015-05-15 21:15:00	2015-05-15 21:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1296	5	2015-05-15 22:30:00	2015-05-15 22:30:00	2015-05-15 22:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1297	5	2015-05-15 23:15:00	2015-05-15 23:15:00	2015-05-15 23:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1298	5	2015-05-16 05:15:00	2015-05-16 05:15:00	2015-05-16 05:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1299	5	2015-05-16 05:00:00	2015-05-16 05:00:00	2015-05-16 05:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1300	5	2015-05-16 08:15:00	2015-05-16 08:15:00	2015-05-16 08:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1301	5	2015-05-16 11:30:00	2015-05-16 11:30:00	2015-05-16 11:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1302	5	2015-05-16 15:15:00	2015-05-16 15:15:00	2015-05-16 15:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1303	5	2015-05-16 14:15:00	2015-05-16 14:15:00	2015-05-16 14:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1304	5	2015-05-16 19:45:00	2015-05-16 19:45:00	2015-05-16 19:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1305	5	2015-05-16 20:45:00	2015-05-16 20:45:00	2015-05-16 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1306	5	2015-05-17 01:45:00	2015-05-17 01:45:00	2015-05-17 01:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1307	5	2015-05-17 03:45:00	2015-05-17 03:45:00	2015-05-17 03:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1308	5	2015-05-17 05:30:00	2015-05-17 05:30:00	2015-05-17 05:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1309	5	2015-05-17 07:30:00	2015-05-17 07:30:00	2015-05-17 07:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1310	5	2015-05-17 09:15:00	2015-05-17 09:15:00	2015-05-17 09:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1311	5	2015-05-17 13:45:00	2015-05-17 13:45:00	2015-05-17 13:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1312	5	2015-05-17 17:00:00	2015-05-17 17:00:00	2015-05-17 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1313	5	2015-05-17 17:45:00	2015-05-17 17:45:00	2015-05-17 17:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1314	5	2015-05-17 21:30:00	2015-05-17 21:30:00	2015-05-17 21:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1315	5	2015-05-17 23:30:00	2015-05-17 23:30:00	2015-05-17 23:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1316	5	2015-05-18 01:00:00	2015-05-18 01:00:00	2015-05-18 01:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1317	5	2015-05-18 05:15:00	2015-05-18 05:15:00	2015-05-18 05:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1318	5	2015-05-18 08:45:00	2015-05-18 08:45:00	2015-05-18 08:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1319	5	2015-05-18 09:30:00	2015-05-18 09:30:00	2015-05-18 09:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1320	5	2015-05-18 10:45:00	2015-05-18 10:45:00	2015-05-18 10:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1321	5	2015-05-18 12:30:00	2015-05-18 12:30:00	2015-05-18 12:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1322	5	2015-05-18 17:00:00	2015-05-18 17:00:00	2015-05-18 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1323	5	2015-05-18 17:30:00	2015-05-18 17:30:00	2015-05-18 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1324	5	2015-05-18 20:30:00	2015-05-18 20:30:00	2015-05-18 20:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1325	5	2015-05-18 20:45:00	2015-05-18 20:45:00	2015-05-18 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1326	5	2015-05-19 00:30:00	2015-05-19 00:30:00	2015-05-19 00:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1327	5	2015-05-19 02:45:00	2015-05-19 02:45:00	2015-05-19 02:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1328	5	2015-05-19 08:00:00	2015-05-19 08:00:00	2015-05-19 08:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1329	5	2015-05-19 09:45:00	2015-05-19 09:45:00	2015-05-19 09:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1330	5	2015-05-19 11:45:00	2015-05-19 11:45:00	2015-05-19 11:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1331	5	2015-05-19 16:00:00	2015-05-19 16:00:00	2015-05-19 16:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1332	5	2015-05-19 17:00:00	2015-05-19 17:00:00	2015-05-19 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1333	5	2015-05-19 18:00:00	2015-05-19 18:00:00	2015-05-19 18:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1334	5	2015-05-19 21:30:00	2015-05-19 21:30:00	2015-05-19 21:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1335	5	2015-05-20 01:00:00	2015-05-20 01:00:00	2015-05-20 01:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1336	5	2015-05-20 01:15:00	2015-05-20 01:15:00	2015-05-20 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1337	5	2015-05-20 06:15:00	2015-05-20 06:15:00	2015-05-20 06:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1338	5	2015-05-20 07:45:00	2015-05-20 07:45:00	2015-05-20 07:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1339	5	2015-05-20 08:30:00	2015-05-20 08:30:00	2015-05-20 08:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1340	5	2015-05-20 15:00:00	2015-05-20 15:00:00	2015-05-20 15:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1341	5	2015-05-20 17:00:00	2015-05-20 17:00:00	2015-05-20 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1342	5	2015-05-20 16:00:00	2015-05-20 16:00:00	2015-05-20 16:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1343	5	2015-05-20 19:00:00	2015-05-20 19:00:00	2015-05-20 19:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1344	5	2015-05-20 22:30:00	2015-05-20 22:30:00	2015-05-20 22:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1345	5	2015-05-21 02:00:00	2015-05-21 02:00:00	2015-05-21 02:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1346	5	2015-05-21 03:15:00	2015-05-21 03:15:00	2015-05-21 03:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1347	5	2015-05-21 04:45:00	2015-05-21 04:45:00	2015-05-21 04:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1348	5	2015-05-21 09:45:00	2015-05-21 09:45:00	2015-05-21 09:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1349	5	2015-05-21 13:30:00	2015-05-21 13:30:00	2015-05-21 13:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1350	5	2015-05-21 15:45:00	2015-05-21 15:45:00	2015-05-21 15:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1351	5	2015-05-21 16:45:00	2015-05-21 16:45:00	2015-05-21 16:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1352	5	2015-05-21 20:45:00	2015-05-21 20:45:00	2015-05-21 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1353	5	2015-05-21 22:45:00	2015-05-21 22:45:00	2015-05-21 22:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1354	5	2015-05-22 00:15:00	2015-05-22 00:15:00	2015-05-22 00:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1355	5	2015-05-22 04:30:00	2015-05-22 04:30:00	2015-05-22 04:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1356	5	2015-05-22 04:15:00	2015-05-22 04:15:00	2015-05-22 04:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1357	5	2015-05-22 08:15:00	2015-05-22 08:15:00	2015-05-22 08:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1358	5	2015-05-22 11:45:00	2015-05-22 11:45:00	2015-05-22 11:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1359	5	2015-05-22 12:15:00	2015-05-22 12:15:00	2015-05-22 12:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1360	5	2015-05-22 12:45:00	2015-05-22 12:45:00	2015-05-22 12:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1361	5	2015-05-22 19:15:00	2015-05-22 19:15:00	2015-05-22 19:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1362	5	2015-05-22 20:00:00	2015-05-22 20:00:00	2015-05-22 20:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1363	5	2015-05-22 23:00:00	2015-05-22 23:00:00	2015-05-22 23:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1364	5	2015-05-23 02:30:00	2015-05-23 02:30:00	2015-05-23 02:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1365	5	2015-05-23 04:15:00	2015-05-23 04:15:00	2015-05-23 04:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1366	5	2015-05-23 05:45:00	2015-05-23 05:45:00	2015-05-23 05:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1367	5	2015-05-23 08:00:00	2015-05-23 08:00:00	2015-05-23 08:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1368	5	2015-05-23 12:45:00	2015-05-23 12:45:00	2015-05-23 12:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1369	5	2015-05-23 12:30:00	2015-05-23 12:30:00	2015-05-23 12:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1370	5	2015-05-23 16:30:00	2015-05-23 16:30:00	2015-05-23 16:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1371	5	2015-05-23 17:00:00	2015-05-23 17:00:00	2015-05-23 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1372	5	2015-05-23 20:15:00	2015-05-23 20:15:00	2015-05-23 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1373	5	2015-05-24 00:15:00	2015-05-24 00:15:00	2015-05-24 00:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1374	5	2015-05-24 02:45:00	2015-05-24 02:45:00	2015-05-24 02:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1375	5	2015-05-24 05:30:00	2015-05-24 05:30:00	2015-05-24 05:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1376	5	2015-05-24 08:30:00	2015-05-24 08:30:00	2015-05-24 08:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1377	5	2015-05-24 10:30:00	2015-05-24 10:30:00	2015-05-24 10:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1378	5	2015-05-24 13:15:00	2015-05-24 13:15:00	2015-05-24 13:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1379	5	2015-05-24 14:15:00	2015-05-24 14:15:00	2015-05-24 14:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1380	5	2015-05-24 17:00:00	2015-05-24 17:00:00	2015-05-24 17:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1381	5	2015-05-24 18:45:00	2015-05-24 18:45:00	2015-05-24 18:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1382	5	2015-05-24 20:15:00	2015-05-24 20:15:00	2015-05-24 20:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1383	5	2015-05-25 00:15:00	2015-05-25 00:15:00	2015-05-25 00:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1384	5	2015-05-25 05:00:00	2015-05-25 05:00:00	2015-05-25 05:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1385	5	2015-05-25 06:45:00	2015-05-25 06:45:00	2015-05-25 06:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1386	5	2015-05-25 07:45:00	2015-05-25 07:45:00	2015-05-25 07:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1387	5	2015-05-25 12:15:00	2015-05-25 12:15:00	2015-05-25 12:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1388	5	2015-05-25 14:45:00	2015-05-25 14:45:00	2015-05-25 14:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1389	5	2015-05-25 13:45:00	2015-05-25 13:45:00	2015-05-25 13:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1390	5	2015-05-25 19:30:00	2015-05-25 19:30:00	2015-05-25 19:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1391	5	2015-05-25 18:30:00	2015-05-25 18:30:00	2015-05-25 18:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1392	5	2015-05-25 23:00:00	2015-05-25 23:00:00	2015-05-25 23:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1393	5	2015-05-26 02:30:00	2015-05-26 02:30:00	2015-05-26 02:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1394	5	2015-05-26 03:45:00	2015-05-26 03:45:00	2015-05-26 03:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1395	5	2015-05-26 07:00:00	2015-05-26 07:00:00	2015-05-26 07:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1396	5	2015-05-26 09:45:00	2015-05-26 09:45:00	2015-05-26 09:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1397	5	2015-05-26 09:00:00	2015-05-26 09:00:00	2015-05-26 09:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1398	5	2015-05-26 13:15:00	2015-05-26 13:15:00	2015-05-26 13:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1399	5	2015-05-26 14:30:00	2015-05-26 14:30:00	2015-05-26 14:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1400	5	2015-05-26 16:30:00	2015-05-26 16:30:00	2015-05-26 16:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1401	5	2015-05-26 20:45:00	2015-05-26 20:45:00	2015-05-26 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1402	5	2015-05-27 01:15:00	2015-05-27 01:15:00	2015-05-27 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1403	5	2015-05-27 02:15:00	2015-05-27 02:15:00	2015-05-27 02:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1404	5	2015-05-27 06:15:00	2015-05-27 06:15:00	2015-05-27 06:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1405	5	2015-05-27 10:00:00	2015-05-27 10:00:00	2015-05-27 10:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1406	5	2015-05-27 09:30:00	2015-05-27 09:30:00	2015-05-27 09:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1407	5	2015-05-27 11:00:00	2015-05-27 11:00:00	2015-05-27 11:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1408	5	2015-05-27 13:15:00	2015-05-27 13:15:00	2015-05-27 13:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1409	5	2015-05-27 17:30:00	2015-05-27 17:30:00	2015-05-27 17:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1410	5	2015-05-27 19:30:00	2015-05-27 19:30:00	2015-05-27 19:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1411	5	2015-05-27 20:45:00	2015-05-27 20:45:00	2015-05-27 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1412	5	2015-05-28 00:15:00	2015-05-28 00:15:00	2015-05-28 00:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1413	5	2015-05-28 04:00:00	2015-05-28 04:00:00	2015-05-28 04:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1414	5	2015-05-28 06:00:00	2015-05-28 06:00:00	2015-05-28 06:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1415	5	2015-05-28 07:30:00	2015-05-28 07:30:00	2015-05-28 07:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1416	5	2015-05-28 10:00:00	2015-05-28 10:00:00	2015-05-28 10:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1417	5	2015-05-28 12:30:00	2015-05-28 12:30:00	2015-05-28 12:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1418	5	2015-05-28 15:30:00	2015-05-28 15:30:00	2015-05-28 15:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1419	5	2015-05-28 20:00:00	2015-05-28 20:00:00	2015-05-28 20:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1420	5	2015-05-28 20:45:00	2015-05-28 20:45:00	2015-05-28 20:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1421	5	2015-05-29 05:15:00	2015-05-29 05:15:00	2015-05-29 05:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1422	5	2015-05-29 00:00:00	2015-05-29 00:00:00	2015-05-29 00:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1423	5	2015-05-29 06:30:00	2015-05-29 06:30:00	2015-05-29 06:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1424	5	2015-05-29 01:15:00	2015-05-29 01:15:00	2015-05-29 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1425	5	2015-05-29 15:15:00	2015-05-29 15:15:00	2015-05-29 15:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1426	5	2015-05-29 10:00:00	2015-05-29 10:00:00	2015-05-29 10:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1427	5	2015-05-29 16:30:00	2015-05-29 16:30:00	2015-05-29 16:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1428	5	2015-05-29 11:15:00	2015-05-29 11:15:00	2015-05-29 11:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1429	5	2015-05-30 01:15:00	2015-05-30 01:15:00	2015-05-30 01:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1430	5	2015-05-29 20:00:00	2015-05-29 20:00:00	2015-05-29 20:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1431	5	2015-05-30 02:30:00	2015-05-30 02:30:00	2015-05-30 02:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1432	5	2015-05-29 21:15:00	2015-05-29 21:15:00	2015-05-29 21:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1433	5	2015-05-31 12:45:00	2015-05-31 12:45:00	2015-05-31 12:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1434	5	2015-05-31 07:30:00	2015-05-31 07:30:00	2015-05-31 07:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1435	5	2015-05-30 05:45:00	2015-05-30 05:45:00	2015-05-30 05:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1436	5	2015-05-31 08:45:00	2015-05-31 08:45:00	2015-05-31 08:45:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1437	5	2015-05-31 13:30:00	2015-05-31 13:30:00	2015-05-31 13:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1438	5	2015-05-31 20:00:00	2015-05-31 20:00:00	2015-05-31 20:00:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1439	5	2015-05-31 15:30:00	2015-05-31 15:30:00	2015-05-31 15:30:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1440	5	2015-05-31 22:15:00	2015-05-31 22:15:00	2015-05-31 22:15:00	\N	5	\N	5	\N	F	\N	\N	5	\N
1441	6	2015-05-01 01:15:00	2015-05-01 01:15:00	2015-05-01 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1442	6	2015-05-01 05:30:00	2015-05-01 05:30:00	2015-05-01 05:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1443	6	2015-05-01 05:00:00	2015-05-01 05:00:00	2015-05-01 05:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1444	6	2015-05-01 10:30:00	2015-05-01 10:30:00	2015-05-01 10:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1445	6	2015-05-01 10:15:00	2015-05-01 10:15:00	2015-05-01 10:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1446	6	2015-05-01 11:45:00	2015-05-01 11:45:00	2015-05-01 11:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1447	6	2015-05-01 16:15:00	2015-05-01 16:15:00	2015-05-01 16:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1448	6	2015-05-01 21:15:00	2015-05-01 21:15:00	2015-05-01 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1449	6	2015-05-01 20:15:00	2015-05-01 20:15:00	2015-05-01 20:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1450	6	2015-05-02 01:45:00	2015-05-02 01:45:00	2015-05-02 01:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1451	6	2015-05-02 02:16:00	2015-05-02 02:16:00	2015-05-02 02:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1452	6	2015-05-02 06:00:00	2015-05-02 06:00:00	2015-05-02 06:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1453	6	2015-05-02 09:30:00	2015-05-02 09:30:00	2015-05-02 09:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1454	6	2015-05-02 11:00:00	2015-05-02 11:00:00	2015-05-02 11:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1455	6	2015-05-02 11:15:00	2015-05-02 11:15:00	2015-05-02 11:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1456	6	2015-05-02 16:00:00	2015-05-02 16:00:00	2015-05-02 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1457	6	2015-05-02 18:00:00	2015-05-02 18:00:00	2015-05-02 18:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1458	6	2015-05-02 19:30:00	2015-05-02 19:30:00	2015-05-02 19:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1459	6	2015-05-02 21:15:00	2015-05-02 21:15:00	2015-05-02 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1460	6	2015-05-03 01:15:00	2015-05-03 01:15:00	2015-05-03 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1461	6	2015-05-03 03:30:00	2015-05-03 03:30:00	2015-05-03 03:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1462	6	2015-05-03 07:00:00	2015-05-03 07:00:00	2015-05-03 07:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1463	6	2015-05-03 07:15:00	2015-05-03 07:15:00	2015-05-03 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1464	6	2015-05-03 10:15:00	2015-05-03 10:15:00	2015-05-03 10:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1465	6	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1466	6	2015-05-03 17:01:00	2015-05-03 17:01:00	2015-05-03 17:01:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1467	6	2015-05-03 20:00:00	2015-05-03 20:00:00	2015-05-03 20:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1468	6	2015-05-03 21:15:00	2015-05-03 21:15:00	2015-05-03 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1469	6	2015-05-04 00:16:00	2015-05-04 00:16:00	2015-05-04 00:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1470	6	2015-05-04 03:01:00	2015-05-04 03:01:00	2015-05-04 03:01:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1471	6	2015-05-04 06:01:00	2015-05-04 06:01:00	2015-05-04 06:01:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1472	6	2015-05-04 07:16:00	2015-05-04 07:16:00	2015-05-04 07:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1473	6	2015-05-04 10:16:00	2015-05-04 10:16:00	2015-05-04 10:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1474	6	2015-05-04 13:01:00	2015-05-04 13:01:00	2015-05-04 13:01:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1475	6	2015-05-04 16:00:00	2015-05-04 16:00:00	2015-05-04 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1476	6	2015-05-04 17:15:00	2015-05-04 17:15:00	2015-05-04 17:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1477	6	2015-05-04 20:15:00	2015-05-04 20:15:00	2015-05-04 20:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1478	6	2015-05-04 23:00:00	2015-05-04 23:00:00	2015-05-04 23:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1479	6	2015-05-05 02:01:00	2015-05-05 02:01:00	2015-05-05 02:01:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1480	6	2015-05-05 03:16:00	2015-05-05 03:16:00	2015-05-05 03:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1481	6	2015-05-05 06:16:00	2015-05-05 06:16:00	2015-05-05 06:16:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1482	6	2015-05-05 09:00:00	2015-05-05 09:00:00	2015-05-05 09:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1483	6	2015-05-05 12:00:00	2015-05-05 12:00:00	2015-05-05 12:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1484	6	2015-05-05 13:45:00	2015-05-05 13:45:00	2015-05-05 13:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1485	6	2015-05-05 16:15:00	2015-05-05 16:15:00	2015-05-05 16:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1486	6	2015-05-05 18:30:00	2015-05-05 18:30:00	2015-05-05 18:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1487	6	2015-05-05 21:30:00	2015-05-05 21:30:00	2015-05-05 21:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1488	6	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1489	6	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1490	6	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1491	6	2015-05-06 07:15:00	2015-05-06 07:15:00	2015-05-06 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1492	6	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1493	6	2015-05-06 12:15:00	2015-05-06 12:15:00	2015-05-06 12:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1494	6	2015-05-06 14:00:00	2015-05-06 14:00:00	2015-05-06 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1495	6	2015-05-06 17:15:00	2015-05-06 17:15:00	2015-05-06 17:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1496	6	2015-05-06 19:30:00	2015-05-06 19:30:00	2015-05-06 19:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1497	6	2015-05-06 22:00:00	2015-05-06 22:00:00	2015-05-06 22:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1498	6	2015-05-07 00:45:00	2015-05-07 00:45:00	2015-05-07 00:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1499	6	2015-05-07 03:15:00	2015-05-07 03:15:00	2015-05-07 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1500	6	2015-05-07 06:00:00	2015-05-07 06:00:00	2015-05-07 06:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1501	6	2015-05-07 09:00:00	2015-05-07 09:00:00	2015-05-07 09:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1502	6	2015-05-07 10:45:00	2015-05-07 10:45:00	2015-05-07 10:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1503	6	2015-05-07 17:15:00	2015-05-07 17:15:00	2015-05-07 17:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1504	6	2015-05-07 13:45:00	2015-05-07 13:45:00	2015-05-07 13:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1505	6	2015-05-07 19:15:00	2015-05-07 19:15:00	2015-05-07 19:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1506	6	2015-05-07 21:15:00	2015-05-07 21:15:00	2015-05-07 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1507	6	2015-05-08 01:15:00	2015-05-08 01:15:00	2015-05-08 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1508	6	2015-05-08 01:00:00	2015-05-08 01:00:00	2015-05-08 01:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1509	6	2015-05-08 06:15:00	2015-05-08 06:15:00	2015-05-08 06:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1510	6	2015-05-08 04:45:00	2015-05-08 04:45:00	2015-05-08 04:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1511	6	2015-05-08 10:45:00	2015-05-08 10:45:00	2015-05-08 10:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1512	6	2015-05-08 09:00:00	2015-05-08 09:00:00	2015-05-08 09:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1513	6	2015-05-08 14:45:00	2015-05-08 14:45:00	2015-05-08 14:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1514	6	2015-05-08 17:45:00	2015-05-08 17:45:00	2015-05-08 17:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1515	6	2015-05-08 16:30:00	2015-05-08 16:30:00	2015-05-08 16:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1516	6	2015-05-08 23:00:00	2015-05-08 23:00:00	2015-05-08 23:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1517	6	2015-05-09 01:15:00	2015-05-09 01:15:00	2015-05-09 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1518	6	2015-05-09 05:15:00	2015-05-09 05:15:00	2015-05-09 05:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1519	6	2015-05-09 03:15:00	2015-05-09 03:15:00	2015-05-09 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1520	6	2015-05-09 06:45:00	2015-05-09 06:45:00	2015-05-09 06:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1521	6	2015-05-09 08:15:00	2015-05-09 08:15:00	2015-05-09 08:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1522	6	2015-05-09 14:45:00	2015-05-09 14:45:00	2015-05-09 14:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1523	6	2015-05-09 12:45:00	2015-05-09 12:45:00	2015-05-09 12:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1524	6	2015-05-09 20:45:00	2015-05-09 20:45:00	2015-05-09 20:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1525	6	2015-05-09 19:00:00	2015-05-09 19:00:00	2015-05-09 19:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1526	6	2015-05-10 00:15:00	2015-05-10 00:15:00	2015-05-10 00:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1527	6	2015-05-09 23:15:00	2015-05-09 23:15:00	2015-05-09 23:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1528	6	2015-05-10 06:30:00	2015-05-10 06:30:00	2015-05-10 06:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1529	6	2015-05-10 03:45:00	2015-05-10 03:45:00	2015-05-10 03:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1530	6	2015-05-10 11:30:00	2015-05-10 11:30:00	2015-05-10 11:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1531	6	2015-05-10 10:00:00	2015-05-10 10:00:00	2015-05-10 10:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1532	6	2015-05-10 15:00:00	2015-05-10 15:00:00	2015-05-10 15:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1533	6	2015-05-10 14:00:00	2015-05-10 14:00:00	2015-05-10 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1534	6	2015-05-10 18:30:00	2015-05-10 18:30:00	2015-05-10 18:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1535	6	2015-05-10 18:45:00	2015-05-10 18:45:00	2015-05-10 18:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1536	6	2015-05-11 00:30:00	2015-05-11 00:30:00	2015-05-11 00:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1537	6	2015-05-10 23:30:00	2015-05-10 23:30:00	2015-05-10 23:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1538	6	2015-05-11 06:00:00	2015-05-11 06:00:00	2015-05-11 06:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1539	6	2015-05-11 04:30:00	2015-05-11 04:30:00	2015-05-11 04:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1540	6	2015-05-11 11:30:00	2015-05-11 11:30:00	2015-05-11 11:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1541	6	2015-05-11 12:30:00	2015-05-11 12:30:00	2015-05-11 12:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1542	6	2015-05-11 16:30:00	2015-05-11 16:30:00	2015-05-11 16:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1543	6	2015-05-11 15:15:00	2015-05-11 15:15:00	2015-05-11 15:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1544	6	2015-05-11 19:45:00	2015-05-11 19:45:00	2015-05-11 19:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1545	6	2015-05-11 22:00:00	2015-05-11 22:00:00	2015-05-11 22:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1546	6	2015-05-12 00:45:00	2015-05-12 00:45:00	2015-05-12 00:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1547	6	2015-05-12 03:00:00	2015-05-12 03:00:00	2015-05-12 03:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1548	6	2015-05-12 04:30:00	2015-05-12 04:30:00	2015-05-12 04:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1549	6	2015-05-12 06:45:00	2015-05-12 06:45:00	2015-05-12 06:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1550	6	2015-05-12 11:00:00	2015-05-12 11:00:00	2015-05-12 11:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1551	6	2015-05-12 10:45:00	2015-05-12 10:45:00	2015-05-12 10:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1552	6	2015-05-12 18:00:00	2015-05-12 18:00:00	2015-05-12 18:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1553	6	2015-05-12 16:45:00	2015-05-12 16:45:00	2015-05-12 16:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1554	6	2015-05-12 20:15:00	2015-05-12 20:15:00	2015-05-12 20:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1555	6	2015-05-12 23:15:00	2015-05-12 23:15:00	2015-05-12 23:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1556	6	2015-05-13 01:45:00	2015-05-13 01:45:00	2015-05-13 01:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1557	6	2015-05-13 01:15:00	2015-05-13 01:15:00	2015-05-13 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1558	6	2015-05-13 09:45:00	2015-05-13 09:45:00	2015-05-13 09:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1559	6	2015-05-13 07:15:00	2015-05-13 07:15:00	2015-05-13 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1560	6	2015-05-13 10:30:00	2015-05-13 10:30:00	2015-05-13 10:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1561	6	2015-05-13 14:45:00	2015-05-13 14:45:00	2015-05-13 14:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1562	6	2015-05-13 16:00:00	2015-05-13 16:00:00	2015-05-13 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1563	6	2015-05-13 18:30:00	2015-05-13 18:30:00	2015-05-13 18:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1564	6	2015-05-13 20:45:00	2015-05-13 20:45:00	2015-05-13 20:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1565	6	2015-05-13 23:30:00	2015-05-13 23:30:00	2015-05-13 23:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1566	6	2015-05-14 02:45:00	2015-05-14 02:45:00	2015-05-14 02:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1567	6	2015-05-14 04:45:00	2015-05-14 04:45:00	2015-05-14 04:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1568	6	2015-05-14 09:00:00	2015-05-14 09:00:00	2015-05-14 09:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1569	6	2015-05-14 07:15:00	2015-05-14 07:15:00	2015-05-14 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1570	6	2015-05-14 16:00:00	2015-05-14 16:00:00	2015-05-14 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1571	6	2015-05-14 15:45:00	2015-05-14 15:45:00	2015-05-14 15:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1572	6	2015-05-14 20:00:00	2015-05-14 20:00:00	2015-05-14 20:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1573	6	2015-05-14 19:00:00	2015-05-14 19:00:00	2015-05-14 19:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1574	6	2015-05-15 01:30:00	2015-05-15 01:30:00	2015-05-15 01:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1575	6	2015-05-15 01:00:00	2015-05-15 01:00:00	2015-05-15 01:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1576	6	2015-05-15 03:30:00	2015-05-15 03:30:00	2015-05-15 03:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1577	6	2015-05-15 04:15:00	2015-05-15 04:15:00	2015-05-15 04:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1578	6	2015-05-15 10:30:00	2015-05-15 10:30:00	2015-05-15 10:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1579	6	2015-05-15 11:00:00	2015-05-15 11:00:00	2015-05-15 11:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1580	6	2015-05-15 14:00:00	2015-05-15 14:00:00	2015-05-15 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1581	6	2015-05-15 14:15:00	2015-05-15 14:15:00	2015-05-15 14:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1582	6	2015-05-15 20:00:00	2015-05-15 20:00:00	2015-05-15 20:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1583	6	2015-05-15 19:30:00	2015-05-15 19:30:00	2015-05-15 19:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1584	6	2015-05-16 01:30:00	2015-05-16 01:30:00	2015-05-16 01:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1585	6	2015-05-16 04:00:00	2015-05-16 04:00:00	2015-05-16 04:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1586	6	2015-05-16 06:45:00	2015-05-16 06:45:00	2015-05-16 06:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1587	6	2015-05-16 05:15:00	2015-05-16 05:15:00	2015-05-16 05:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1588	6	2015-05-16 08:30:00	2015-05-16 08:30:00	2015-05-16 08:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1589	6	2015-05-16 13:00:00	2015-05-16 13:00:00	2015-05-16 13:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1590	6	2015-05-16 14:45:00	2015-05-16 14:45:00	2015-05-16 14:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1591	6	2015-05-16 17:30:00	2015-05-16 17:30:00	2015-05-16 17:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1592	6	2015-05-16 21:15:00	2015-05-16 21:15:00	2015-05-16 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1593	6	2015-05-16 21:00:00	2015-05-16 21:00:00	2015-05-16 21:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1594	6	2015-05-17 01:15:00	2015-05-17 01:15:00	2015-05-17 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1595	6	2015-05-17 01:45:00	2015-05-17 01:45:00	2015-05-17 01:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1596	6	2015-05-17 08:15:00	2015-05-17 08:15:00	2015-05-17 08:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1597	6	2015-05-17 06:45:00	2015-05-17 06:45:00	2015-05-17 06:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1598	6	2015-05-17 12:00:00	2015-05-17 12:00:00	2015-05-17 12:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1599	6	2015-05-17 12:45:00	2015-05-17 12:45:00	2015-05-17 12:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1600	6	2015-05-17 14:30:00	2015-05-17 14:30:00	2015-05-17 14:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1601	6	2015-05-17 18:00:00	2015-05-17 18:00:00	2015-05-17 18:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1602	6	2015-05-17 21:45:00	2015-05-17 21:45:00	2015-05-17 21:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1603	6	2015-05-17 22:00:00	2015-05-17 22:00:00	2015-05-17 22:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1604	6	2015-05-18 03:45:00	2015-05-18 03:45:00	2015-05-18 03:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1605	6	2015-05-18 02:15:00	2015-05-18 02:15:00	2015-05-18 02:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1606	6	2015-05-18 07:15:00	2015-05-18 07:15:00	2015-05-18 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1607	6	2015-05-18 06:45:00	2015-05-18 06:45:00	2015-05-18 06:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1608	6	2015-05-18 11:30:00	2015-05-18 11:30:00	2015-05-18 11:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1609	6	2015-05-18 15:15:00	2015-05-18 15:15:00	2015-05-18 15:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1610	6	2015-05-18 17:00:00	2015-05-18 17:00:00	2015-05-18 17:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1611	6	2015-05-18 19:30:00	2015-05-18 19:30:00	2015-05-18 19:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1612	6	2015-05-18 23:00:00	2015-05-18 23:00:00	2015-05-18 23:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1613	6	2015-05-19 01:30:00	2015-05-19 01:30:00	2015-05-19 01:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1614	6	2015-05-19 05:30:00	2015-05-19 05:30:00	2015-05-19 05:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1615	6	2015-05-19 02:45:00	2015-05-19 02:45:00	2015-05-19 02:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1616	6	2015-05-19 07:15:00	2015-05-19 07:15:00	2015-05-19 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1617	6	2015-05-19 10:00:00	2015-05-19 10:00:00	2015-05-19 10:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1618	6	2015-05-19 13:15:00	2015-05-19 13:15:00	2015-05-19 13:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1619	6	2015-05-19 14:00:00	2015-05-19 14:00:00	2015-05-19 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1620	6	2015-05-19 18:30:00	2015-05-19 18:30:00	2015-05-19 18:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1621	6	2015-05-19 18:45:00	2015-05-19 18:45:00	2015-05-19 18:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1622	6	2015-05-19 23:00:00	2015-05-19 23:00:00	2015-05-19 23:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1623	6	2015-05-20 01:15:00	2015-05-20 01:15:00	2015-05-20 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1624	6	2015-05-20 05:00:00	2015-05-20 05:00:00	2015-05-20 05:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1625	6	2015-05-20 06:30:00	2015-05-20 06:30:00	2015-05-20 06:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1626	6	2015-05-20 09:15:00	2015-05-20 09:15:00	2015-05-20 09:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1627	6	2015-05-20 11:00:00	2015-05-20 11:00:00	2015-05-20 11:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1628	6	2015-05-20 16:00:00	2015-05-20 16:00:00	2015-05-20 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1629	6	2015-05-20 15:30:00	2015-05-20 15:30:00	2015-05-20 15:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1630	6	2015-05-20 18:30:00	2015-05-20 18:30:00	2015-05-20 18:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1631	6	2015-05-20 23:00:00	2015-05-20 23:00:00	2015-05-20 23:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1632	6	2015-05-21 01:15:00	2015-05-21 01:15:00	2015-05-21 01:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1633	6	2015-05-21 03:45:00	2015-05-21 03:45:00	2015-05-21 03:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1634	6	2015-05-21 07:30:00	2015-05-21 07:30:00	2015-05-21 07:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1635	6	2015-05-21 08:15:00	2015-05-21 08:15:00	2015-05-21 08:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1636	6	2015-05-21 09:30:00	2015-05-21 09:30:00	2015-05-21 09:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1637	6	2015-05-21 10:15:00	2015-05-21 10:15:00	2015-05-21 10:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1638	6	2015-05-21 17:00:00	2015-05-21 17:00:00	2015-05-21 17:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1639	6	2015-05-21 19:15:00	2015-05-21 19:15:00	2015-05-21 19:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1640	6	2015-05-21 21:00:00	2015-05-21 21:00:00	2015-05-21 21:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1641	6	2015-05-21 20:45:00	2015-05-21 20:45:00	2015-05-21 20:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1642	6	2015-05-22 02:45:00	2015-05-22 02:45:00	2015-05-22 02:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1643	6	2015-05-22 03:45:00	2015-05-22 03:45:00	2015-05-22 03:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1644	6	2015-05-22 04:00:00	2015-05-22 04:00:00	2015-05-22 04:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1645	6	2015-05-22 06:15:00	2015-05-22 06:15:00	2015-05-22 06:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1646	6	2015-05-22 12:15:00	2015-05-22 12:15:00	2015-05-22 12:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1647	6	2015-05-22 12:45:00	2015-05-22 12:45:00	2015-05-22 12:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1648	6	2015-05-22 15:00:00	2015-05-22 15:00:00	2015-05-22 15:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1649	6	2015-05-22 17:00:00	2015-05-22 17:00:00	2015-05-22 17:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1650	6	2015-05-22 22:45:00	2015-05-22 22:45:00	2015-05-22 22:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1651	6	2015-05-22 21:15:00	2015-05-22 21:15:00	2015-05-22 21:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1652	6	2015-05-23 02:45:00	2015-05-23 02:45:00	2015-05-23 02:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1653	6	2015-05-23 04:30:00	2015-05-23 04:30:00	2015-05-23 04:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1654	6	2015-05-23 08:30:00	2015-05-23 08:30:00	2015-05-23 08:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1655	6	2015-05-23 09:15:00	2015-05-23 09:15:00	2015-05-23 09:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1656	6	2015-05-23 11:30:00	2015-05-23 11:30:00	2015-05-23 11:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1657	6	2015-05-23 14:45:00	2015-05-23 14:45:00	2015-05-23 14:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1658	6	2015-05-23 15:00:00	2015-05-23 15:00:00	2015-05-23 15:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1659	6	2015-05-23 21:00:00	2015-05-23 21:00:00	2015-05-23 21:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1660	6	2015-05-24 00:15:00	2015-05-24 00:15:00	2015-05-24 00:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1661	6	2015-05-23 22:15:00	2015-05-23 22:15:00	2015-05-23 22:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1662	6	2015-05-24 04:00:00	2015-05-24 04:00:00	2015-05-24 04:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1663	6	2015-05-24 07:15:00	2015-05-24 07:15:00	2015-05-24 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1664	6	2015-05-24 07:30:00	2015-05-24 07:30:00	2015-05-24 07:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1665	6	2015-05-24 12:30:00	2015-05-24 12:30:00	2015-05-24 12:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1666	6	2015-05-24 13:00:00	2015-05-24 13:00:00	2015-05-24 13:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1667	6	2015-05-24 14:00:00	2015-05-24 14:00:00	2015-05-24 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1668	6	2015-05-24 16:30:00	2015-05-24 16:30:00	2015-05-24 16:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1669	6	2015-05-24 20:15:00	2015-05-24 20:15:00	2015-05-24 20:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1670	6	2015-05-24 22:00:00	2015-05-24 22:00:00	2015-05-24 22:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1671	6	2015-05-24 23:30:00	2015-05-24 23:30:00	2015-05-24 23:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1672	6	2015-05-25 05:15:00	2015-05-25 05:15:00	2015-05-25 05:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1673	6	2015-05-25 03:15:00	2015-05-25 03:15:00	2015-05-25 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1674	6	2015-05-25 10:15:00	2015-05-25 10:15:00	2015-05-25 10:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1675	6	2015-05-25 13:30:00	2015-05-25 13:30:00	2015-05-25 13:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1676	6	2015-05-25 16:15:00	2015-05-25 16:15:00	2015-05-25 16:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1677	6	2015-05-25 16:45:00	2015-05-25 16:45:00	2015-05-25 16:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1678	6	2015-05-25 18:15:00	2015-05-25 18:15:00	2015-05-25 18:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1679	6	2015-05-25 19:15:00	2015-05-25 19:15:00	2015-05-25 19:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1680	6	2015-05-26 00:30:00	2015-05-26 00:30:00	2015-05-26 00:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1681	6	2015-05-26 03:15:00	2015-05-26 03:15:00	2015-05-26 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1682	6	2015-05-26 02:15:00	2015-05-26 02:15:00	2015-05-26 02:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1683	6	2015-05-26 07:15:00	2015-05-26 07:15:00	2015-05-26 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1684	6	2015-05-26 10:00:00	2015-05-26 10:00:00	2015-05-26 10:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1685	6	2015-05-26 14:00:00	2015-05-26 14:00:00	2015-05-26 14:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1686	6	2015-05-26 15:45:00	2015-05-26 15:45:00	2015-05-26 15:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1687	6	2015-05-26 16:00:00	2015-05-26 16:00:00	2015-05-26 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1688	6	2015-05-26 21:45:00	2015-05-26 21:45:00	2015-05-26 21:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1689	6	2015-05-26 20:30:00	2015-05-26 20:30:00	2015-05-26 20:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1690	6	2015-05-26 23:45:00	2015-05-26 23:45:00	2015-05-26 23:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1691	6	2015-05-27 02:30:00	2015-05-27 02:30:00	2015-05-27 02:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1692	6	2015-05-27 07:45:00	2015-05-27 07:45:00	2015-05-27 07:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1693	6	2015-05-27 09:15:00	2015-05-27 09:15:00	2015-05-27 09:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1694	6	2015-05-27 08:15:00	2015-05-27 08:15:00	2015-05-27 08:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1695	6	2015-05-27 11:45:00	2015-05-27 11:45:00	2015-05-27 11:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1696	6	2015-05-27 15:45:00	2015-05-27 15:45:00	2015-05-27 15:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1697	6	2015-05-27 17:45:00	2015-05-27 17:45:00	2015-05-27 17:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1698	6	2015-05-27 21:00:00	2015-05-27 21:00:00	2015-05-27 21:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1699	6	2015-05-27 22:15:00	2015-05-27 22:15:00	2015-05-27 22:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1700	6	2015-05-28 01:00:00	2015-05-28 01:00:00	2015-05-28 01:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1701	6	2015-05-28 04:00:00	2015-05-28 04:00:00	2015-05-28 04:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1702	6	2015-05-28 07:30:00	2015-05-28 07:30:00	2015-05-28 07:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1703	6	2015-05-28 09:30:00	2015-05-28 09:30:00	2015-05-28 09:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1704	6	2015-05-28 10:00:00	2015-05-28 10:00:00	2015-05-28 10:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1705	6	2015-05-28 12:45:00	2015-05-28 12:45:00	2015-05-28 12:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1706	6	2015-05-28 14:30:00	2015-05-28 14:30:00	2015-05-28 14:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1707	6	2015-05-28 20:15:00	2015-05-28 20:15:00	2015-05-28 20:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1708	6	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1709	6	2015-05-29 07:15:00	2015-05-29 07:15:00	2015-05-29 07:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1710	6	2015-05-29 02:00:00	2015-05-29 02:00:00	2015-05-29 02:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1711	6	2015-05-29 06:00:00	2015-05-29 06:00:00	2015-05-29 06:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1712	6	2015-05-29 03:15:00	2015-05-29 03:15:00	2015-05-29 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1713	6	2015-05-29 17:15:00	2015-05-29 17:15:00	2015-05-29 17:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1714	6	2015-05-29 12:00:00	2015-05-29 12:00:00	2015-05-29 12:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1715	6	2015-05-29 16:00:00	2015-05-29 16:00:00	2015-05-29 16:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1716	6	2015-05-29 13:15:00	2015-05-29 13:15:00	2015-05-29 13:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1717	6	2015-05-30 03:15:00	2015-05-30 03:15:00	2015-05-30 03:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1718	6	2015-05-29 22:00:00	2015-05-29 22:00:00	2015-05-29 22:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1719	6	2015-05-30 02:00:00	2015-05-30 02:00:00	2015-05-30 02:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1720	6	2015-05-29 23:15:00	2015-05-29 23:15:00	2015-05-29 23:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1721	6	2015-05-30 06:30:00	2015-05-30 06:30:00	2015-05-30 06:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1722	6	2015-05-31 09:30:00	2015-05-31 09:30:00	2015-05-31 09:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1723	6	2015-05-30 05:15:00	2015-05-30 05:15:00	2015-05-30 05:15:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1724	6	2015-05-31 10:45:00	2015-05-31 10:45:00	2015-05-31 10:45:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1725	6	2015-05-31 15:30:00	2015-05-31 15:30:00	2015-05-31 15:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1726	6	2015-05-31 19:30:00	2015-05-31 19:30:00	2015-05-31 19:30:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1727	6	2015-05-31 15:00:00	2015-05-31 15:00:00	2015-05-31 15:00:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1728	6	2015-05-31 21:46:00	2015-05-31 21:46:00	2015-05-31 21:46:00	\N	5	\N	5	\N	F	\N	\N	6	\N
1729	7	2015-05-01 01:15:00	2015-05-01 01:15:00	2015-05-01 01:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1730	7	2015-05-01 05:15:00	2015-05-01 05:15:00	2015-05-01 05:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1731	7	2015-05-01 06:15:00	2015-05-01 06:15:00	2015-05-01 06:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1732	7	2015-05-01 10:15:00	2015-05-01 10:15:00	2015-05-01 10:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1733	7	2015-05-01 14:30:00	2015-05-01 14:30:00	2015-05-01 14:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1734	7	2015-05-01 16:00:00	2015-05-01 16:00:00	2015-05-01 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1735	7	2015-05-01 18:00:00	2015-05-01 18:00:00	2015-05-01 18:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1736	7	2015-05-01 18:45:00	2015-05-01 18:45:00	2015-05-01 18:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1737	7	2015-05-01 23:15:00	2015-05-01 23:15:00	2015-05-01 23:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1738	7	2015-05-02 01:45:00	2015-05-02 01:45:00	2015-05-02 01:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1739	7	2015-05-02 02:00:00	2015-05-02 02:00:00	2015-05-02 02:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1740	7	2015-05-02 05:30:00	2015-05-02 05:30:00	2015-05-02 05:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1741	7	2015-05-02 09:45:00	2015-05-02 09:45:00	2015-05-02 09:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1742	7	2015-05-02 10:30:00	2015-05-02 10:30:00	2015-05-02 10:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1743	7	2015-05-02 13:30:00	2015-05-02 13:30:00	2015-05-02 13:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1744	7	2015-05-02 15:30:00	2015-05-02 15:30:00	2015-05-02 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1745	7	2015-05-02 17:15:00	2015-05-02 17:15:00	2015-05-02 17:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1746	7	2015-05-02 21:00:00	2015-05-02 21:00:00	2015-05-02 21:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1747	7	2015-05-02 23:45:00	2015-05-02 23:45:00	2015-05-02 23:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1748	7	2015-05-03 01:45:00	2015-05-03 01:45:00	2015-05-03 01:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1749	7	2015-05-03 02:00:00	2015-05-03 02:00:00	2015-05-03 02:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1750	7	2015-05-03 06:45:00	2015-05-03 06:45:00	2015-05-03 06:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1751	7	2015-05-03 10:45:00	2015-05-03 10:45:00	2015-05-03 10:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1752	7	2015-05-03 13:30:00	2015-05-03 13:30:00	2015-05-03 13:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1753	7	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1754	7	2015-05-03 17:16:00	2015-05-03 17:16:00	2015-05-03 17:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1755	7	2015-05-03 20:15:00	2015-05-03 20:15:00	2015-05-03 20:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1756	7	2015-05-03 21:00:00	2015-05-03 21:00:00	2015-05-03 21:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1757	7	2015-05-04 00:01:00	2015-05-04 00:01:00	2015-05-04 00:01:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1758	7	2015-05-04 03:16:00	2015-05-04 03:16:00	2015-05-04 03:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1759	7	2015-05-04 06:16:00	2015-05-04 06:16:00	2015-05-04 06:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1760	7	2015-05-04 07:01:00	2015-05-04 07:01:00	2015-05-04 07:01:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1761	7	2015-05-04 10:01:00	2015-05-04 10:01:00	2015-05-04 10:01:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1762	7	2015-05-04 13:16:00	2015-05-04 13:16:00	2015-05-04 13:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1763	7	2015-05-04 16:15:00	2015-05-04 16:15:00	2015-05-04 16:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1764	7	2015-05-04 17:00:00	2015-05-04 17:00:00	2015-05-04 17:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1765	7	2015-05-04 20:00:00	2015-05-04 20:00:00	2015-05-04 20:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1766	7	2015-05-04 23:16:00	2015-05-04 23:16:00	2015-05-04 23:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1767	7	2015-05-05 02:16:00	2015-05-05 02:16:00	2015-05-05 02:16:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1768	7	2015-05-05 03:01:00	2015-05-05 03:01:00	2015-05-05 03:01:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1769	7	2015-05-05 06:01:00	2015-05-05 06:01:00	2015-05-05 06:01:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1770	7	2015-05-05 09:15:00	2015-05-05 09:15:00	2015-05-05 09:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1771	7	2015-05-05 10:30:00	2015-05-05 10:30:00	2015-05-05 10:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1772	7	2015-05-05 13:15:00	2015-05-05 13:15:00	2015-05-05 13:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1773	7	2015-05-05 16:15:00	2015-05-05 16:15:00	2015-05-05 16:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1774	7	2015-05-05 18:45:00	2015-05-05 18:45:00	2015-05-05 18:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1775	7	2015-05-05 21:15:00	2015-05-05 21:15:00	2015-05-05 21:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1776	7	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1777	7	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1778	7	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1779	7	2015-05-06 07:45:00	2015-05-06 07:45:00	2015-05-06 07:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1780	7	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1781	7	2015-05-06 12:15:00	2015-05-06 12:15:00	2015-05-06 12:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1782	7	2015-05-06 14:45:00	2015-05-06 14:45:00	2015-05-06 14:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1783	7	2015-05-06 17:30:00	2015-05-06 17:30:00	2015-05-06 17:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1784	7	2015-05-06 19:14:00	2015-05-06 19:14:00	2015-05-06 19:14:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1785	7	2015-05-06 21:45:00	2015-05-06 21:45:00	2015-05-06 21:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1786	7	2015-05-07 01:15:00	2015-05-07 01:15:00	2015-05-07 01:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1787	7	2015-05-07 03:15:00	2015-05-07 03:15:00	2015-05-07 03:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1788	7	2015-05-07 05:15:00	2015-05-07 05:15:00	2015-05-07 05:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1789	7	2015-05-07 08:45:00	2015-05-07 08:45:00	2015-05-07 08:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1790	7	2015-05-07 09:45:00	2015-05-07 09:45:00	2015-05-07 09:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1791	7	2015-05-07 13:00:00	2015-05-07 13:00:00	2015-05-07 13:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1792	7	2015-05-07 13:30:00	2015-05-07 13:30:00	2015-05-07 13:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1793	7	2015-05-07 20:15:00	2015-05-07 20:15:00	2015-05-07 20:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1794	7	2015-05-07 18:15:00	2015-05-07 18:15:00	2015-05-07 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1795	7	2015-05-07 22:30:00	2015-05-07 22:30:00	2015-05-07 22:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1796	7	2015-05-08 01:45:00	2015-05-08 01:45:00	2015-05-08 01:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1797	7	2015-05-08 06:15:00	2015-05-08 06:15:00	2015-05-08 06:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1798	7	2015-05-08 05:30:00	2015-05-08 05:30:00	2015-05-08 05:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1799	7	2015-05-08 10:15:00	2015-05-08 10:15:00	2015-05-08 10:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1800	7	2015-05-08 09:30:00	2015-05-08 09:30:00	2015-05-08 09:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1801	7	2015-05-08 15:00:00	2015-05-08 15:00:00	2015-05-08 15:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1802	7	2015-05-08 16:15:00	2015-05-08 16:15:00	2015-05-08 16:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1803	7	2015-05-08 20:00:00	2015-05-08 20:00:00	2015-05-08 20:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1804	7	2015-05-09 01:00:00	2015-05-09 01:00:00	2015-05-09 01:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1805	7	2015-05-08 21:15:00	2015-05-08 21:15:00	2015-05-08 21:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1806	7	2015-05-09 05:30:00	2015-05-09 05:30:00	2015-05-09 05:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1807	7	2015-05-09 03:30:00	2015-05-09 03:30:00	2015-05-09 03:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1808	7	2015-05-09 10:30:00	2015-05-09 10:30:00	2015-05-09 10:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1809	7	2015-05-09 10:45:00	2015-05-09 10:45:00	2015-05-09 10:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1810	7	2015-05-09 16:00:00	2015-05-09 16:00:00	2015-05-09 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1811	7	2015-05-09 14:15:00	2015-05-09 14:15:00	2015-05-09 14:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1812	7	2015-05-09 19:00:00	2015-05-09 19:00:00	2015-05-09 19:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1813	7	2015-05-09 21:15:00	2015-05-09 21:15:00	2015-05-09 21:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1814	7	2015-05-10 00:15:00	2015-05-10 00:15:00	2015-05-10 00:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1815	7	2015-05-10 00:00:00	2015-05-10 00:00:00	2015-05-10 00:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1816	7	2015-05-10 06:30:00	2015-05-10 06:30:00	2015-05-10 06:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1817	7	2015-05-10 05:00:00	2015-05-10 05:00:00	2015-05-10 05:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1818	7	2015-05-10 11:30:00	2015-05-10 11:30:00	2015-05-10 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1819	7	2015-05-10 10:00:00	2015-05-10 10:00:00	2015-05-10 10:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1820	7	2015-05-10 13:15:00	2015-05-10 13:15:00	2015-05-10 13:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1821	7	2015-05-10 17:15:00	2015-05-10 17:15:00	2015-05-10 17:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1822	7	2015-05-10 17:45:00	2015-05-10 17:45:00	2015-05-10 17:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1823	7	2015-05-10 23:00:00	2015-05-10 23:00:00	2015-05-10 23:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1824	7	2015-05-10 22:45:00	2015-05-10 22:45:00	2015-05-10 22:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1825	7	2015-05-11 00:15:00	2015-05-11 00:15:00	2015-05-11 00:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1826	7	2015-05-11 04:15:00	2015-05-11 04:15:00	2015-05-11 04:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1827	7	2015-05-11 09:00:00	2015-05-11 09:00:00	2015-05-11 09:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1828	7	2015-05-11 13:00:00	2015-05-11 13:00:00	2015-05-11 13:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1829	7	2015-05-11 11:15:00	2015-05-11 11:15:00	2015-05-11 11:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1830	7	2015-05-11 14:30:00	2015-05-11 14:30:00	2015-05-11 14:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1831	7	2015-05-11 19:00:00	2015-05-11 19:00:00	2015-05-11 19:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1832	7	2015-05-11 21:45:00	2015-05-11 21:45:00	2015-05-11 21:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1833	7	2015-05-11 22:15:00	2015-05-11 22:15:00	2015-05-11 22:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1834	7	2015-05-12 02:45:00	2015-05-12 02:45:00	2015-05-12 02:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1835	7	2015-05-12 02:30:00	2015-05-12 02:30:00	2015-05-12 02:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1836	7	2015-05-12 04:30:00	2015-05-12 04:30:00	2015-05-12 04:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1837	7	2015-05-12 09:45:00	2015-05-12 09:45:00	2015-05-12 09:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1838	7	2015-05-12 13:30:00	2015-05-12 13:30:00	2015-05-12 13:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1839	7	2015-05-12 13:15:00	2015-05-12 13:15:00	2015-05-12 13:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1840	7	2015-05-12 15:00:00	2015-05-12 15:00:00	2015-05-12 15:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1841	7	2015-05-12 19:15:00	2015-05-12 19:15:00	2015-05-12 19:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1842	7	2015-05-12 22:30:00	2015-05-12 22:30:00	2015-05-12 22:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1843	7	2015-05-13 01:15:00	2015-05-13 01:15:00	2015-05-13 01:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1844	7	2015-05-13 03:15:00	2015-05-13 03:15:00	2015-05-13 03:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1845	7	2015-05-13 01:45:00	2015-05-13 01:45:00	2015-05-13 01:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1846	7	2015-05-13 08:00:00	2015-05-13 08:00:00	2015-05-13 08:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1847	7	2015-05-13 09:15:00	2015-05-13 09:15:00	2015-05-13 09:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1848	7	2015-05-13 11:30:00	2015-05-13 11:30:00	2015-05-13 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1849	7	2015-05-13 15:30:00	2015-05-13 15:30:00	2015-05-13 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1850	7	2015-05-13 16:00:00	2015-05-13 16:00:00	2015-05-13 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1851	7	2015-05-13 19:30:00	2015-05-13 19:30:00	2015-05-13 19:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1852	7	2015-05-14 00:30:00	2015-05-14 00:30:00	2015-05-14 00:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1853	7	2015-05-14 00:45:00	2015-05-14 00:45:00	2015-05-14 00:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1854	7	2015-05-14 04:15:00	2015-05-14 04:15:00	2015-05-14 04:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1855	7	2015-05-14 03:15:00	2015-05-14 03:15:00	2015-05-14 03:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1856	7	2015-05-14 08:15:00	2015-05-14 08:15:00	2015-05-14 08:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1857	7	2015-05-14 12:15:00	2015-05-14 12:15:00	2015-05-14 12:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1858	7	2015-05-14 12:46:00	2015-05-14 12:46:00	2015-05-14 12:46:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1859	7	2015-05-14 15:15:00	2015-05-14 15:15:00	2015-05-14 15:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1860	7	2015-05-14 16:30:00	2015-05-14 16:30:00	2015-05-14 16:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1861	7	2015-05-14 18:45:00	2015-05-14 18:45:00	2015-05-14 18:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1862	7	2015-05-14 23:45:00	2015-05-14 23:45:00	2015-05-14 23:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1863	7	2015-05-15 00:45:00	2015-05-15 00:45:00	2015-05-15 00:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1864	7	2015-05-15 06:00:00	2015-05-15 06:00:00	2015-05-15 06:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1865	7	2015-05-15 05:15:00	2015-05-15 05:15:00	2015-05-15 05:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1866	7	2015-05-15 08:45:00	2015-05-15 08:45:00	2015-05-15 08:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1867	7	2015-05-15 09:15:00	2015-05-15 09:15:00	2015-05-15 09:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1868	7	2015-05-15 16:00:00	2015-05-15 16:00:00	2015-05-15 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1869	7	2015-05-15 14:00:00	2015-05-15 14:00:00	2015-05-15 14:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1870	7	2015-05-15 19:00:00	2015-05-15 19:00:00	2015-05-15 19:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1871	7	2015-05-15 19:45:00	2015-05-15 19:45:00	2015-05-15 19:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1872	7	2015-05-16 00:30:00	2015-05-16 00:30:00	2015-05-16 00:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1873	7	2015-05-16 03:15:00	2015-05-16 03:15:00	2015-05-16 03:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1874	7	2015-05-16 06:30:00	2015-05-16 06:30:00	2015-05-16 06:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1875	7	2015-05-16 04:30:00	2015-05-16 04:30:00	2015-05-16 04:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1876	7	2015-05-16 11:15:00	2015-05-16 11:15:00	2015-05-16 11:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1877	7	2015-05-16 09:30:00	2015-05-16 09:30:00	2015-05-16 09:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1878	7	2015-05-16 15:30:00	2015-05-16 15:30:00	2015-05-16 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1879	7	2015-05-16 16:00:00	2015-05-16 16:00:00	2015-05-16 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1880	7	2015-05-16 20:15:00	2015-05-16 20:15:00	2015-05-16 20:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1881	7	2015-05-16 22:30:00	2015-05-16 22:30:00	2015-05-16 22:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1882	7	2015-05-17 02:30:00	2015-05-17 02:30:00	2015-05-17 02:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1883	7	2015-05-17 01:00:00	2015-05-17 01:00:00	2015-05-17 01:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1884	7	2015-05-17 05:00:00	2015-05-17 05:00:00	2015-05-17 05:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1885	7	2015-05-17 09:15:00	2015-05-17 09:15:00	2015-05-17 09:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1886	7	2015-05-17 14:00:00	2015-05-17 14:00:00	2015-05-17 14:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1887	7	2015-05-17 12:30:00	2015-05-17 12:30:00	2015-05-17 12:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1888	7	2015-05-17 16:45:00	2015-05-17 16:45:00	2015-05-17 16:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1889	7	2015-05-17 17:00:00	2015-05-17 17:00:00	2015-05-17 17:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1890	7	2015-05-17 22:45:00	2015-05-17 22:45:00	2015-05-17 22:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1891	7	2015-05-17 21:00:00	2015-05-17 21:00:00	2015-05-17 21:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1892	7	2015-05-18 01:45:00	2015-05-18 01:45:00	2015-05-18 01:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1893	7	2015-05-18 05:00:00	2015-05-18 05:00:00	2015-05-18 05:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1894	7	2015-05-18 08:30:00	2015-05-18 08:30:00	2015-05-18 08:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1895	7	2015-05-18 08:15:00	2015-05-18 08:15:00	2015-05-18 08:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1896	7	2015-05-18 11:30:00	2015-05-18 11:30:00	2015-05-18 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1897	7	2015-05-18 14:30:00	2015-05-18 14:30:00	2015-05-18 14:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1898	7	2015-05-18 17:30:00	2015-05-18 17:30:00	2015-05-18 17:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1899	7	2015-05-18 18:15:00	2015-05-18 18:15:00	2015-05-18 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1900	7	2015-05-18 23:45:00	2015-05-18 23:45:00	2015-05-18 23:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1901	7	2015-05-18 23:15:00	2015-05-18 23:15:00	2015-05-18 23:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1902	7	2015-05-19 03:30:00	2015-05-19 03:30:00	2015-05-19 03:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1903	7	2015-05-19 03:45:00	2015-05-19 03:45:00	2015-05-19 03:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1904	7	2015-05-19 07:15:00	2015-05-19 07:15:00	2015-05-19 07:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1905	7	2015-05-19 11:00:00	2015-05-19 11:00:00	2015-05-19 11:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1906	7	2015-05-19 12:00:00	2015-05-19 12:00:00	2015-05-19 12:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1907	7	2015-05-19 16:00:00	2015-05-19 16:00:00	2015-05-19 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1908	7	2015-05-19 19:30:00	2015-05-19 19:30:00	2015-05-19 19:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1909	7	2015-05-19 18:15:00	2015-05-19 18:15:00	2015-05-19 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1910	7	2015-05-20 02:00:00	2015-05-20 02:00:00	2015-05-20 02:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1911	7	2015-05-19 23:30:00	2015-05-19 23:30:00	2015-05-19 23:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1912	7	2015-05-20 06:30:00	2015-05-20 06:30:00	2015-05-20 06:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1913	7	2015-05-20 04:45:00	2015-05-20 04:45:00	2015-05-20 04:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1914	7	2015-05-20 08:15:00	2015-05-20 08:15:00	2015-05-20 08:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1915	7	2015-05-20 11:00:00	2015-05-20 11:00:00	2015-05-20 11:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1916	7	2015-05-20 12:30:00	2015-05-20 12:30:00	2015-05-20 12:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1917	7	2015-05-20 18:15:00	2015-05-20 18:15:00	2015-05-20 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1918	7	2015-05-20 18:00:00	2015-05-20 18:00:00	2015-05-20 18:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1919	7	2015-05-20 22:00:00	2015-05-20 22:00:00	2015-05-20 22:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1920	7	2015-05-20 23:15:00	2015-05-20 23:15:00	2015-05-20 23:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1921	7	2015-05-21 03:30:00	2015-05-21 03:30:00	2015-05-21 03:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1922	7	2015-05-21 05:00:00	2015-05-21 05:00:00	2015-05-21 05:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1923	7	2015-05-21 06:30:00	2015-05-21 06:30:00	2015-05-21 06:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1924	7	2015-05-21 11:00:00	2015-05-21 11:00:00	2015-05-21 11:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1925	7	2015-05-21 13:45:00	2015-05-21 13:45:00	2015-05-21 13:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1926	7	2015-05-21 15:30:00	2015-05-21 15:30:00	2015-05-21 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1927	7	2015-05-21 17:15:00	2015-05-21 17:15:00	2015-05-21 17:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1928	7	2015-05-21 18:30:00	2015-05-21 18:30:00	2015-05-21 18:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1929	7	2015-05-21 22:30:00	2015-05-21 22:30:00	2015-05-21 22:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1930	7	2015-05-22 02:45:00	2015-05-22 02:45:00	2015-05-22 02:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1931	7	2015-05-22 03:00:00	2015-05-22 03:00:00	2015-05-22 03:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1932	7	2015-05-22 08:15:00	2015-05-22 08:15:00	2015-05-22 08:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1933	7	2015-05-22 08:30:00	2015-05-22 08:30:00	2015-05-22 08:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1934	7	2015-05-22 11:45:00	2015-05-22 11:45:00	2015-05-22 11:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1935	7	2015-05-22 14:45:00	2015-05-22 14:45:00	2015-05-22 14:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1936	7	2015-05-22 17:45:00	2015-05-22 17:45:00	2015-05-22 17:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1937	7	2015-05-22 16:00:00	2015-05-22 16:00:00	2015-05-22 16:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1938	7	2015-05-22 23:15:00	2015-05-22 23:15:00	2015-05-22 23:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1939	7	2015-05-22 23:45:00	2015-05-22 23:45:00	2015-05-22 23:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1940	7	2015-05-23 03:00:00	2015-05-23 03:00:00	2015-05-23 03:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1941	7	2015-05-23 05:15:00	2015-05-23 05:15:00	2015-05-23 05:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1942	7	2015-05-23 07:30:00	2015-05-23 07:30:00	2015-05-23 07:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1943	7	2015-05-23 06:30:00	2015-05-23 06:30:00	2015-05-23 06:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1944	7	2015-05-23 11:30:00	2015-05-23 11:30:00	2015-05-23 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1945	7	2015-05-23 15:00:00	2015-05-23 15:00:00	2015-05-23 15:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1946	7	2015-05-23 15:45:00	2015-05-23 15:45:00	2015-05-23 15:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1947	7	2015-05-23 18:45:00	2015-05-23 18:45:00	2015-05-23 18:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1948	7	2015-05-23 23:00:00	2015-05-23 23:00:00	2015-05-23 23:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1949	7	2015-05-24 01:30:00	2015-05-24 01:30:00	2015-05-24 01:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1950	7	2015-05-24 04:31:00	2015-05-24 04:31:00	2015-05-24 04:31:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1951	7	2015-05-24 06:45:00	2015-05-24 06:45:00	2015-05-24 06:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1952	7	2015-05-24 09:00:00	2015-05-24 09:00:00	2015-05-24 09:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1953	7	2015-05-24 12:15:00	2015-05-24 12:15:00	2015-05-24 12:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1954	7	2015-05-24 14:15:00	2015-05-24 14:15:00	2015-05-24 14:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1955	7	2015-05-24 16:30:00	2015-05-24 16:30:00	2015-05-24 16:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1956	7	2015-05-24 15:30:00	2015-05-24 15:30:00	2015-05-24 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1957	7	2015-05-24 18:00:00	2015-05-24 18:00:00	2015-05-24 18:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1958	7	2015-05-24 21:00:00	2015-05-24 21:00:00	2015-05-24 21:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1959	7	2015-05-25 00:45:00	2015-05-25 00:45:00	2015-05-25 00:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1960	7	2015-05-25 02:00:00	2015-05-25 02:00:00	2015-05-25 02:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1961	7	2015-05-25 04:15:00	2015-05-25 04:15:00	2015-05-25 04:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1962	7	2015-05-25 10:00:00	2015-05-25 10:00:00	2015-05-25 10:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1963	7	2015-05-25 10:15:00	2015-05-25 10:15:00	2015-05-25 10:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1964	7	2015-05-25 15:00:00	2015-05-25 15:00:00	2015-05-25 15:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1965	7	2015-05-25 17:00:00	2015-05-25 17:00:00	2015-05-25 17:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1966	7	2015-05-25 19:30:00	2015-05-25 19:30:00	2015-05-25 19:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1967	7	2015-05-25 20:15:00	2015-05-25 20:15:00	2015-05-25 20:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1968	7	2015-05-26 00:45:00	2015-05-26 00:45:00	2015-05-26 00:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1969	7	2015-05-26 01:30:00	2015-05-26 01:30:00	2015-05-26 01:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1970	7	2015-05-26 04:00:00	2015-05-26 04:00:00	2015-05-26 04:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1971	7	2015-05-26 08:45:00	2015-05-26 08:45:00	2015-05-26 08:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1972	7	2015-05-26 11:45:00	2015-05-26 11:45:00	2015-05-26 11:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1973	7	2015-05-26 12:15:00	2015-05-26 12:15:00	2015-05-26 12:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1974	7	2015-05-26 15:30:00	2015-05-26 15:30:00	2015-05-26 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1975	7	2015-05-26 15:15:00	2015-05-26 15:15:00	2015-05-26 15:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1976	7	2015-05-26 18:00:00	2015-05-26 18:00:00	2015-05-26 18:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1977	7	2015-05-26 23:00:00	2015-05-26 23:00:00	2015-05-26 23:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1978	7	2015-05-26 23:30:00	2015-05-26 23:30:00	2015-05-26 23:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1979	7	2015-05-27 04:15:00	2015-05-27 04:15:00	2015-05-27 04:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1980	7	2015-05-27 04:45:00	2015-05-27 04:45:00	2015-05-27 04:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1981	7	2015-05-27 10:45:00	2015-05-27 10:45:00	2015-05-27 10:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1982	7	2015-05-27 11:15:00	2015-05-27 11:15:00	2015-05-27 11:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1983	7	2015-05-27 15:30:00	2015-05-27 15:30:00	2015-05-27 15:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1984	7	2015-05-27 14:45:00	2015-05-27 14:45:00	2015-05-27 14:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1985	7	2015-05-27 19:30:00	2015-05-27 19:30:00	2015-05-27 19:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1986	7	2015-05-27 18:15:00	2015-05-27 18:15:00	2015-05-27 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1987	7	2015-05-28 00:00:00	2015-05-28 00:00:00	2015-05-28 00:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1988	7	2015-05-28 02:00:00	2015-05-28 02:00:00	2015-05-28 02:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1989	7	2015-05-28 04:30:00	2015-05-28 04:30:00	2015-05-28 04:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1990	7	2015-05-28 06:45:00	2015-05-28 06:45:00	2015-05-28 06:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1991	7	2015-05-28 08:45:00	2015-05-28 08:45:00	2015-05-28 08:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1992	7	2015-05-28 13:30:00	2015-05-28 13:30:00	2015-05-28 13:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1993	7	2015-05-28 13:15:00	2015-05-28 13:15:00	2015-05-28 13:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1994	7	2015-05-28 18:15:00	2015-05-28 18:15:00	2015-05-28 18:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1995	7	2015-05-28 17:30:00	2015-05-28 17:30:00	2015-05-28 17:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1996	7	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1997	7	2015-05-29 08:00:00	2015-05-29 08:00:00	2015-05-29 08:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1998	7	2015-05-29 02:45:00	2015-05-29 02:45:00	2015-05-29 02:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
1999	7	2015-05-29 06:45:00	2015-05-29 06:45:00	2015-05-29 06:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2000	7	2015-05-29 01:30:00	2015-05-29 01:30:00	2015-05-29 01:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2001	7	2015-05-29 18:00:00	2015-05-29 18:00:00	2015-05-29 18:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2002	7	2015-05-29 12:45:00	2015-05-29 12:45:00	2015-05-29 12:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2003	7	2015-05-29 16:45:00	2015-05-29 16:45:00	2015-05-29 16:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2004	7	2015-05-29 11:30:00	2015-05-29 11:30:00	2015-05-29 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2005	7	2015-05-30 04:00:00	2015-05-30 04:00:00	2015-05-30 04:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2006	7	2015-05-29 22:45:00	2015-05-29 22:45:00	2015-05-29 22:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2007	7	2015-05-30 02:45:00	2015-05-30 02:45:00	2015-05-30 02:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2008	7	2015-05-29 21:30:00	2015-05-29 21:30:00	2015-05-29 21:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2009	7	2015-05-30 07:15:00	2015-05-30 07:15:00	2015-05-30 07:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2010	7	2015-05-31 12:45:00	2015-05-31 12:45:00	2015-05-31 12:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2011	7	2015-05-30 06:00:00	2015-05-30 06:00:00	2015-05-30 06:00:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2012	7	2015-05-31 11:30:00	2015-05-31 11:30:00	2015-05-31 11:30:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2013	7	2015-05-31 16:15:00	2015-05-31 16:15:00	2015-05-31 16:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2014	7	2015-05-31 20:15:00	2015-05-31 20:15:00	2015-05-31 20:15:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2015	7	2015-05-31 15:45:00	2015-05-31 15:45:00	2015-05-31 15:45:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2016	7	2015-05-31 22:31:00	2015-05-31 22:31:00	2015-05-31 22:31:00	\N	5	\N	5	\N	F	\N	\N	7	\N
2017	8	2015-05-01 03:15:00	2015-05-01 03:15:00	2015-05-01 03:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2018	8	2015-05-01 04:00:00	2015-05-01 04:00:00	2015-05-01 04:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2019	8	2015-05-01 09:30:00	2015-05-01 09:30:00	2015-05-01 09:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2020	8	2015-05-01 09:00:00	2015-05-01 09:00:00	2015-05-01 09:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2021	8	2015-05-01 12:30:00	2015-05-01 12:30:00	2015-05-01 12:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2022	8	2015-05-01 15:30:00	2015-05-01 15:30:00	2015-05-01 15:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2023	8	2015-05-01 17:30:00	2015-05-01 17:30:00	2015-05-01 17:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2024	8	2015-05-01 19:00:00	2015-05-01 19:00:00	2015-05-01 19:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2025	8	2015-05-01 21:30:00	2015-05-01 21:30:00	2015-05-01 21:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2026	8	2015-05-02 01:15:00	2015-05-02 01:15:00	2015-05-02 01:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2027	8	2015-05-02 04:15:00	2015-05-02 04:15:00	2015-05-02 04:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2028	8	2015-05-02 05:00:00	2015-05-02 05:00:00	2015-05-02 05:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2029	8	2015-05-02 10:30:00	2015-05-02 10:30:00	2015-05-02 10:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2030	8	2015-05-02 10:00:00	2015-05-02 10:00:00	2015-05-02 10:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2031	8	2015-05-02 14:15:00	2015-05-02 14:15:00	2015-05-02 14:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2032	8	2015-05-02 15:00:00	2015-05-02 15:00:00	2015-05-02 15:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2033	8	2015-05-02 17:45:00	2015-05-02 17:45:00	2015-05-02 17:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2034	8	2015-05-02 20:30:00	2015-05-02 20:30:00	2015-05-02 20:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2035	8	2015-05-02 23:15:00	2015-05-02 23:15:00	2015-05-02 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2036	8	2015-05-03 02:30:00	2015-05-03 02:30:00	2015-05-03 02:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2037	8	2015-05-03 04:00:00	2015-05-03 04:00:00	2015-05-03 04:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2038	8	2015-05-03 06:45:00	2015-05-03 06:45:00	2015-05-03 06:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2039	8	2015-05-03 07:45:00	2015-05-03 07:45:00	2015-05-03 07:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2040	8	2015-05-03 12:45:00	2015-05-03 12:45:00	2015-05-03 12:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2041	8	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2042	8	2015-05-03 16:46:00	2015-05-03 16:46:00	2015-05-03 16:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2043	8	2015-05-03 19:45:00	2015-05-03 19:45:00	2015-05-03 19:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2044	8	2015-05-03 21:00:00	2015-05-03 21:00:00	2015-05-03 21:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2045	8	2015-05-04 00:01:00	2015-05-04 00:01:00	2015-05-04 00:01:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2046	8	2015-05-04 02:46:00	2015-05-04 02:46:00	2015-05-04 02:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2047	8	2015-05-04 05:46:00	2015-05-04 05:46:00	2015-05-04 05:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2048	8	2015-05-04 07:01:00	2015-05-04 07:01:00	2015-05-04 07:01:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2049	8	2015-05-04 10:01:00	2015-05-04 10:01:00	2015-05-04 10:01:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2050	8	2015-05-04 12:46:00	2015-05-04 12:46:00	2015-05-04 12:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2051	8	2015-05-04 15:45:00	2015-05-04 15:45:00	2015-05-04 15:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2052	8	2015-05-04 17:00:00	2015-05-04 17:00:00	2015-05-04 17:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2053	8	2015-05-04 20:00:00	2015-05-04 20:00:00	2015-05-04 20:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2054	8	2015-05-04 22:45:00	2015-05-04 22:45:00	2015-05-04 22:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2055	8	2015-05-05 01:46:00	2015-05-05 01:46:00	2015-05-05 01:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2056	8	2015-05-05 03:01:00	2015-05-05 03:01:00	2015-05-05 03:01:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2057	8	2015-05-05 06:01:00	2015-05-05 06:01:00	2015-05-05 06:01:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2058	8	2015-05-05 08:45:00	2015-05-05 08:45:00	2015-05-05 08:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2059	8	2015-05-05 11:45:00	2015-05-05 11:45:00	2015-05-05 11:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2060	8	2015-05-05 14:00:00	2015-05-05 14:00:00	2015-05-05 14:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2061	8	2015-05-05 16:15:00	2015-05-05 16:15:00	2015-05-05 16:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2062	8	2015-05-05 18:45:00	2015-05-05 18:45:00	2015-05-05 18:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2063	8	2015-05-05 21:15:00	2015-05-05 21:15:00	2015-05-05 21:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2064	8	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2065	8	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2066	8	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2067	8	2015-05-06 07:15:00	2015-05-06 07:15:00	2015-05-06 07:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2068	8	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2069	8	2015-05-06 11:30:00	2015-05-06 11:30:00	2015-05-06 11:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2070	8	2015-05-06 15:00:00	2015-05-06 15:00:00	2015-05-06 15:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2071	8	2015-05-06 18:00:00	2015-05-06 18:00:00	2015-05-06 18:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2072	8	2015-05-06 19:30:00	2015-05-06 19:30:00	2015-05-06 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2073	8	2015-05-06 22:00:00	2015-05-06 22:00:00	2015-05-06 22:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2074	8	2015-05-07 00:45:00	2015-05-07 00:45:00	2015-05-07 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2075	8	2015-05-07 03:15:00	2015-05-07 03:15:00	2015-05-07 03:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2076	8	2015-05-07 06:00:00	2015-05-07 06:00:00	2015-05-07 06:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2077	8	2015-05-07 09:00:00	2015-05-07 09:00:00	2015-05-07 09:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2078	8	2015-05-07 10:45:00	2015-05-07 10:45:00	2015-05-07 10:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2079	8	2015-05-07 15:45:00	2015-05-07 15:45:00	2015-05-07 15:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2080	8	2015-05-07 15:15:00	2015-05-07 15:15:00	2015-05-07 15:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2081	8	2015-05-07 21:45:00	2015-05-07 21:45:00	2015-05-07 21:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2082	8	2015-05-07 19:45:00	2015-05-07 19:45:00	2015-05-07 19:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2083	8	2015-05-07 23:15:00	2015-05-07 23:15:00	2015-05-07 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2084	8	2015-05-08 00:15:00	2015-05-08 00:15:00	2015-05-08 00:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2085	8	2015-05-08 05:45:00	2015-05-08 05:45:00	2015-05-08 05:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2086	8	2015-05-08 04:45:00	2015-05-08 04:45:00	2015-05-08 04:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2087	8	2015-05-08 09:30:00	2015-05-08 09:30:00	2015-05-08 09:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2088	8	2015-05-08 13:15:00	2015-05-08 13:15:00	2015-05-08 13:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2089	8	2015-05-08 14:00:00	2015-05-08 14:00:00	2015-05-08 14:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2090	8	2015-05-08 19:45:00	2015-05-08 19:45:00	2015-05-08 19:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2091	8	2015-05-08 20:00:00	2015-05-08 20:00:00	2015-05-08 20:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2092	8	2015-05-09 00:30:00	2015-05-09 00:30:00	2015-05-09 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2093	8	2015-05-08 23:45:00	2015-05-08 23:45:00	2015-05-08 23:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2094	8	2015-05-09 05:00:00	2015-05-09 05:00:00	2015-05-09 05:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2095	8	2015-05-09 03:00:00	2015-05-09 03:00:00	2015-05-09 03:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2096	8	2015-05-09 11:15:00	2015-05-09 11:15:00	2015-05-09 11:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2097	8	2015-05-09 11:30:00	2015-05-09 11:30:00	2015-05-09 11:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2098	8	2015-05-09 12:00:00	2015-05-09 12:00:00	2015-05-09 12:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2099	8	2015-05-09 15:00:00	2015-05-09 15:00:00	2015-05-09 15:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2100	8	2015-05-09 19:45:00	2015-05-09 19:45:00	2015-05-09 19:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2101	8	2015-05-09 22:00:00	2015-05-09 22:00:00	2015-05-09 22:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2102	8	2015-05-10 01:00:00	2015-05-10 01:00:00	2015-05-10 01:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2103	8	2015-05-10 00:45:00	2015-05-10 00:45:00	2015-05-10 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2104	8	2015-05-10 07:15:00	2015-05-10 07:15:00	2015-05-10 07:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2105	8	2015-05-10 04:30:00	2015-05-10 04:30:00	2015-05-10 04:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2106	8	2015-05-10 12:15:00	2015-05-10 12:15:00	2015-05-10 12:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2107	8	2015-05-10 08:15:00	2015-05-10 08:15:00	2015-05-10 08:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2108	8	2015-05-10 13:30:00	2015-05-10 13:30:00	2015-05-10 13:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2109	8	2015-05-10 14:45:00	2015-05-10 14:45:00	2015-05-10 14:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2110	8	2015-05-10 20:30:00	2015-05-10 20:30:00	2015-05-10 20:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2111	8	2015-05-10 22:00:00	2015-05-10 22:00:00	2015-05-10 22:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2112	8	2015-05-11 00:45:00	2015-05-11 00:45:00	2015-05-11 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2113	8	2015-05-11 01:15:00	2015-05-11 01:15:00	2015-05-11 01:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2114	8	2015-05-11 04:15:00	2015-05-11 04:15:00	2015-05-11 04:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2115	8	2015-05-11 08:30:00	2015-05-11 08:30:00	2015-05-11 08:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2116	8	2015-05-11 12:45:00	2015-05-11 12:45:00	2015-05-11 12:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2117	8	2015-05-11 10:00:00	2015-05-11 10:00:00	2015-05-11 10:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2118	8	2015-05-11 13:30:00	2015-05-11 13:30:00	2015-05-11 13:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2119	8	2015-05-11 15:00:00	2015-05-11 15:00:00	2015-05-11 15:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2120	8	2015-05-11 19:15:00	2015-05-11 19:15:00	2015-05-11 19:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2121	8	2015-05-11 20:30:00	2015-05-11 20:30:00	2015-05-11 20:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2122	8	2015-05-12 03:30:00	2015-05-12 03:30:00	2015-05-12 03:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2123	8	2015-05-12 02:00:00	2015-05-12 02:00:00	2015-05-12 02:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2124	8	2015-05-12 07:15:00	2015-05-12 07:15:00	2015-05-12 07:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2125	8	2015-05-12 09:45:00	2015-05-12 09:45:00	2015-05-12 09:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2126	8	2015-05-12 13:00:00	2015-05-12 13:00:00	2015-05-12 13:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2127	8	2015-05-12 11:00:00	2015-05-12 11:00:00	2015-05-12 11:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2128	8	2015-05-12 17:00:00	2015-05-12 17:00:00	2015-05-12 17:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2129	8	2015-05-12 19:15:00	2015-05-12 19:15:00	2015-05-12 19:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2130	8	2015-05-12 20:46:00	2015-05-12 20:46:00	2015-05-12 20:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2131	8	2015-05-13 00:45:00	2015-05-13 00:45:00	2015-05-13 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2132	8	2015-05-13 02:45:00	2015-05-13 02:45:00	2015-05-13 02:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2133	8	2015-05-13 04:30:00	2015-05-13 04:30:00	2015-05-13 04:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2134	8	2015-05-13 06:15:00	2015-05-13 06:15:00	2015-05-13 06:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2135	8	2015-05-13 11:00:00	2015-05-13 11:00:00	2015-05-13 11:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2136	8	2015-05-13 13:30:00	2015-05-13 13:30:00	2015-05-13 13:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2137	8	2015-05-13 14:15:00	2015-05-13 14:15:00	2015-05-13 14:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2138	8	2015-05-13 18:15:00	2015-05-13 18:15:00	2015-05-13 18:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2139	8	2015-05-13 20:30:00	2015-05-13 20:30:00	2015-05-13 20:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2140	8	2015-05-13 22:00:00	2015-05-13 22:00:00	2015-05-13 22:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2141	8	2015-05-14 00:45:00	2015-05-14 00:45:00	2015-05-14 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2142	8	2015-05-14 05:00:00	2015-05-14 05:00:00	2015-05-14 05:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2143	8	2015-05-14 02:45:00	2015-05-14 02:45:00	2015-05-14 02:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2144	8	2015-05-14 10:00:00	2015-05-14 10:00:00	2015-05-14 10:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2145	8	2015-05-14 09:00:00	2015-05-14 09:00:00	2015-05-14 09:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2146	8	2015-05-14 11:30:00	2015-05-14 11:30:00	2015-05-14 11:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2147	8	2015-05-14 14:15:00	2015-05-14 14:15:00	2015-05-14 14:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2148	8	2015-05-14 17:30:00	2015-05-14 17:30:00	2015-05-14 17:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2149	8	2015-05-14 19:30:00	2015-05-14 19:30:00	2015-05-14 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2150	8	2015-05-14 21:30:00	2015-05-14 21:30:00	2015-05-14 21:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2151	8	2015-05-14 23:15:00	2015-05-14 23:15:00	2015-05-14 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2152	8	2015-05-15 04:30:00	2015-05-15 04:30:00	2015-05-15 04:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2153	8	2015-05-15 06:00:00	2015-05-15 06:00:00	2015-05-15 06:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2154	8	2015-05-15 07:45:00	2015-05-15 07:45:00	2015-05-15 07:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2155	8	2015-05-15 10:30:00	2015-05-15 10:30:00	2015-05-15 10:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2156	8	2015-05-15 14:45:00	2015-05-15 14:45:00	2015-05-15 14:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2157	8	2015-05-15 16:15:00	2015-05-15 16:15:00	2015-05-15 16:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2158	8	2015-05-15 17:46:00	2015-05-15 17:46:00	2015-05-15 17:46:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2159	8	2015-05-15 21:30:00	2015-05-15 21:30:00	2015-05-15 21:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2160	8	2015-05-16 00:30:00	2015-05-16 00:30:00	2015-05-16 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2161	8	2015-05-16 00:45:00	2015-05-16 00:45:00	2015-05-16 00:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2162	8	2015-05-16 03:15:00	2015-05-16 03:15:00	2015-05-16 03:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2163	8	2015-05-16 07:45:00	2015-05-16 07:45:00	2015-05-16 07:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2164	8	2015-05-16 12:00:00	2015-05-16 12:00:00	2015-05-16 12:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2165	8	2015-05-16 11:30:00	2015-05-16 11:30:00	2015-05-16 11:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2166	8	2015-05-16 15:00:00	2015-05-16 15:00:00	2015-05-16 15:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2167	8	2015-05-16 18:00:00	2015-05-16 18:00:00	2015-05-16 18:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2168	8	2015-05-16 19:30:00	2015-05-16 19:30:00	2015-05-16 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2169	8	2015-05-16 23:15:00	2015-05-16 23:15:00	2015-05-16 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2170	8	2015-05-17 02:00:00	2015-05-17 02:00:00	2015-05-17 02:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2171	8	2015-05-17 03:45:00	2015-05-17 03:45:00	2015-05-17 03:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2172	8	2015-05-17 04:30:00	2015-05-17 04:30:00	2015-05-17 04:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2173	8	2015-05-17 08:45:00	2015-05-17 08:45:00	2015-05-17 08:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2174	8	2015-05-17 13:30:00	2015-05-17 13:30:00	2015-05-17 13:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2175	8	2015-05-17 12:00:00	2015-05-17 12:00:00	2015-05-17 12:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2176	8	2015-05-17 15:15:00	2015-05-17 15:15:00	2015-05-17 15:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2177	8	2015-05-17 19:30:00	2015-05-17 19:30:00	2015-05-17 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2178	8	2015-05-17 22:30:00	2015-05-17 22:30:00	2015-05-17 22:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2179	8	2015-05-17 23:15:00	2015-05-17 23:15:00	2015-05-17 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2180	8	2015-05-18 01:15:00	2015-05-18 01:15:00	2015-05-18 01:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2181	8	2015-05-18 03:15:00	2015-05-18 03:15:00	2015-05-18 03:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2182	8	2015-05-18 09:15:00	2015-05-18 09:15:00	2015-05-18 09:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2183	8	2015-05-18 10:00:00	2015-05-18 10:00:00	2015-05-18 10:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2184	8	2015-05-18 11:00:00	2015-05-18 11:00:00	2015-05-18 11:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2185	8	2015-05-18 13:00:00	2015-05-18 13:00:00	2015-05-18 13:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2186	8	2015-05-18 16:00:00	2015-05-18 16:00:00	2015-05-18 16:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2187	8	2015-05-18 17:45:00	2015-05-18 17:45:00	2015-05-18 17:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2188	8	2015-05-18 20:45:00	2015-05-18 20:45:00	2015-05-18 20:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2189	8	2015-05-19 00:30:00	2015-05-19 00:30:00	2015-05-19 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2190	8	2015-05-19 04:15:00	2015-05-19 04:15:00	2015-05-19 04:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2191	8	2015-05-19 05:45:00	2015-05-19 05:45:00	2015-05-19 05:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2192	8	2015-05-19 10:45:00	2015-05-19 10:45:00	2015-05-19 10:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2193	8	2015-05-19 11:15:00	2015-05-19 11:15:00	2015-05-19 11:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2194	8	2015-05-19 12:45:00	2015-05-19 12:45:00	2015-05-19 12:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2195	8	2015-05-19 13:45:00	2015-05-19 13:45:00	2015-05-19 13:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2196	8	2015-05-19 18:30:00	2015-05-19 18:30:00	2015-05-19 18:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2197	8	2015-05-19 19:30:00	2015-05-19 19:30:00	2015-05-19 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2198	8	2015-05-20 01:15:00	2015-05-20 01:15:00	2015-05-20 01:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2199	8	2015-05-20 01:45:00	2015-05-20 01:45:00	2015-05-20 01:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2200	8	2015-05-20 04:00:00	2015-05-20 04:00:00	2015-05-20 04:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2201	8	2015-05-20 05:30:00	2015-05-20 05:30:00	2015-05-20 05:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2202	8	2015-05-20 11:00:00	2015-05-20 11:00:00	2015-05-20 11:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2203	8	2015-05-20 10:15:00	2015-05-20 10:15:00	2015-05-20 10:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2204	8	2015-05-20 15:30:00	2015-05-20 15:30:00	2015-05-20 15:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2205	8	2015-05-20 15:15:00	2015-05-20 15:15:00	2015-05-20 15:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2206	8	2015-05-20 18:30:00	2015-05-20 18:30:00	2015-05-20 18:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2207	8	2015-05-20 19:30:00	2015-05-20 19:30:00	2015-05-20 19:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2208	8	2015-05-21 00:00:00	2015-05-21 00:00:00	2015-05-21 00:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2209	8	2015-05-21 00:15:00	2015-05-21 00:15:00	2015-05-21 00:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2210	8	2015-05-21 04:30:00	2015-05-21 04:30:00	2015-05-21 04:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2211	8	2015-05-21 08:30:00	2015-05-21 08:30:00	2015-05-21 08:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2212	8	2015-05-21 10:30:00	2015-05-21 10:30:00	2015-05-21 10:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2213	8	2015-05-21 12:45:00	2015-05-21 12:45:00	2015-05-21 12:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2214	8	2015-05-21 17:00:00	2015-05-21 17:00:00	2015-05-21 17:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2215	8	2015-05-21 15:45:00	2015-05-21 15:45:00	2015-05-21 15:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2216	8	2015-05-21 19:15:00	2015-05-21 19:15:00	2015-05-21 19:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2217	8	2015-05-21 23:15:00	2015-05-21 23:15:00	2015-05-21 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2218	8	2015-05-22 02:15:00	2015-05-22 02:15:00	2015-05-22 02:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2219	8	2015-05-22 02:30:00	2015-05-22 02:30:00	2015-05-22 02:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2220	8	2015-05-22 07:30:00	2015-05-22 07:30:00	2015-05-22 07:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2221	8	2015-05-22 06:15:00	2015-05-22 06:15:00	2015-05-22 06:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2222	8	2015-05-22 09:45:00	2015-05-22 09:45:00	2015-05-22 09:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2223	8	2015-05-22 11:30:00	2015-05-22 11:30:00	2015-05-22 11:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2224	8	2015-05-22 14:45:00	2015-05-22 14:45:00	2015-05-22 14:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2225	8	2015-05-22 15:30:00	2015-05-22 15:30:00	2015-05-22 15:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2226	8	2015-05-22 19:00:00	2015-05-22 19:00:00	2015-05-22 19:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2227	8	2015-05-23 00:30:00	2015-05-23 00:30:00	2015-05-23 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2228	8	2015-05-23 02:30:00	2015-05-23 02:30:00	2015-05-23 02:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2229	8	2015-05-23 06:00:00	2015-05-23 06:00:00	2015-05-23 06:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2230	8	2015-05-23 09:15:00	2015-05-23 09:15:00	2015-05-23 09:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2231	8	2015-05-23 07:00:00	2015-05-23 07:00:00	2015-05-23 07:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2232	8	2015-05-23 11:00:00	2015-05-23 11:00:00	2015-05-23 11:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2233	8	2015-05-23 15:45:00	2015-05-23 15:45:00	2015-05-23 15:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2234	8	2015-05-23 18:45:00	2015-05-23 18:45:00	2015-05-23 18:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2235	8	2015-05-23 18:15:00	2015-05-23 18:15:00	2015-05-23 18:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2236	8	2015-05-23 21:15:00	2015-05-23 21:15:00	2015-05-23 21:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2237	8	2015-05-24 00:30:00	2015-05-24 00:30:00	2015-05-24 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2238	8	2015-05-24 02:45:00	2015-05-24 02:45:00	2015-05-24 02:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2239	8	2015-05-24 03:00:00	2015-05-24 03:00:00	2015-05-24 03:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2240	8	2015-05-24 08:30:00	2015-05-24 08:30:00	2015-05-24 08:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2241	8	2015-05-24 09:45:00	2015-05-24 09:45:00	2015-05-24 09:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2242	8	2015-05-24 14:15:00	2015-05-24 14:15:00	2015-05-24 14:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2243	8	2015-05-24 14:00:00	2015-05-24 14:00:00	2015-05-24 14:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2244	8	2015-05-24 17:30:00	2015-05-24 17:30:00	2015-05-24 17:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2245	8	2015-05-24 20:15:00	2015-05-24 20:15:00	2015-05-24 20:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2246	8	2015-05-24 21:45:00	2015-05-24 21:45:00	2015-05-24 21:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2247	8	2015-05-25 00:00:00	2015-05-25 00:00:00	2015-05-25 00:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2248	8	2015-05-25 02:45:00	2015-05-25 02:45:00	2015-05-25 02:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2249	8	2015-05-25 07:15:00	2015-05-25 07:15:00	2015-05-25 07:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2250	8	2015-05-25 08:00:00	2015-05-25 08:00:00	2015-05-25 08:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2251	8	2015-05-25 09:15:00	2015-05-25 09:15:00	2015-05-25 09:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2252	8	2015-05-25 15:30:00	2015-05-25 15:30:00	2015-05-25 15:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2253	8	2015-05-25 17:45:00	2015-05-25 17:45:00	2015-05-25 17:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2254	8	2015-05-25 18:15:00	2015-05-25 18:15:00	2015-05-25 18:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2255	8	2015-05-25 23:00:00	2015-05-25 23:00:00	2015-05-25 23:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2256	8	2015-05-25 23:15:00	2015-05-25 23:15:00	2015-05-25 23:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2257	8	2015-05-26 00:30:00	2015-05-26 00:30:00	2015-05-26 00:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2258	8	2015-05-26 03:30:00	2015-05-26 03:30:00	2015-05-26 03:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2259	8	2015-05-26 06:45:00	2015-05-26 06:45:00	2015-05-26 06:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2260	8	2015-05-26 09:00:00	2015-05-26 09:00:00	2015-05-26 09:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2261	8	2015-05-26 13:15:00	2015-05-26 13:15:00	2015-05-26 13:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2262	8	2015-05-26 13:45:00	2015-05-26 13:45:00	2015-05-26 13:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2263	8	2015-05-26 16:45:00	2015-05-26 16:45:00	2015-05-26 16:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2264	8	2015-05-26 21:00:00	2015-05-26 21:00:00	2015-05-26 21:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2265	8	2015-05-26 22:00:00	2015-05-26 22:00:00	2015-05-26 22:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2266	8	2015-05-27 00:15:00	2015-05-27 00:15:00	2015-05-27 00:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2267	8	2015-05-27 02:30:00	2015-05-27 02:30:00	2015-05-27 02:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2268	8	2015-05-27 06:30:00	2015-05-27 06:30:00	2015-05-27 06:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2269	8	2015-05-27 08:45:00	2015-05-27 08:45:00	2015-05-27 08:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2270	8	2015-05-27 10:30:00	2015-05-27 10:30:00	2015-05-27 10:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2271	8	2015-05-27 14:30:00	2015-05-27 14:30:00	2015-05-27 14:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2272	8	2015-05-27 15:30:00	2015-05-27 15:30:00	2015-05-27 15:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2273	8	2015-05-27 17:30:00	2015-05-27 17:30:00	2015-05-27 17:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2274	8	2015-05-27 20:00:00	2015-05-27 20:00:00	2015-05-27 20:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2275	8	2015-05-27 22:15:00	2015-05-27 22:15:00	2015-05-27 22:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2276	8	2015-05-28 03:45:00	2015-05-28 03:45:00	2015-05-28 03:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2277	8	2015-05-28 04:00:00	2015-05-28 04:00:00	2015-05-28 04:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2278	8	2015-05-28 06:45:00	2015-05-28 06:45:00	2015-05-28 06:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2279	8	2015-05-28 10:00:00	2015-05-28 10:00:00	2015-05-28 10:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2280	8	2015-05-28 13:30:00	2015-05-28 13:30:00	2015-05-28 13:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2281	8	2015-05-28 12:00:00	2015-05-28 12:00:00	2015-05-28 12:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2282	8	2015-05-28 17:15:00	2015-05-28 17:15:00	2015-05-28 17:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2283	8	2015-05-28 17:00:00	2015-05-28 17:00:00	2015-05-28 17:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2284	8	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2285	8	2015-05-29 07:00:00	2015-05-29 07:00:00	2015-05-29 07:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2286	8	2015-05-29 01:45:00	2015-05-29 01:45:00	2015-05-29 01:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2287	8	2015-05-29 08:15:00	2015-05-29 08:15:00	2015-05-29 08:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2288	8	2015-05-29 03:00:00	2015-05-29 03:00:00	2015-05-29 03:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2289	8	2015-05-29 17:00:00	2015-05-29 17:00:00	2015-05-29 17:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2290	8	2015-05-29 11:45:00	2015-05-29 11:45:00	2015-05-29 11:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2291	8	2015-05-29 18:15:00	2015-05-29 18:15:00	2015-05-29 18:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2292	8	2015-05-29 13:00:00	2015-05-29 13:00:00	2015-05-29 13:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2293	8	2015-05-30 03:00:00	2015-05-30 03:00:00	2015-05-30 03:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2294	8	2015-05-29 21:45:00	2015-05-29 21:45:00	2015-05-29 21:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2295	8	2015-05-30 04:15:00	2015-05-30 04:15:00	2015-05-30 04:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2296	8	2015-05-29 23:00:00	2015-05-29 23:00:00	2015-05-29 23:00:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2297	8	2015-05-31 09:30:00	2015-05-31 09:30:00	2015-05-31 09:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2298	8	2015-05-30 05:15:00	2015-05-30 05:15:00	2015-05-30 05:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2299	8	2015-05-31 13:15:00	2015-05-31 13:15:00	2015-05-31 13:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2300	8	2015-05-31 10:30:00	2015-05-31 10:30:00	2015-05-31 10:30:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2301	8	2015-05-31 15:15:00	2015-05-31 15:15:00	2015-05-31 15:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2302	8	2015-05-31 19:15:00	2015-05-31 19:15:00	2015-05-31 19:15:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2303	8	2015-05-31 14:45:00	2015-05-31 14:45:00	2015-05-31 14:45:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2304	8	2015-05-31 21:31:00	2015-05-31 21:31:00	2015-05-31 21:31:00	\N	5	\N	5	\N	F	\N	\N	8	\N
2305	9	2015-05-01 00:15:00	2015-05-01 00:15:00	2015-05-01 00:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2306	9	2015-05-01 04:30:00	2015-05-01 04:30:00	2015-05-01 04:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2307	9	2015-05-01 05:15:00	2015-05-01 05:15:00	2015-05-01 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2308	9	2015-05-01 09:30:00	2015-05-01 09:30:00	2015-05-01 09:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2309	9	2015-05-01 10:30:00	2015-05-01 10:30:00	2015-05-01 10:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2310	9	2015-05-01 12:00:00	2015-05-01 12:00:00	2015-05-01 12:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2311	9	2015-05-01 16:15:00	2015-05-01 16:15:00	2015-05-01 16:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2312	9	2015-05-01 19:15:00	2015-05-01 19:15:00	2015-05-01 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2313	9	2015-05-01 21:45:00	2015-05-01 21:45:00	2015-05-01 21:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2314	9	2015-05-02 00:00:00	2015-05-02 00:00:00	2015-05-02 00:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2315	9	2015-05-02 05:15:00	2015-05-02 05:15:00	2015-05-02 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2316	9	2015-05-02 05:00:00	2015-05-02 05:00:00	2015-05-02 05:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2317	9	2015-05-02 06:30:00	2015-05-02 06:30:00	2015-05-02 06:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2318	9	2015-05-02 10:00:00	2015-05-02 10:00:00	2015-05-02 10:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2319	9	2015-05-02 11:30:00	2015-05-02 11:30:00	2015-05-02 11:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2320	9	2015-05-02 15:00:00	2015-05-02 15:00:00	2015-05-02 15:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2321	9	2015-05-02 16:30:00	2015-05-02 16:30:00	2015-05-02 16:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2322	9	2015-05-02 21:45:00	2015-05-02 21:45:00	2015-05-02 21:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2323	9	2015-05-02 21:30:00	2015-05-02 21:30:00	2015-05-02 21:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2324	9	2015-05-03 00:15:00	2015-05-03 00:15:00	2015-05-03 00:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2325	9	2015-05-03 03:45:00	2015-05-03 03:45:00	2015-05-03 03:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2326	9	2015-05-03 07:15:00	2015-05-03 07:15:00	2015-05-03 07:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2327	9	2015-05-03 07:30:00	2015-05-03 07:30:00	2015-05-03 07:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2328	9	2015-05-03 09:15:00	2015-05-03 09:15:00	2015-05-03 09:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2329	9	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2330	9	2015-05-03 17:01:00	2015-05-03 17:01:00	2015-05-03 17:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2331	9	2015-05-03 20:00:00	2015-05-03 20:00:00	2015-05-03 20:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2332	9	2015-05-03 20:45:00	2015-05-03 20:45:00	2015-05-03 20:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2333	9	2015-05-03 23:46:00	2015-05-03 23:46:00	2015-05-03 23:46:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2334	9	2015-05-04 03:01:00	2015-05-04 03:01:00	2015-05-04 03:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2335	9	2015-05-04 06:01:00	2015-05-04 06:01:00	2015-05-04 06:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2336	9	2015-05-04 06:46:00	2015-05-04 06:46:00	2015-05-04 06:46:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2337	9	2015-05-04 09:46:00	2015-05-04 09:46:00	2015-05-04 09:46:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2338	9	2015-05-04 13:01:00	2015-05-04 13:01:00	2015-05-04 13:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2339	9	2015-05-04 16:00:00	2015-05-04 16:00:00	2015-05-04 16:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2340	9	2015-05-04 16:45:00	2015-05-04 16:45:00	2015-05-04 16:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2341	9	2015-05-04 19:45:00	2015-05-04 19:45:00	2015-05-04 19:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2342	9	2015-05-04 23:00:00	2015-05-04 23:00:00	2015-05-04 23:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2343	9	2015-05-05 02:01:00	2015-05-05 02:01:00	2015-05-05 02:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2344	9	2015-05-05 02:46:00	2015-05-05 02:46:00	2015-05-05 02:46:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2345	9	2015-05-05 05:46:00	2015-05-05 05:46:00	2015-05-05 05:46:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2346	9	2015-05-05 09:00:00	2015-05-05 09:00:00	2015-05-05 09:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2347	9	2015-05-05 12:00:00	2015-05-05 12:00:00	2015-05-05 12:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2348	9	2015-05-05 13:45:00	2015-05-05 13:45:00	2015-05-05 13:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2349	9	2015-05-05 16:00:00	2015-05-05 16:00:00	2015-05-05 16:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2350	9	2015-05-05 18:30:00	2015-05-05 18:30:00	2015-05-05 18:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2351	9	2015-05-05 21:15:00	2015-05-05 21:15:00	2015-05-05 21:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2352	9	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2353	9	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2354	9	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2355	9	2015-05-06 07:15:00	2015-05-06 07:15:00	2015-05-06 07:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2356	9	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2357	9	2015-05-06 12:15:00	2015-05-06 12:15:00	2015-05-06 12:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2358	9	2015-05-06 14:45:00	2015-05-06 14:45:00	2015-05-06 14:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2359	9	2015-05-06 17:30:00	2015-05-06 17:30:00	2015-05-06 17:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2360	9	2015-05-06 19:14:00	2015-05-06 19:14:00	2015-05-06 19:14:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2361	9	2015-05-06 21:45:00	2015-05-06 21:45:00	2015-05-06 21:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2362	9	2015-05-07 01:15:00	2015-05-07 01:15:00	2015-05-07 01:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2363	9	2015-05-07 03:00:00	2015-05-07 03:00:00	2015-05-07 03:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2364	9	2015-05-07 05:45:00	2015-05-07 05:45:00	2015-05-07 05:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2365	9	2015-05-07 08:45:00	2015-05-07 08:45:00	2015-05-07 08:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2366	9	2015-05-07 09:45:00	2015-05-07 09:45:00	2015-05-07 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2367	9	2015-05-07 17:15:00	2015-05-07 17:15:00	2015-05-07 17:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2368	9	2015-05-07 17:00:00	2015-05-07 17:00:00	2015-05-07 17:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2369	9	2015-05-07 19:45:00	2015-05-07 19:45:00	2015-05-07 19:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2370	9	2015-05-07 20:15:00	2015-05-07 20:15:00	2015-05-07 20:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2371	9	2015-05-08 01:30:00	2015-05-08 01:30:00	2015-05-08 01:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2372	9	2015-05-08 01:15:00	2015-05-08 01:15:00	2015-05-08 01:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2373	9	2015-05-08 05:15:00	2015-05-08 05:15:00	2015-05-08 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2374	9	2015-05-08 06:15:00	2015-05-08 06:15:00	2015-05-08 06:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2375	9	2015-05-08 13:30:00	2015-05-08 13:30:00	2015-05-08 13:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2376	9	2015-05-08 09:15:00	2015-05-08 09:15:00	2015-05-08 09:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2377	9	2015-05-08 15:00:00	2015-05-08 15:00:00	2015-05-08 15:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2378	9	2015-05-08 16:45:00	2015-05-08 16:45:00	2015-05-08 16:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2379	9	2015-05-08 18:15:00	2015-05-08 18:15:00	2015-05-08 18:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2380	9	2015-05-09 01:15:00	2015-05-09 01:15:00	2015-05-09 01:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2381	9	2015-05-09 00:30:00	2015-05-09 00:30:00	2015-05-09 00:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2382	9	2015-05-09 04:15:00	2015-05-09 04:15:00	2015-05-09 04:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2383	9	2015-05-09 05:00:00	2015-05-09 05:00:00	2015-05-09 05:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2384	9	2015-05-09 11:15:00	2015-05-09 11:15:00	2015-05-09 11:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2385	9	2015-05-09 08:30:00	2015-05-09 08:30:00	2015-05-09 08:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2386	9	2015-05-09 15:00:00	2015-05-09 15:00:00	2015-05-09 15:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2387	9	2015-05-09 13:00:00	2015-05-09 13:00:00	2015-05-09 13:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2388	9	2015-05-09 21:00:00	2015-05-09 21:00:00	2015-05-09 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2389	9	2015-05-09 19:15:00	2015-05-09 19:15:00	2015-05-09 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2390	9	2015-05-09 23:15:00	2015-05-09 23:15:00	2015-05-09 23:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2391	9	2015-05-09 23:30:00	2015-05-09 23:30:00	2015-05-09 23:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2392	9	2015-05-10 06:45:00	2015-05-10 06:45:00	2015-05-10 06:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2393	9	2015-05-10 05:15:00	2015-05-10 05:15:00	2015-05-10 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2394	9	2015-05-10 11:45:00	2015-05-10 11:45:00	2015-05-10 11:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2395	9	2015-05-10 10:15:00	2015-05-10 10:15:00	2015-05-10 10:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2396	9	2015-05-10 15:15:00	2015-05-10 15:15:00	2015-05-10 15:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2397	9	2015-05-10 16:00:00	2015-05-10 16:00:00	2015-05-10 16:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2398	9	2015-05-10 21:45:00	2015-05-10 21:45:00	2015-05-10 21:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2399	9	2015-05-10 19:30:00	2015-05-10 19:30:00	2015-05-10 19:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2400	9	2015-05-11 01:30:00	2015-05-11 01:30:00	2015-05-11 01:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2401	9	2015-05-11 03:30:00	2015-05-11 03:30:00	2015-05-11 03:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2402	9	2015-05-11 05:30:00	2015-05-11 05:30:00	2015-05-11 05:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2403	9	2015-05-11 07:30:00	2015-05-11 07:30:00	2015-05-11 07:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2404	9	2015-05-11 10:45:00	2015-05-11 10:45:00	2015-05-11 10:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2405	9	2015-05-11 13:00:00	2015-05-11 13:00:00	2015-05-11 13:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2406	9	2015-05-11 16:15:00	2015-05-11 16:15:00	2015-05-11 16:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2407	9	2015-05-11 16:45:00	2015-05-11 16:45:00	2015-05-11 16:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2408	9	2015-05-11 21:00:00	2015-05-11 21:00:00	2015-05-11 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2409	9	2015-05-11 22:30:00	2015-05-11 22:30:00	2015-05-11 22:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2410	9	2015-05-12 01:00:00	2015-05-12 01:00:00	2015-05-12 01:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2411	9	2015-05-12 02:00:00	2015-05-12 02:00:00	2015-05-12 02:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2412	9	2015-05-12 08:00:00	2015-05-12 08:00:00	2015-05-12 08:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2413	9	2015-05-12 08:45:00	2015-05-12 08:45:00	2015-05-12 08:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2414	9	2015-05-12 12:45:00	2015-05-12 12:45:00	2015-05-12 12:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2415	9	2015-05-12 12:15:00	2015-05-12 12:15:00	2015-05-12 12:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2416	9	2015-05-12 19:00:00	2015-05-12 19:00:00	2015-05-12 19:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2417	9	2015-05-12 16:30:00	2015-05-12 16:30:00	2015-05-12 16:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2418	9	2015-05-12 20:30:00	2015-05-12 20:30:00	2015-05-12 20:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2419	9	2015-05-12 21:00:00	2015-05-12 21:00:00	2015-05-12 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2420	9	2015-05-13 02:00:00	2015-05-13 02:00:00	2015-05-13 02:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2421	9	2015-05-13 05:00:00	2015-05-13 05:00:00	2015-05-13 05:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2422	9	2015-05-13 09:00:00	2015-05-13 09:00:00	2015-05-13 09:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2423	9	2015-05-13 09:45:00	2015-05-13 09:45:00	2015-05-13 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2424	9	2015-05-13 14:15:00	2015-05-13 14:15:00	2015-05-13 14:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2425	9	2015-05-13 15:45:00	2015-05-13 15:45:00	2015-05-13 15:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2426	9	2015-05-13 19:30:00	2015-05-13 19:30:00	2015-05-13 19:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2427	9	2015-05-13 18:30:00	2015-05-13 18:30:00	2015-05-13 18:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2428	9	2015-05-14 00:30:00	2015-05-14 00:30:00	2015-05-14 00:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2429	9	2015-05-13 22:30:00	2015-05-13 22:30:00	2015-05-13 22:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2430	9	2015-05-14 01:45:00	2015-05-14 01:45:00	2015-05-14 01:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2431	9	2015-05-14 03:45:00	2015-05-14 03:45:00	2015-05-14 03:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2432	9	2015-05-14 08:30:00	2015-05-14 08:30:00	2015-05-14 08:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2433	9	2015-05-14 08:15:00	2015-05-14 08:15:00	2015-05-14 08:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2434	9	2015-05-14 12:00:00	2015-05-14 12:00:00	2015-05-14 12:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2435	9	2015-05-14 13:30:00	2015-05-14 13:30:00	2015-05-14 13:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2436	9	2015-05-14 16:30:00	2015-05-14 16:30:00	2015-05-14 16:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2437	9	2015-05-14 19:15:00	2015-05-14 19:15:00	2015-05-14 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2438	9	2015-05-15 00:30:00	2015-05-15 00:30:00	2015-05-15 00:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2439	9	2015-05-15 02:15:00	2015-05-15 02:15:00	2015-05-15 02:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2440	9	2015-05-15 05:15:00	2015-05-15 05:15:00	2015-05-15 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2441	9	2015-05-15 04:30:00	2015-05-15 04:30:00	2015-05-15 04:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2442	9	2015-05-15 09:45:00	2015-05-15 09:45:00	2015-05-15 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2443	9	2015-05-15 11:30:00	2015-05-15 11:30:00	2015-05-15 11:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2444	9	2015-05-15 14:15:00	2015-05-15 14:15:00	2015-05-15 14:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2445	9	2015-05-15 15:30:00	2015-05-15 15:30:00	2015-05-15 15:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2446	9	2015-05-15 19:15:00	2015-05-15 19:15:00	2015-05-15 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2447	9	2015-05-15 19:45:00	2015-05-15 19:45:00	2015-05-15 19:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2448	9	2015-05-16 01:00:00	2015-05-16 01:00:00	2015-05-16 01:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2449	9	2015-05-16 02:00:00	2015-05-16 02:00:00	2015-05-16 02:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2450	9	2015-05-16 03:45:00	2015-05-16 03:45:00	2015-05-16 03:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2451	9	2015-05-16 09:15:00	2015-05-16 09:15:00	2015-05-16 09:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2452	9	2015-05-16 08:30:00	2015-05-16 08:30:00	2015-05-16 08:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2453	9	2015-05-16 13:30:00	2015-05-16 13:30:00	2015-05-16 13:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2454	9	2015-05-16 13:45:00	2015-05-16 13:45:00	2015-05-16 13:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2455	9	2015-05-16 17:45:00	2015-05-16 17:45:00	2015-05-16 17:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2456	9	2015-05-16 21:30:00	2015-05-16 21:30:00	2015-05-16 21:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2457	9	2015-05-16 21:15:00	2015-05-16 21:15:00	2015-05-16 21:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2458	9	2015-05-17 01:30:00	2015-05-17 01:30:00	2015-05-17 01:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2459	9	2015-05-17 04:15:00	2015-05-17 04:15:00	2015-05-17 04:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2460	9	2015-05-17 06:00:00	2015-05-17 06:00:00	2015-05-17 06:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2461	9	2015-05-17 07:00:00	2015-05-17 07:00:00	2015-05-17 07:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2462	9	2015-05-17 12:15:00	2015-05-17 12:15:00	2015-05-17 12:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2463	9	2015-05-17 13:00:00	2015-05-17 13:00:00	2015-05-17 13:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2464	9	2015-05-17 14:45:00	2015-05-17 14:45:00	2015-05-17 14:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2465	9	2015-05-17 18:15:00	2015-05-17 18:15:00	2015-05-17 18:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2466	9	2015-05-17 20:00:00	2015-05-17 20:00:00	2015-05-17 20:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2467	9	2015-05-17 23:30:00	2015-05-17 23:30:00	2015-05-17 23:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2468	9	2015-05-18 04:00:00	2015-05-18 04:00:00	2015-05-18 04:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2469	9	2015-05-18 05:45:00	2015-05-18 05:45:00	2015-05-18 05:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2470	9	2015-05-18 09:45:00	2015-05-18 09:45:00	2015-05-18 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2471	9	2015-05-18 10:30:00	2015-05-18 10:30:00	2015-05-18 10:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2472	9	2015-05-18 13:30:00	2015-05-18 13:30:00	2015-05-18 13:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2473	9	2015-05-18 14:45:00	2015-05-18 14:45:00	2015-05-18 14:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2474	9	2015-05-18 15:45:00	2015-05-18 15:45:00	2015-05-18 15:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2475	9	2015-05-18 18:00:00	2015-05-18 18:00:00	2015-05-18 18:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2476	9	2015-05-18 21:00:00	2015-05-18 21:00:00	2015-05-18 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2477	9	2015-05-19 01:45:00	2015-05-19 01:45:00	2015-05-19 01:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2478	9	2015-05-19 04:45:00	2015-05-19 04:45:00	2015-05-19 04:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2479	9	2015-05-19 03:00:00	2015-05-19 03:00:00	2015-05-19 03:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2480	9	2015-05-19 08:30:00	2015-05-19 08:30:00	2015-05-19 08:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2481	9	2015-05-19 10:15:00	2015-05-19 10:15:00	2015-05-19 10:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2482	9	2015-05-19 14:30:00	2015-05-19 14:30:00	2015-05-19 14:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2483	9	2015-05-19 12:45:00	2015-05-19 12:45:00	2015-05-19 12:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2484	9	2015-05-19 20:15:00	2015-05-19 20:15:00	2015-05-19 20:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2485	9	2015-05-19 19:00:00	2015-05-19 19:00:00	2015-05-19 19:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2486	9	2015-05-19 23:15:00	2015-05-19 23:15:00	2015-05-19 23:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2487	9	2015-05-20 01:45:00	2015-05-20 01:45:00	2015-05-20 01:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2488	9	2015-05-20 06:00:00	2015-05-20 06:00:00	2015-05-20 06:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2489	9	2015-05-20 05:30:00	2015-05-20 05:30:00	2015-05-20 05:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2490	9	2015-05-20 07:30:00	2015-05-20 07:30:00	2015-05-20 07:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2491	9	2015-05-20 11:45:00	2015-05-20 11:45:00	2015-05-20 11:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2492	9	2015-05-20 14:00:00	2015-05-20 14:00:00	2015-05-20 14:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2493	9	2015-05-20 15:00:00	2015-05-20 15:00:00	2015-05-20 15:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2494	9	2015-05-20 21:00:00	2015-05-20 21:00:00	2015-05-20 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2495	9	2015-05-20 21:15:00	2015-05-20 21:15:00	2015-05-20 21:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2496	9	2015-05-21 01:30:00	2015-05-21 01:30:00	2015-05-21 01:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2497	9	2015-05-21 04:00:00	2015-05-21 04:00:00	2015-05-21 04:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2498	9	2015-05-21 03:45:00	2015-05-21 03:45:00	2015-05-21 03:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2499	9	2015-05-21 05:15:00	2015-05-21 05:15:00	2015-05-21 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2500	9	2015-05-21 11:45:00	2015-05-21 11:45:00	2015-05-21 11:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2501	9	2015-05-21 13:15:00	2015-05-21 13:15:00	2015-05-21 13:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2502	9	2015-05-21 14:15:00	2015-05-21 14:15:00	2015-05-21 14:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2503	9	2015-05-21 16:00:00	2015-05-21 16:00:00	2015-05-21 16:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2504	9	2015-05-21 19:15:00	2015-05-21 19:15:00	2015-05-21 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2505	9	2015-05-21 22:00:00	2015-05-21 22:00:00	2015-05-21 22:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2506	9	2015-05-22 01:45:00	2015-05-22 01:45:00	2015-05-22 01:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2507	9	2015-05-22 02:45:00	2015-05-22 02:45:00	2015-05-22 02:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2508	9	2015-05-22 07:15:00	2015-05-22 07:15:00	2015-05-22 07:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2509	9	2015-05-22 06:30:00	2015-05-22 06:30:00	2015-05-22 06:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2510	9	2015-05-22 10:15:00	2015-05-22 10:15:00	2015-05-22 10:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2511	9	2015-05-22 12:45:00	2015-05-22 12:45:00	2015-05-22 12:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2512	9	2015-05-22 14:15:00	2015-05-22 14:15:00	2015-05-22 14:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2513	9	2015-05-22 16:15:00	2015-05-22 16:15:00	2015-05-22 16:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2514	9	2015-05-22 23:15:00	2015-05-22 23:15:00	2015-05-22 23:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2515	9	2015-05-22 21:30:00	2015-05-22 21:30:00	2015-05-22 21:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2516	9	2015-05-23 04:15:00	2015-05-23 04:15:00	2015-05-23 04:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2517	9	2015-05-23 04:45:00	2015-05-23 04:45:00	2015-05-23 04:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2518	9	2015-05-23 05:45:00	2015-05-23 05:45:00	2015-05-23 05:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2519	9	2015-05-23 10:45:00	2015-05-23 10:45:00	2015-05-23 10:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2520	9	2015-05-23 11:45:00	2015-05-23 11:45:00	2015-05-23 11:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2521	9	2015-05-23 15:00:00	2015-05-23 15:00:00	2015-05-23 15:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2522	9	2015-05-23 15:15:00	2015-05-23 15:15:00	2015-05-23 15:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2523	9	2015-05-23 17:30:00	2015-05-23 17:30:00	2015-05-23 17:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2524	9	2015-05-23 21:30:00	2015-05-23 21:30:00	2015-05-23 21:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2525	9	2015-05-23 23:30:00	2015-05-23 23:30:00	2015-05-23 23:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2526	9	2015-05-24 03:15:00	2015-05-24 03:15:00	2015-05-24 03:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2527	9	2015-05-24 01:45:00	2015-05-24 01:45:00	2015-05-24 01:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2528	9	2015-05-24 05:45:00	2015-05-24 05:45:00	2015-05-24 05:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2529	9	2015-05-24 09:15:00	2015-05-24 09:15:00	2015-05-24 09:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2530	9	2015-05-24 13:15:00	2015-05-24 13:15:00	2015-05-24 13:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2531	9	2015-05-24 14:15:00	2015-05-24 14:15:00	2015-05-24 14:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2532	9	2015-05-24 19:45:00	2015-05-24 19:45:00	2015-05-24 19:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2533	9	2015-05-24 19:15:00	2015-05-24 19:15:00	2015-05-24 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2534	9	2015-05-25 01:00:00	2015-05-25 01:00:00	2015-05-25 01:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2535	9	2015-05-25 00:00:00	2015-05-25 00:00:00	2015-05-25 00:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2536	9	2015-05-25 02:30:00	2015-05-25 02:30:00	2015-05-25 02:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2537	9	2015-05-25 03:30:00	2015-05-25 03:30:00	2015-05-25 03:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2538	9	2015-05-25 10:45:00	2015-05-25 10:45:00	2015-05-25 10:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2539	9	2015-05-25 09:30:00	2015-05-25 09:30:00	2015-05-25 09:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2540	9	2015-05-25 14:45:00	2015-05-25 14:45:00	2015-05-25 14:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2541	9	2015-05-25 18:15:00	2015-05-25 18:15:00	2015-05-25 18:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2542	9	2015-05-25 19:15:00	2015-05-25 19:15:00	2015-05-25 19:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2543	9	2015-05-25 19:30:00	2015-05-25 19:30:00	2015-05-25 19:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2544	9	2015-05-25 23:30:00	2015-05-25 23:30:00	2015-05-25 23:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2545	9	2015-05-26 00:45:00	2015-05-26 00:45:00	2015-05-26 00:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2546	9	2015-05-26 05:30:00	2015-05-26 05:30:00	2015-05-26 05:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2547	9	2015-05-26 05:15:00	2015-05-26 05:15:00	2015-05-26 05:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2548	9	2015-05-26 07:45:00	2015-05-26 07:45:00	2015-05-26 07:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2549	9	2015-05-26 12:00:00	2015-05-26 12:00:00	2015-05-26 12:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2550	9	2015-05-26 15:30:00	2015-05-26 15:30:00	2015-05-26 15:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2551	9	2015-05-26 19:30:00	2015-05-26 19:30:00	2015-05-26 19:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2552	9	2015-05-26 22:00:00	2015-05-26 22:00:00	2015-05-26 22:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2553	9	2015-05-26 20:45:00	2015-05-26 20:45:00	2015-05-26 20:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2554	9	2015-05-27 02:15:00	2015-05-27 02:15:00	2015-05-27 02:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2555	9	2015-05-27 01:30:00	2015-05-27 01:30:00	2015-05-27 01:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2556	9	2015-05-27 06:45:00	2015-05-27 06:45:00	2015-05-27 06:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2557	9	2015-05-27 08:45:00	2015-05-27 08:45:00	2015-05-27 08:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2558	9	2015-05-27 13:00:00	2015-05-27 13:00:00	2015-05-27 13:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2559	9	2015-05-27 13:30:00	2015-05-27 13:30:00	2015-05-27 13:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2560	9	2015-05-27 16:01:00	2015-05-27 16:01:00	2015-05-27 16:01:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2561	9	2015-05-27 18:00:00	2015-05-27 18:00:00	2015-05-27 18:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2562	9	2015-05-27 21:15:00	2015-05-27 21:15:00	2015-05-27 21:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2563	9	2015-05-27 22:30:00	2015-05-27 22:30:00	2015-05-27 22:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2564	9	2015-05-28 02:00:00	2015-05-28 02:00:00	2015-05-28 02:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2565	9	2015-05-28 03:00:00	2015-05-28 03:00:00	2015-05-28 03:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2566	9	2015-05-28 07:45:00	2015-05-28 07:45:00	2015-05-28 07:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2567	9	2015-05-28 09:45:00	2015-05-28 09:45:00	2015-05-28 09:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2568	9	2015-05-28 11:45:00	2015-05-28 11:45:00	2015-05-28 11:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2569	9	2015-05-28 14:00:00	2015-05-28 14:00:00	2015-05-28 14:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2570	9	2015-05-28 15:30:00	2015-05-28 15:30:00	2015-05-28 15:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2571	9	2015-05-28 21:00:00	2015-05-28 21:00:00	2015-05-28 21:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2572	9	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2573	9	2015-05-29 07:45:00	2015-05-29 07:45:00	2015-05-29 07:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2574	9	2015-05-29 02:30:00	2015-05-29 02:30:00	2015-05-29 02:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2575	9	2015-05-29 06:30:00	2015-05-29 06:30:00	2015-05-29 06:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2576	9	2015-05-29 01:15:00	2015-05-29 01:15:00	2015-05-29 01:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2577	9	2015-05-29 17:45:00	2015-05-29 17:45:00	2015-05-29 17:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2578	9	2015-05-29 12:30:00	2015-05-29 12:30:00	2015-05-29 12:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2579	9	2015-05-29 16:30:00	2015-05-29 16:30:00	2015-05-29 16:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2580	9	2015-05-29 11:15:00	2015-05-29 11:15:00	2015-05-29 11:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2581	9	2015-05-30 03:45:00	2015-05-30 03:45:00	2015-05-30 03:45:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2582	9	2015-05-29 22:30:00	2015-05-29 22:30:00	2015-05-29 22:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2583	9	2015-05-30 02:30:00	2015-05-30 02:30:00	2015-05-30 02:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2584	9	2015-05-29 21:15:00	2015-05-29 21:15:00	2015-05-29 21:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2585	9	2015-05-30 04:30:00	2015-05-30 04:30:00	2015-05-30 04:30:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2586	9	2015-05-31 10:00:00	2015-05-31 10:00:00	2015-05-31 10:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2587	9	2015-05-31 14:00:00	2015-05-31 14:00:00	2015-05-31 14:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2588	9	2015-05-31 11:15:00	2015-05-31 11:15:00	2015-05-31 11:15:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2589	9	2015-05-31 16:00:00	2015-05-31 16:00:00	2015-05-31 16:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2590	9	2015-05-31 20:00:00	2015-05-31 20:00:00	2015-05-31 20:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2591	9	2015-05-31 18:00:00	2015-05-31 18:00:00	2015-05-31 18:00:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2592	9	2015-05-31 22:16:00	2015-05-31 22:16:00	2015-05-31 22:16:00	\N	5	\N	5	\N	F	\N	\N	9	\N
2593	10	2015-05-01 04:15:00	2015-05-01 04:15:00	2015-05-01 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2594	10	2015-05-01 05:00:00	2015-05-01 05:00:00	2015-05-01 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2595	10	2015-05-01 05:15:00	2015-05-01 05:15:00	2015-05-01 05:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2596	10	2015-05-01 10:00:00	2015-05-01 10:00:00	2015-05-01 10:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2597	10	2015-05-01 13:30:00	2015-05-01 13:30:00	2015-05-01 13:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2598	10	2015-05-01 15:15:00	2015-05-01 15:15:00	2015-05-01 15:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2599	10	2015-05-01 17:00:00	2015-05-01 17:00:00	2015-05-01 17:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2600	10	2015-05-01 19:30:00	2015-05-01 19:30:00	2015-05-01 19:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2601	10	2015-05-01 22:30:00	2015-05-01 22:30:00	2015-05-01 22:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2602	10	2015-05-02 01:00:00	2015-05-02 01:00:00	2015-05-02 01:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2603	10	2015-05-02 04:15:00	2015-05-02 04:15:00	2015-05-02 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2604	10	2015-05-02 06:00:00	2015-05-02 06:00:00	2015-05-02 06:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2605	10	2015-05-02 07:45:00	2015-05-02 07:45:00	2015-05-02 07:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2606	10	2015-05-02 11:00:00	2015-05-02 11:00:00	2015-05-02 11:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2607	10	2015-05-02 14:00:00	2015-05-02 14:00:00	2015-05-02 14:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2608	10	2015-05-02 16:00:00	2015-05-02 16:00:00	2015-05-02 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2609	10	2015-05-02 17:30:00	2015-05-02 17:30:00	2015-05-02 17:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2610	10	2015-05-02 20:15:00	2015-05-02 20:15:00	2015-05-02 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2611	10	2015-05-02 23:00:00	2015-05-02 23:00:00	2015-05-02 23:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2612	10	2015-05-03 01:30:00	2015-05-03 01:30:00	2015-05-03 01:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2613	10	2015-05-03 05:00:00	2015-05-03 05:00:00	2015-05-03 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2614	10	2015-05-03 07:30:00	2015-05-03 07:30:00	2015-05-03 07:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2615	10	2015-05-03 10:00:00	2015-05-03 10:00:00	2015-05-03 10:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2616	10	2015-05-03 11:30:00	2015-05-03 11:30:00	2015-05-03 11:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2617	10	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2618	10	2015-05-03 17:16:00	2015-05-03 17:16:00	2015-05-03 17:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2619	10	2015-05-03 20:15:00	2015-05-03 20:15:00	2015-05-03 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2620	10	2015-05-03 21:00:00	2015-05-03 21:00:00	2015-05-03 21:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2621	10	2015-05-04 00:01:00	2015-05-04 00:01:00	2015-05-04 00:01:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2622	10	2015-05-04 03:16:00	2015-05-04 03:16:00	2015-05-04 03:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2623	10	2015-05-04 06:16:00	2015-05-04 06:16:00	2015-05-04 06:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2624	10	2015-05-04 07:01:00	2015-05-04 07:01:00	2015-05-04 07:01:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2625	10	2015-05-04 10:01:00	2015-05-04 10:01:00	2015-05-04 10:01:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2626	10	2015-05-04 13:16:00	2015-05-04 13:16:00	2015-05-04 13:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2627	10	2015-05-04 16:15:00	2015-05-04 16:15:00	2015-05-04 16:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2628	10	2015-05-04 17:00:00	2015-05-04 17:00:00	2015-05-04 17:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2629	10	2015-05-04 20:00:00	2015-05-04 20:00:00	2015-05-04 20:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2630	10	2015-05-04 23:16:00	2015-05-04 23:16:00	2015-05-04 23:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2631	10	2015-05-05 02:16:00	2015-05-05 02:16:00	2015-05-05 02:16:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2632	10	2015-05-05 03:01:00	2015-05-05 03:01:00	2015-05-05 03:01:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2633	10	2015-05-05 06:01:00	2015-05-05 06:01:00	2015-05-05 06:01:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2634	10	2015-05-05 09:15:00	2015-05-05 09:15:00	2015-05-05 09:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2635	10	2015-05-05 10:30:00	2015-05-05 10:30:00	2015-05-05 10:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2636	10	2015-05-05 13:15:00	2015-05-05 13:15:00	2015-05-05 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2637	10	2015-05-05 16:15:00	2015-05-05 16:15:00	2015-05-05 16:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2638	10	2015-05-05 18:45:00	2015-05-05 18:45:00	2015-05-05 18:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2639	10	2015-05-05 21:15:00	2015-05-05 21:15:00	2015-05-05 21:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2640	10	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2641	10	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2642	10	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2643	10	2015-05-06 07:45:00	2015-05-06 07:45:00	2015-05-06 07:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2644	10	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2645	10	2015-05-06 12:00:00	2015-05-06 12:00:00	2015-05-06 12:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2646	10	2015-05-06 14:30:00	2015-05-06 14:30:00	2015-05-06 14:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2647	10	2015-05-06 18:15:00	2015-05-06 18:15:00	2015-05-06 18:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2648	10	2015-05-06 19:45:00	2015-05-06 19:45:00	2015-05-06 19:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2649	10	2015-05-06 22:15:00	2015-05-06 22:15:00	2015-05-06 22:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2650	10	2015-05-07 01:30:00	2015-05-07 01:30:00	2015-05-07 01:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2651	10	2015-05-07 02:45:00	2015-05-07 02:45:00	2015-05-07 02:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2652	10	2015-05-07 05:30:00	2015-05-07 05:30:00	2015-05-07 05:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2653	10	2015-05-07 08:15:00	2015-05-07 08:15:00	2015-05-07 08:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2654	10	2015-05-07 11:00:00	2015-05-07 11:00:00	2015-05-07 11:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2655	10	2015-05-07 14:45:00	2015-05-07 14:45:00	2015-05-07 14:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2656	10	2015-05-07 15:15:00	2015-05-07 15:15:00	2015-05-07 15:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2657	10	2015-05-07 20:45:00	2015-05-07 20:45:00	2015-05-07 20:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2658	10	2015-05-07 20:15:00	2015-05-07 20:15:00	2015-05-07 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2659	10	2015-05-08 00:15:00	2015-05-08 00:15:00	2015-05-08 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2660	10	2015-05-08 01:00:00	2015-05-08 01:00:00	2015-05-08 01:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2661	10	2015-05-08 04:45:00	2015-05-08 04:45:00	2015-05-08 04:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2662	10	2015-05-08 04:30:00	2015-05-08 04:30:00	2015-05-08 04:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2663	10	2015-05-08 13:00:00	2015-05-08 13:00:00	2015-05-08 13:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2664	10	2015-05-08 13:30:00	2015-05-08 13:30:00	2015-05-08 13:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2665	10	2015-05-08 15:00:00	2015-05-08 15:00:00	2015-05-08 15:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2666	10	2015-05-08 20:45:00	2015-05-08 20:45:00	2015-05-08 20:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2667	10	2015-05-08 16:30:00	2015-05-08 16:30:00	2015-05-08 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2668	10	2015-05-08 23:00:00	2015-05-08 23:00:00	2015-05-08 23:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2669	10	2015-05-09 01:45:00	2015-05-09 01:45:00	2015-05-09 01:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2670	10	2015-05-09 04:45:00	2015-05-09 04:45:00	2015-05-09 04:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2671	10	2015-05-09 04:15:00	2015-05-09 04:15:00	2015-05-09 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2672	10	2015-05-09 09:45:00	2015-05-09 09:45:00	2015-05-09 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2673	10	2015-05-09 11:15:00	2015-05-09 11:15:00	2015-05-09 11:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2674	10	2015-05-09 13:00:00	2015-05-09 13:00:00	2015-05-09 13:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2675	10	2015-05-09 16:00:00	2015-05-09 16:00:00	2015-05-09 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2676	10	2015-05-09 20:45:00	2015-05-09 20:45:00	2015-05-09 20:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2677	10	2015-05-09 18:45:00	2015-05-09 18:45:00	2015-05-09 18:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2678	10	2015-05-09 22:45:00	2015-05-09 22:45:00	2015-05-09 22:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2679	10	2015-05-10 01:45:00	2015-05-10 01:45:00	2015-05-10 01:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2680	10	2015-05-10 07:00:00	2015-05-10 07:00:00	2015-05-10 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2681	10	2015-05-10 04:15:00	2015-05-10 04:15:00	2015-05-10 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2682	10	2015-05-10 12:00:00	2015-05-10 12:00:00	2015-05-10 12:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2683	10	2015-05-10 10:30:00	2015-05-10 10:30:00	2015-05-10 10:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2684	10	2015-05-10 16:45:00	2015-05-10 16:45:00	2015-05-10 16:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2685	10	2015-05-10 15:45:00	2015-05-10 15:45:00	2015-05-10 15:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2686	10	2015-05-10 20:15:00	2015-05-10 20:15:00	2015-05-10 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2687	10	2015-05-10 19:15:00	2015-05-10 19:15:00	2015-05-10 19:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2688	10	2015-05-11 01:45:00	2015-05-11 01:45:00	2015-05-11 01:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2689	10	2015-05-10 23:30:00	2015-05-10 23:30:00	2015-05-10 23:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2690	10	2015-05-11 05:15:00	2015-05-11 05:15:00	2015-05-11 05:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2691	10	2015-05-11 06:15:00	2015-05-11 06:15:00	2015-05-11 06:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2692	10	2015-05-11 08:30:00	2015-05-11 08:30:00	2015-05-11 08:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2693	10	2015-05-11 13:15:00	2015-05-11 13:15:00	2015-05-11 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2694	10	2015-05-11 14:30:00	2015-05-11 14:30:00	2015-05-11 14:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2695	10	2015-05-11 15:30:00	2015-05-11 15:30:00	2015-05-11 15:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2696	10	2015-05-11 21:00:00	2015-05-11 21:00:00	2015-05-11 21:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2697	10	2015-05-11 22:30:00	2015-05-11 22:30:00	2015-05-11 22:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2698	10	2015-05-12 03:15:00	2015-05-12 03:15:00	2015-05-12 03:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2699	10	2015-05-12 03:00:00	2015-05-12 03:00:00	2015-05-12 03:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2700	10	2015-05-12 05:00:00	2015-05-12 05:00:00	2015-05-12 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2701	10	2015-05-12 08:00:00	2015-05-12 08:00:00	2015-05-12 08:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2702	10	2015-05-12 12:45:00	2015-05-12 12:45:00	2015-05-12 12:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2703	10	2015-05-12 14:45:00	2015-05-12 14:45:00	2015-05-12 14:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2704	10	2015-05-12 16:45:00	2015-05-12 16:45:00	2015-05-12 16:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2705	10	2015-05-12 20:15:00	2015-05-12 20:15:00	2015-05-12 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2706	10	2015-05-12 21:45:00	2015-05-12 21:45:00	2015-05-12 21:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2707	10	2015-05-12 21:30:00	2015-05-12 21:30:00	2015-05-12 21:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2708	10	2015-05-13 03:45:00	2015-05-13 03:45:00	2015-05-13 03:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2709	10	2015-05-13 02:15:00	2015-05-13 02:15:00	2015-05-13 02:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2710	10	2015-05-13 07:15:00	2015-05-13 07:15:00	2015-05-13 07:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2711	10	2015-05-13 07:30:00	2015-05-13 07:30:00	2015-05-13 07:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2712	10	2015-05-13 11:45:00	2015-05-13 11:45:00	2015-05-13 11:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2713	10	2015-05-13 12:15:00	2015-05-13 12:15:00	2015-05-13 12:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2714	10	2015-05-13 16:30:00	2015-05-13 16:30:00	2015-05-13 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2715	10	2015-05-13 20:00:00	2015-05-13 20:00:00	2015-05-13 20:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2716	10	2015-05-13 21:00:00	2015-05-13 21:00:00	2015-05-13 21:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2717	10	2015-05-14 00:15:00	2015-05-14 00:15:00	2015-05-14 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2718	10	2015-05-14 04:45:00	2015-05-14 04:45:00	2015-05-14 04:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2719	10	2015-05-14 05:00:00	2015-05-14 05:00:00	2015-05-14 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2720	10	2015-05-14 07:00:00	2015-05-14 07:00:00	2015-05-14 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2721	10	2015-05-14 09:00:00	2015-05-14 09:00:00	2015-05-14 09:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2722	10	2015-05-14 13:15:00	2015-05-14 13:15:00	2015-05-14 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2723	10	2015-05-14 13:30:00	2015-05-14 13:30:00	2015-05-14 13:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2724	10	2015-05-14 16:30:00	2015-05-14 16:30:00	2015-05-14 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2725	10	2015-05-14 19:15:00	2015-05-14 19:15:00	2015-05-14 19:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2726	10	2015-05-14 21:15:00	2015-05-14 21:15:00	2015-05-14 21:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2727	10	2015-05-15 01:15:00	2015-05-15 01:15:00	2015-05-15 01:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2728	10	2015-05-15 05:15:00	2015-05-15 05:15:00	2015-05-15 05:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2729	10	2015-05-15 05:45:00	2015-05-15 05:45:00	2015-05-15 05:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2730	10	2015-05-15 08:00:00	2015-05-15 08:00:00	2015-05-15 08:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2731	10	2015-05-15 09:45:00	2015-05-15 09:45:00	2015-05-15 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2732	10	2015-05-15 14:30:00	2015-05-15 14:30:00	2015-05-15 14:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2733	10	2015-05-15 16:00:00	2015-05-15 16:00:00	2015-05-15 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2734	10	2015-05-15 20:15:00	2015-05-15 20:15:00	2015-05-15 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2735	10	2015-05-15 19:45:00	2015-05-15 19:45:00	2015-05-15 19:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2736	10	2015-05-15 23:15:00	2015-05-15 23:15:00	2015-05-15 23:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2737	10	2015-05-16 03:45:00	2015-05-16 03:45:00	2015-05-16 03:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2738	10	2015-05-16 07:00:00	2015-05-16 07:00:00	2015-05-16 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2739	10	2015-05-16 06:15:00	2015-05-16 06:15:00	2015-05-16 06:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2740	10	2015-05-16 11:30:00	2015-05-16 11:30:00	2015-05-16 11:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2741	10	2015-05-16 11:15:00	2015-05-16 11:15:00	2015-05-16 11:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2742	10	2015-05-16 14:45:00	2015-05-16 14:45:00	2015-05-16 14:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2743	10	2015-05-16 16:30:00	2015-05-16 16:30:00	2015-05-16 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2744	10	2015-05-16 21:30:00	2015-05-16 21:30:00	2015-05-16 21:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2745	10	2015-05-16 23:15:00	2015-05-16 23:15:00	2015-05-16 23:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2746	10	2015-05-17 03:00:00	2015-05-17 03:00:00	2015-05-17 03:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2747	10	2015-05-17 01:30:00	2015-05-17 01:30:00	2015-05-17 01:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2748	10	2015-05-17 05:30:00	2015-05-17 05:30:00	2015-05-17 05:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2749	10	2015-05-17 08:30:00	2015-05-17 08:30:00	2015-05-17 08:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2750	10	2015-05-17 11:30:00	2015-05-17 11:30:00	2015-05-17 11:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2751	10	2015-05-17 13:00:00	2015-05-17 13:00:00	2015-05-17 13:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2752	10	2015-05-17 17:45:00	2015-05-17 17:45:00	2015-05-17 17:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2753	10	2015-05-17 16:00:00	2015-05-17 16:00:00	2015-05-17 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2754	10	2015-05-17 22:15:00	2015-05-17 22:15:00	2015-05-17 22:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2755	10	2015-05-17 20:15:00	2015-05-17 20:15:00	2015-05-17 20:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2756	10	2015-05-18 01:00:00	2015-05-18 01:00:00	2015-05-18 01:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2757	10	2015-05-18 04:15:00	2015-05-18 04:15:00	2015-05-18 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2758	10	2015-05-18 07:15:00	2015-05-18 07:15:00	2015-05-18 07:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2759	10	2015-05-18 07:30:00	2015-05-18 07:30:00	2015-05-18 07:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2760	10	2015-05-18 10:30:00	2015-05-18 10:30:00	2015-05-18 10:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2761	10	2015-05-18 13:15:00	2015-05-18 13:15:00	2015-05-18 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2762	10	2015-05-18 17:00:00	2015-05-18 17:00:00	2015-05-18 17:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2763	10	2015-05-18 19:15:00	2015-05-18 19:15:00	2015-05-18 19:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2764	10	2015-05-18 20:30:00	2015-05-18 20:30:00	2015-05-18 20:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2765	10	2015-05-19 00:15:00	2015-05-19 00:15:00	2015-05-19 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2766	10	2015-05-19 04:00:00	2015-05-19 04:00:00	2015-05-19 04:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2767	10	2015-05-19 05:00:00	2015-05-19 05:00:00	2015-05-19 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2768	10	2015-05-19 06:30:00	2015-05-19 06:30:00	2015-05-19 06:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2769	10	2015-05-19 10:00:00	2015-05-19 10:00:00	2015-05-19 10:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2770	10	2015-05-19 14:15:00	2015-05-19 14:15:00	2015-05-19 14:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2771	10	2015-05-19 14:30:00	2015-05-19 14:30:00	2015-05-19 14:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2772	10	2015-05-19 18:15:00	2015-05-19 18:15:00	2015-05-19 18:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2773	10	2015-05-19 17:30:00	2015-05-19 17:30:00	2015-05-19 17:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2774	10	2015-05-20 01:45:00	2015-05-20 01:45:00	2015-05-20 01:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2775	10	2015-05-20 01:30:00	2015-05-20 01:30:00	2015-05-20 01:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2776	10	2015-05-20 04:30:00	2015-05-20 04:30:00	2015-05-20 04:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2777	10	2015-05-20 06:30:00	2015-05-20 06:30:00	2015-05-20 06:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2778	10	2015-05-20 10:45:00	2015-05-20 10:45:00	2015-05-20 10:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2779	10	2015-05-20 11:00:00	2015-05-20 11:00:00	2015-05-20 11:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2780	10	2015-05-20 13:45:00	2015-05-20 13:45:00	2015-05-20 13:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2781	10	2015-05-20 16:00:00	2015-05-20 16:00:00	2015-05-20 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2782	10	2015-05-20 16:45:00	2015-05-20 16:45:00	2015-05-20 16:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2783	10	2015-05-20 19:00:00	2015-05-20 19:00:00	2015-05-20 19:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2784	10	2015-05-20 23:45:00	2015-05-20 23:45:00	2015-05-20 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2785	10	2015-05-21 02:45:00	2015-05-21 02:45:00	2015-05-21 02:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2786	10	2015-05-21 04:15:00	2015-05-21 04:15:00	2015-05-21 04:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2787	10	2015-05-21 07:45:00	2015-05-21 07:45:00	2015-05-21 07:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2788	10	2015-05-21 09:15:00	2015-05-21 09:15:00	2015-05-21 09:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2789	10	2015-05-21 13:30:00	2015-05-21 13:30:00	2015-05-21 13:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2790	10	2015-05-21 14:45:00	2015-05-21 14:45:00	2015-05-21 14:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2791	10	2015-05-21 16:30:00	2015-05-21 16:30:00	2015-05-21 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2792	10	2015-05-21 22:00:00	2015-05-21 22:00:00	2015-05-21 22:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2793	10	2015-05-21 23:00:00	2015-05-21 23:00:00	2015-05-21 23:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2794	10	2015-05-22 02:00:00	2015-05-22 02:00:00	2015-05-22 02:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2795	10	2015-05-22 03:30:00	2015-05-22 03:30:00	2015-05-22 03:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2796	10	2015-05-22 06:30:00	2015-05-22 06:30:00	2015-05-22 06:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2797	10	2015-05-22 09:45:00	2015-05-22 09:45:00	2015-05-22 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2798	10	2015-05-22 12:15:00	2015-05-22 12:15:00	2015-05-22 12:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2799	10	2015-05-22 11:30:00	2015-05-22 11:30:00	2015-05-22 11:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2800	10	2015-05-22 16:30:00	2015-05-22 16:30:00	2015-05-22 16:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2801	10	2015-05-22 19:00:00	2015-05-22 19:00:00	2015-05-22 19:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2802	10	2015-05-22 20:00:00	2015-05-22 20:00:00	2015-05-22 20:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2803	10	2015-05-23 00:15:00	2015-05-23 00:15:00	2015-05-23 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2804	10	2015-05-23 02:15:00	2015-05-23 02:15:00	2015-05-23 02:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2805	10	2015-05-23 05:45:00	2015-05-23 05:45:00	2015-05-23 05:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2806	10	2015-05-23 07:30:00	2015-05-23 07:30:00	2015-05-23 07:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2807	10	2015-05-23 10:00:00	2015-05-23 10:00:00	2015-05-23 10:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2808	10	2015-05-23 12:00:00	2015-05-23 12:00:00	2015-05-23 12:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2809	10	2015-05-23 15:30:00	2015-05-23 15:30:00	2015-05-23 15:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2810	10	2015-05-23 19:15:00	2015-05-23 19:15:00	2015-05-23 19:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2811	10	2015-05-23 18:00:00	2015-05-23 18:00:00	2015-05-23 18:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2812	10	2015-05-23 23:45:00	2015-05-23 23:45:00	2015-05-23 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2813	10	2015-05-23 21:15:00	2015-05-23 21:15:00	2015-05-23 21:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2814	10	2015-05-24 03:45:00	2015-05-24 03:45:00	2015-05-24 03:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2815	10	2015-05-24 04:00:00	2015-05-24 04:00:00	2015-05-24 04:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2816	10	2015-05-24 07:15:00	2015-05-24 07:15:00	2015-05-24 07:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2817	10	2015-05-24 10:00:00	2015-05-24 10:00:00	2015-05-24 10:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2818	10	2015-05-24 14:00:00	2015-05-24 14:00:00	2015-05-24 14:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2819	10	2015-05-24 15:00:00	2015-05-24 15:00:00	2015-05-24 15:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2820	10	2015-05-24 16:00:00	2015-05-24 16:00:00	2015-05-24 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2821	10	2015-05-24 21:15:00	2015-05-24 21:15:00	2015-05-24 21:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2822	10	2015-05-25 00:15:00	2015-05-25 00:15:00	2015-05-25 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2823	10	2015-05-24 23:45:00	2015-05-24 23:45:00	2015-05-24 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2824	10	2015-05-25 04:30:00	2015-05-25 04:30:00	2015-05-25 04:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2825	10	2015-05-25 07:00:00	2015-05-25 07:00:00	2015-05-25 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2826	10	2015-05-25 07:45:00	2015-05-25 07:45:00	2015-05-25 07:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2827	10	2015-05-25 09:15:00	2015-05-25 09:15:00	2015-05-25 09:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2828	10	2015-05-25 16:00:00	2015-05-25 16:00:00	2015-05-25 16:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2829	10	2015-05-25 15:00:00	2015-05-25 15:00:00	2015-05-25 15:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2830	10	2015-05-25 18:15:00	2015-05-25 18:15:00	2015-05-25 18:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2831	10	2015-05-25 22:00:00	2015-05-25 22:00:00	2015-05-25 22:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2832	10	2015-05-25 22:45:00	2015-05-25 22:45:00	2015-05-25 22:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2833	10	2015-05-26 02:15:00	2015-05-26 02:15:00	2015-05-26 02:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2834	10	2015-05-26 04:30:00	2015-05-26 04:30:00	2015-05-26 04:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2835	10	2015-05-26 06:30:00	2015-05-26 06:30:00	2015-05-26 06:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2836	10	2015-05-26 07:30:00	2015-05-26 07:30:00	2015-05-26 07:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2837	10	2015-05-26 13:15:00	2015-05-26 13:15:00	2015-05-26 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2838	10	2015-05-26 17:00:00	2015-05-26 17:00:00	2015-05-26 17:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2839	10	2015-05-26 15:15:00	2015-05-26 15:15:00	2015-05-26 15:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2840	10	2015-05-26 20:45:00	2015-05-26 20:45:00	2015-05-26 20:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2841	10	2015-05-26 21:45:00	2015-05-26 21:45:00	2015-05-26 21:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2842	10	2015-05-26 23:45:00	2015-05-26 23:45:00	2015-05-26 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2843	10	2015-05-27 03:30:00	2015-05-27 03:30:00	2015-05-27 03:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2844	10	2015-05-27 05:15:00	2015-05-27 05:15:00	2015-05-27 05:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2845	10	2015-05-27 07:00:00	2015-05-27 07:00:00	2015-05-27 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2846	10	2015-05-27 10:30:00	2015-05-27 10:30:00	2015-05-27 10:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2847	10	2015-05-27 12:30:00	2015-05-27 12:30:00	2015-05-27 12:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2848	10	2015-05-27 14:15:00	2015-05-27 14:15:00	2015-05-27 14:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2849	10	2015-05-27 19:30:00	2015-05-27 19:30:00	2015-05-27 19:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2850	10	2015-05-27 20:00:00	2015-05-27 20:00:00	2015-05-27 20:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2851	10	2015-05-28 00:15:00	2015-05-28 00:15:00	2015-05-28 00:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2852	10	2015-05-28 02:30:00	2015-05-28 02:30:00	2015-05-28 02:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2853	10	2015-05-28 05:00:00	2015-05-28 05:00:00	2015-05-28 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2854	10	2015-05-28 06:30:00	2015-05-28 06:30:00	2015-05-28 06:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2855	10	2015-05-28 09:45:00	2015-05-28 09:45:00	2015-05-28 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2856	10	2015-05-28 13:15:00	2015-05-28 13:15:00	2015-05-28 13:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2857	10	2015-05-28 14:45:00	2015-05-28 14:45:00	2015-05-28 14:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2858	10	2015-05-28 18:00:00	2015-05-28 18:00:00	2015-05-28 18:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2859	10	2015-05-28 19:45:00	2015-05-28 19:45:00	2015-05-28 19:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2860	10	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2861	10	2015-05-28 23:45:00	2015-05-28 23:45:00	2015-05-28 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2862	10	2015-05-29 03:45:00	2015-05-29 03:45:00	2015-05-29 03:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2863	10	2015-05-28 22:30:00	2015-05-28 22:30:00	2015-05-28 22:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2864	10	2015-05-29 05:00:00	2015-05-29 05:00:00	2015-05-29 05:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2865	10	2015-05-29 09:45:00	2015-05-29 09:45:00	2015-05-29 09:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2866	10	2015-05-29 13:45:00	2015-05-29 13:45:00	2015-05-29 13:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2867	10	2015-05-29 08:30:00	2015-05-29 08:30:00	2015-05-29 08:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2868	10	2015-05-29 15:00:00	2015-05-29 15:00:00	2015-05-29 15:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2869	10	2015-05-29 19:45:00	2015-05-29 19:45:00	2015-05-29 19:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2870	10	2015-05-29 23:45:00	2015-05-29 23:45:00	2015-05-29 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2871	10	2015-05-29 18:30:00	2015-05-29 18:30:00	2015-05-29 18:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2872	10	2015-05-30 01:00:00	2015-05-30 01:00:00	2015-05-30 01:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2873	10	2015-05-31 11:30:00	2015-05-31 11:30:00	2015-05-31 11:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2874	10	2015-05-31 11:15:00	2015-05-31 11:15:00	2015-05-31 11:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2875	10	2015-05-30 07:00:00	2015-05-30 07:00:00	2015-05-30 07:00:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2876	10	2015-05-31 12:30:00	2015-05-31 12:30:00	2015-05-31 12:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2877	10	2015-05-31 17:15:00	2015-05-31 17:15:00	2015-05-31 17:15:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2878	10	2015-05-31 23:45:00	2015-05-31 23:45:00	2015-05-31 23:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2879	10	2015-05-31 16:45:00	2015-05-31 16:45:00	2015-05-31 16:45:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2880	10	2015-05-31 23:30:00	2015-05-31 23:30:00	2015-05-31 23:30:00	\N	5	\N	5	\N	F	\N	\N	10	\N
2881	11	2015-05-01 00:30:00	2015-05-01 00:30:00	2015-05-01 00:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2882	11	2015-05-01 04:45:00	2015-05-01 04:45:00	2015-05-01 04:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2883	11	2015-05-01 05:30:00	2015-05-01 05:30:00	2015-05-01 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2884	11	2015-05-01 09:45:00	2015-05-01 09:45:00	2015-05-01 09:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2885	11	2015-05-01 10:45:00	2015-05-01 10:45:00	2015-05-01 10:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2886	11	2015-05-01 15:00:00	2015-05-01 15:00:00	2015-05-01 15:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2887	11	2015-05-01 19:00:00	2015-05-01 19:00:00	2015-05-01 19:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2888	11	2015-05-01 20:30:00	2015-05-01 20:30:00	2015-05-01 20:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2889	11	2015-05-01 20:45:00	2015-05-01 20:45:00	2015-05-01 20:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2890	11	2015-05-02 01:00:00	2015-05-02 01:00:00	2015-05-02 01:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2891	11	2015-05-02 05:30:00	2015-05-02 05:30:00	2015-05-02 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2892	11	2015-05-02 05:15:00	2015-05-02 05:15:00	2015-05-02 05:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2893	11	2015-05-02 06:45:00	2015-05-02 06:45:00	2015-05-02 06:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2894	11	2015-05-02 10:15:00	2015-05-02 10:15:00	2015-05-02 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2895	11	2015-05-02 11:46:00	2015-05-02 11:46:00	2015-05-02 11:46:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2896	11	2015-05-02 15:15:00	2015-05-02 15:15:00	2015-05-02 15:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2897	11	2015-05-02 16:45:00	2015-05-02 16:45:00	2015-05-02 16:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2898	11	2015-05-02 20:00:00	2015-05-02 20:00:00	2015-05-02 20:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2899	11	2015-05-03 01:15:00	2015-05-03 01:15:00	2015-05-03 01:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2900	11	2015-05-02 23:15:00	2015-05-02 23:15:00	2015-05-02 23:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2901	11	2015-05-03 04:00:00	2015-05-03 04:00:00	2015-05-03 04:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2902	11	2015-05-03 06:00:00	2015-05-03 06:00:00	2015-05-03 06:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2903	11	2015-05-03 08:30:00	2015-05-03 08:30:00	2015-05-03 08:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2904	11	2015-05-03 11:30:00	2015-05-03 11:30:00	2015-05-03 11:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2905	11	2015-05-03 14:16:00	2015-05-03 14:16:00	2015-05-03 14:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2906	11	2015-05-03 17:01:00	2015-05-03 17:01:00	2015-05-03 17:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2907	11	2015-05-03 20:00:00	2015-05-03 20:00:00	2015-05-03 20:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2908	11	2015-05-03 21:15:00	2015-05-03 21:15:00	2015-05-03 21:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2909	11	2015-05-04 00:16:00	2015-05-04 00:16:00	2015-05-04 00:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2910	11	2015-05-04 03:01:00	2015-05-04 03:01:00	2015-05-04 03:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2911	11	2015-05-04 06:01:00	2015-05-04 06:01:00	2015-05-04 06:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2912	11	2015-05-04 07:16:00	2015-05-04 07:16:00	2015-05-04 07:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2913	11	2015-05-04 10:16:00	2015-05-04 10:16:00	2015-05-04 10:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2914	11	2015-05-04 13:01:00	2015-05-04 13:01:00	2015-05-04 13:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2915	11	2015-05-04 16:00:00	2015-05-04 16:00:00	2015-05-04 16:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2916	11	2015-05-04 17:15:00	2015-05-04 17:15:00	2015-05-04 17:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2917	11	2015-05-04 20:15:00	2015-05-04 20:15:00	2015-05-04 20:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2918	11	2015-05-04 23:00:00	2015-05-04 23:00:00	2015-05-04 23:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2919	11	2015-05-05 02:01:00	2015-05-05 02:01:00	2015-05-05 02:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2920	11	2015-05-05 03:16:00	2015-05-05 03:16:00	2015-05-05 03:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2921	11	2015-05-05 06:16:00	2015-05-05 06:16:00	2015-05-05 06:16:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2922	11	2015-05-05 09:00:00	2015-05-05 09:00:00	2015-05-05 09:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2923	11	2015-05-05 12:00:00	2015-05-05 12:00:00	2015-05-05 12:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2924	11	2015-05-05 13:45:00	2015-05-05 13:45:00	2015-05-05 13:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2925	11	2015-05-05 16:15:00	2015-05-05 16:15:00	2015-05-05 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2926	11	2015-05-05 18:30:00	2015-05-05 18:30:00	2015-05-05 18:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2927	11	2015-05-05 21:30:00	2015-05-05 21:30:00	2015-05-05 21:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2928	11	2015-05-05 23:45:00	2015-05-05 23:45:00	2015-05-05 23:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2929	11	2015-05-06 02:15:00	2015-05-06 02:15:00	2015-05-06 02:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2930	11	2015-05-06 04:45:00	2015-05-06 04:45:00	2015-05-06 04:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2931	11	2015-05-06 07:15:00	2015-05-06 07:15:00	2015-05-06 07:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2932	11	2015-05-06 09:45:00	2015-05-06 09:45:00	2015-05-06 09:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2933	11	2015-05-06 11:15:00	2015-05-06 11:15:00	2015-05-06 11:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2934	11	2015-05-06 14:45:00	2015-05-06 14:45:00	2015-05-06 14:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2935	11	2015-05-06 17:30:00	2015-05-06 17:30:00	2015-05-06 17:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2936	11	2015-05-06 19:14:00	2015-05-06 19:14:00	2015-05-06 19:14:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2937	11	2015-05-06 21:45:00	2015-05-06 21:45:00	2015-05-06 21:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2938	11	2015-05-07 01:15:00	2015-05-07 01:15:00	2015-05-07 01:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2939	11	2015-05-07 03:15:00	2015-05-07 03:15:00	2015-05-07 03:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2940	11	2015-05-07 05:15:00	2015-05-07 05:15:00	2015-05-07 05:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2941	11	2015-05-07 08:45:00	2015-05-07 08:45:00	2015-05-07 08:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2942	11	2015-05-07 09:45:00	2015-05-07 09:45:00	2015-05-07 09:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2943	11	2015-05-07 15:15:00	2015-05-07 15:15:00	2015-05-07 15:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2944	11	2015-05-07 13:45:00	2015-05-07 13:45:00	2015-05-07 13:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2945	11	2015-05-07 21:30:00	2015-05-07 21:30:00	2015-05-07 21:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2946	11	2015-05-07 19:45:00	2015-05-07 19:45:00	2015-05-07 19:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2947	11	2015-05-08 00:00:00	2015-05-08 00:00:00	2015-05-08 00:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2948	11	2015-05-08 01:30:00	2015-05-08 01:30:00	2015-05-08 01:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2949	11	2015-05-08 05:30:00	2015-05-08 05:30:00	2015-05-08 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2950	11	2015-05-08 04:00:00	2015-05-08 04:00:00	2015-05-08 04:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2951	11	2015-05-08 10:15:00	2015-05-08 10:15:00	2015-05-08 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2952	11	2015-05-08 08:45:00	2015-05-08 08:45:00	2015-05-08 08:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2953	11	2015-05-08 13:30:00	2015-05-08 13:30:00	2015-05-08 13:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2954	11	2015-05-08 18:15:00	2015-05-08 18:15:00	2015-05-08 18:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2955	11	2015-05-08 19:15:00	2015-05-08 19:15:00	2015-05-08 19:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2956	11	2015-05-09 01:45:00	2015-05-09 01:45:00	2015-05-09 01:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2957	11	2015-05-09 00:45:00	2015-05-09 00:45:00	2015-05-09 00:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2958	11	2015-05-09 02:00:00	2015-05-09 02:00:00	2015-05-09 02:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2959	11	2015-05-09 05:15:00	2015-05-09 05:15:00	2015-05-09 05:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2960	11	2015-05-09 10:15:00	2015-05-09 10:15:00	2015-05-09 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2961	11	2015-05-09 09:45:00	2015-05-09 09:45:00	2015-05-09 09:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2962	11	2015-05-09 14:00:00	2015-05-09 14:00:00	2015-05-09 14:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2963	11	2015-05-09 16:15:00	2015-05-09 16:15:00	2015-05-09 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2964	11	2015-05-09 18:45:00	2015-05-09 18:45:00	2015-05-09 18:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2965	11	2015-05-09 17:45:00	2015-05-09 17:45:00	2015-05-09 17:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2966	11	2015-05-10 02:00:00	2015-05-10 02:00:00	2015-05-10 02:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2967	11	2015-05-09 22:45:00	2015-05-09 22:45:00	2015-05-09 22:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2968	11	2015-05-10 05:45:00	2015-05-10 05:45:00	2015-05-10 05:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2969	11	2015-05-10 04:15:00	2015-05-10 04:15:00	2015-05-10 04:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2970	11	2015-05-10 10:45:00	2015-05-10 10:45:00	2015-05-10 10:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2971	11	2015-05-10 09:15:00	2015-05-10 09:15:00	2015-05-10 09:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2972	11	2015-05-10 17:01:00	2015-05-10 17:01:00	2015-05-10 17:01:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2973	11	2015-05-10 16:15:00	2015-05-10 16:15:00	2015-05-10 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2974	11	2015-05-10 19:00:00	2015-05-10 19:00:00	2015-05-10 19:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2975	11	2015-05-10 20:30:00	2015-05-10 20:30:00	2015-05-10 20:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2976	11	2015-05-11 01:15:00	2015-05-11 01:15:00	2015-05-11 01:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2977	11	2015-05-11 03:45:00	2015-05-11 03:45:00	2015-05-11 03:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2978	11	2015-05-11 07:00:00	2015-05-11 07:00:00	2015-05-11 07:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2979	11	2015-05-11 06:45:00	2015-05-11 06:45:00	2015-05-11 06:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2980	11	2015-05-11 11:00:00	2015-05-11 11:00:00	2015-05-11 11:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2981	11	2015-05-11 12:15:00	2015-05-11 12:15:00	2015-05-11 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2982	11	2015-05-11 18:00:00	2015-05-11 18:00:00	2015-05-11 18:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2983	11	2015-05-11 14:30:00	2015-05-11 14:30:00	2015-05-11 14:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2984	11	2015-05-11 19:45:00	2015-05-11 19:45:00	2015-05-11 19:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2985	11	2015-05-11 19:30:00	2015-05-11 19:30:00	2015-05-11 19:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2986	11	2015-05-12 03:15:00	2015-05-12 03:15:00	2015-05-12 03:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2987	11	2015-05-12 02:15:00	2015-05-12 02:15:00	2015-05-12 02:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2988	11	2015-05-12 08:15:00	2015-05-12 08:15:00	2015-05-12 08:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2989	11	2015-05-12 08:30:00	2015-05-12 08:30:00	2015-05-12 08:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2990	11	2015-05-12 13:00:00	2015-05-12 13:00:00	2015-05-12 13:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2991	11	2015-05-12 11:15:00	2015-05-12 11:15:00	2015-05-12 11:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2992	11	2015-05-12 18:30:00	2015-05-12 18:30:00	2015-05-12 18:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2993	11	2015-05-12 18:45:00	2015-05-12 18:45:00	2015-05-12 18:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2994	11	2015-05-12 19:30:00	2015-05-12 19:30:00	2015-05-12 19:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2995	11	2015-05-12 21:15:00	2015-05-12 21:15:00	2015-05-12 21:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2996	11	2015-05-13 02:15:00	2015-05-13 02:15:00	2015-05-13 02:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2997	11	2015-05-13 05:15:00	2015-05-13 05:15:00	2015-05-13 05:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2998	11	2015-05-13 06:45:00	2015-05-13 06:45:00	2015-05-13 06:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
2999	11	2015-05-13 07:15:00	2015-05-13 07:15:00	2015-05-13 07:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3000	11	2015-05-13 15:00:00	2015-05-13 15:00:00	2015-05-13 15:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3001	11	2015-05-13 14:00:00	2015-05-13 14:00:00	2015-05-13 14:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3002	11	2015-05-13 17:00:00	2015-05-13 17:00:00	2015-05-13 17:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3003	11	2015-05-13 20:00:00	2015-05-13 20:00:00	2015-05-13 20:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3004	11	2015-05-13 23:30:00	2015-05-13 23:30:00	2015-05-13 23:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3005	11	2015-05-14 00:15:00	2015-05-14 00:15:00	2015-05-14 00:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3006	11	2015-05-14 05:00:00	2015-05-14 05:00:00	2015-05-14 05:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3007	11	2015-05-14 04:00:00	2015-05-14 04:00:00	2015-05-14 04:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3008	11	2015-05-14 11:00:00	2015-05-14 11:00:00	2015-05-14 11:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3009	11	2015-05-14 07:45:00	2015-05-14 07:45:00	2015-05-14 07:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3010	11	2015-05-14 12:15:00	2015-05-14 12:15:00	2015-05-14 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3011	11	2015-05-14 15:45:00	2015-05-14 15:45:00	2015-05-14 15:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3012	11	2015-05-14 19:45:00	2015-05-14 19:45:00	2015-05-14 19:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3013	11	2015-05-14 21:15:00	2015-05-14 21:15:00	2015-05-14 21:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3014	11	2015-05-15 00:45:00	2015-05-15 00:45:00	2015-05-15 00:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3015	11	2015-05-15 02:30:00	2015-05-15 02:30:00	2015-05-15 02:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3016	11	2015-05-15 03:00:00	2015-05-15 03:00:00	2015-05-15 03:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3017	11	2015-05-15 03:15:00	2015-05-15 03:15:00	2015-05-15 03:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3018	11	2015-05-15 10:00:00	2015-05-15 10:00:00	2015-05-15 10:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3019	11	2015-05-15 12:45:00	2015-05-15 12:45:00	2015-05-15 12:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3020	11	2015-05-15 12:15:00	2015-05-15 12:15:00	2015-05-15 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3021	11	2015-05-15 16:15:00	2015-05-15 16:15:00	2015-05-15 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3022	11	2015-05-15 19:00:00	2015-05-15 19:00:00	2015-05-15 19:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3023	11	2015-05-15 21:45:00	2015-05-15 21:45:00	2015-05-15 21:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3024	11	2015-05-16 01:15:00	2015-05-16 01:15:00	2015-05-16 01:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3025	11	2015-05-16 03:00:00	2015-05-16 03:00:00	2015-05-16 03:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3026	11	2015-05-16 07:15:00	2015-05-16 07:15:00	2015-05-16 07:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3027	11	2015-05-16 08:15:00	2015-05-16 08:15:00	2015-05-16 08:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3028	11	2015-05-16 10:15:00	2015-05-16 10:15:00	2015-05-16 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3029	11	2015-05-16 12:15:00	2015-05-16 12:15:00	2015-05-16 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3030	11	2015-05-16 16:00:00	2015-05-16 16:00:00	2015-05-16 16:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3031	11	2015-05-16 15:00:00	2015-05-16 15:00:00	2015-05-16 15:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3032	11	2015-05-16 22:00:00	2015-05-16 22:00:00	2015-05-16 22:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3033	11	2015-05-16 19:15:00	2015-05-16 19:15:00	2015-05-16 19:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3034	11	2015-05-17 03:45:00	2015-05-17 03:45:00	2015-05-17 03:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3035	11	2015-05-17 02:15:00	2015-05-17 02:15:00	2015-05-17 02:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3036	11	2015-05-17 06:15:00	2015-05-17 06:15:00	2015-05-17 06:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3037	11	2015-05-17 06:00:00	2015-05-17 06:00:00	2015-05-17 06:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3038	11	2015-05-17 12:15:00	2015-05-17 12:15:00	2015-05-17 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3039	11	2015-05-17 12:00:00	2015-05-17 12:00:00	2015-05-17 12:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3040	11	2015-05-17 15:00:00	2015-05-17 15:00:00	2015-05-17 15:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3041	11	2015-05-17 19:45:00	2015-05-17 19:45:00	2015-05-17 19:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3042	11	2015-05-17 23:30:00	2015-05-17 23:30:00	2015-05-17 23:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3043	11	2015-05-18 00:45:00	2015-05-18 00:45:00	2015-05-18 00:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3044	11	2015-05-18 03:00:00	2015-05-18 03:00:00	2015-05-18 03:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3045	11	2015-05-18 05:30:00	2015-05-18 05:30:00	2015-05-18 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3046	11	2015-05-18 05:45:00	2015-05-18 05:45:00	2015-05-18 05:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3047	11	2015-05-18 09:15:00	2015-05-18 09:15:00	2015-05-18 09:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3048	11	2015-05-18 10:30:00	2015-05-18 10:30:00	2015-05-18 10:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3049	11	2015-05-18 11:15:00	2015-05-18 11:15:00	2015-05-18 11:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3050	11	2015-05-18 16:30:00	2015-05-18 16:30:00	2015-05-18 16:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3051	11	2015-05-18 18:15:00	2015-05-18 18:15:00	2015-05-18 18:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3052	11	2015-05-18 21:15:00	2015-05-18 21:15:00	2015-05-18 21:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3053	11	2015-05-19 00:00:00	2015-05-19 00:00:00	2015-05-19 00:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3054	11	2015-05-19 02:30:00	2015-05-19 02:30:00	2015-05-19 02:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3055	11	2015-05-19 04:30:00	2015-05-19 04:30:00	2015-05-19 04:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3056	11	2015-05-19 08:45:00	2015-05-19 08:45:00	2015-05-19 08:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3057	11	2015-05-19 07:30:00	2015-05-19 07:30:00	2015-05-19 07:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3058	11	2015-05-19 13:45:00	2015-05-19 13:45:00	2015-05-19 13:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3059	11	2015-05-19 13:00:00	2015-05-19 13:00:00	2015-05-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3060	11	2015-05-19 19:30:00	2015-05-19 19:30:00	2015-05-19 19:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3061	11	2015-05-19 19:00:00	2015-05-19 19:00:00	2015-05-19 19:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3062	11	2015-05-19 22:15:00	2015-05-19 22:15:00	2015-05-19 22:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3063	11	2015-05-20 01:00:00	2015-05-20 01:00:00	2015-05-20 01:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3064	11	2015-05-20 05:30:00	2015-05-20 05:30:00	2015-05-20 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3065	11	2015-05-20 07:00:00	2015-05-20 07:00:00	2015-05-20 07:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3066	11	2015-05-20 10:15:00	2015-05-20 10:15:00	2015-05-20 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3067	11	2015-05-20 09:45:00	2015-05-20 09:45:00	2015-05-20 09:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3068	11	2015-05-20 12:15:00	2015-05-20 12:15:00	2015-05-20 12:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3069	11	2015-05-20 14:45:00	2015-05-20 14:45:00	2015-05-20 14:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3070	11	2015-05-20 16:45:00	2015-05-20 16:45:00	2015-05-20 16:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3071	11	2015-05-20 21:00:00	2015-05-20 21:00:00	2015-05-20 21:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3072	11	2015-05-21 00:30:00	2015-05-21 00:30:00	2015-05-21 00:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3073	11	2015-05-21 04:30:00	2015-05-21 04:30:00	2015-05-21 04:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3074	11	2015-05-21 04:00:00	2015-05-21 04:00:00	2015-05-21 04:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3075	11	2015-05-21 05:30:00	2015-05-21 05:30:00	2015-05-21 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3076	11	2015-05-21 11:15:00	2015-05-21 11:15:00	2015-05-21 11:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3077	11	2015-05-21 13:30:00	2015-05-21 13:30:00	2015-05-21 13:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3078	11	2015-05-21 16:00:00	2015-05-21 16:00:00	2015-05-21 16:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3079	11	2015-05-21 17:15:00	2015-05-21 17:15:00	2015-05-21 17:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3080	11	2015-05-21 19:45:00	2015-05-21 19:45:00	2015-05-21 19:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3081	11	2015-05-21 23:30:00	2015-05-21 23:30:00	2015-05-21 23:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3082	11	2015-05-22 00:45:00	2015-05-22 00:45:00	2015-05-22 00:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3083	11	2015-05-22 01:45:00	2015-05-22 01:45:00	2015-05-22 01:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3084	11	2015-05-22 06:15:00	2015-05-22 06:15:00	2015-05-22 06:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3085	11	2015-05-22 08:15:00	2015-05-22 08:15:00	2015-05-22 08:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3086	11	2015-05-22 09:30:00	2015-05-22 09:30:00	2015-05-22 09:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3087	11	2015-05-22 11:45:00	2015-05-22 11:45:00	2015-05-22 11:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3088	11	2015-05-22 14:30:00	2015-05-22 14:30:00	2015-05-22 14:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3089	11	2015-05-22 17:30:00	2015-05-22 17:30:00	2015-05-22 17:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3090	11	2015-05-22 22:00:00	2015-05-22 22:00:00	2015-05-22 22:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3091	11	2015-05-22 21:00:00	2015-05-22 21:00:00	2015-05-22 21:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3092	11	2015-05-23 01:30:00	2015-05-23 01:30:00	2015-05-23 01:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3093	11	2015-05-23 03:00:00	2015-05-23 03:00:00	2015-05-23 03:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3094	11	2015-05-23 07:45:00	2015-05-23 07:45:00	2015-05-23 07:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3095	11	2015-05-23 08:45:00	2015-05-23 08:45:00	2015-05-23 08:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3096	11	2015-05-23 10:45:00	2015-05-23 10:45:00	2015-05-23 10:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3097	11	2015-05-23 14:00:00	2015-05-23 14:00:00	2015-05-23 14:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3098	11	2015-05-23 18:30:00	2015-05-23 18:30:00	2015-05-23 18:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3099	11	2015-05-23 17:45:00	2015-05-23 17:45:00	2015-05-23 17:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3100	11	2015-05-23 21:00:00	2015-05-23 21:00:00	2015-05-23 21:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3101	11	2015-05-23 22:45:00	2015-05-23 22:45:00	2015-05-23 22:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3102	11	2015-05-24 03:30:00	2015-05-24 03:30:00	2015-05-24 03:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3103	11	2015-05-24 02:00:00	2015-05-24 02:00:00	2015-05-24 02:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3104	11	2015-05-24 10:15:00	2015-05-24 10:15:00	2015-05-24 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3105	11	2015-05-24 08:15:00	2015-05-24 08:15:00	2015-05-24 08:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3106	11	2015-05-24 13:30:00	2015-05-24 13:30:00	2015-05-24 13:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3107	11	2015-05-24 16:45:00	2015-05-24 16:45:00	2015-05-24 16:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3108	11	2015-05-24 17:00:00	2015-05-24 17:00:00	2015-05-24 17:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3109	11	2015-05-24 20:45:00	2015-05-24 20:45:00	2015-05-24 20:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3110	11	2015-05-24 22:30:00	2015-05-24 22:30:00	2015-05-24 22:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3111	11	2015-05-24 23:00:00	2015-05-24 23:00:00	2015-05-24 23:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3112	11	2015-05-25 01:30:00	2015-05-25 01:30:00	2015-05-25 01:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3113	11	2015-05-25 06:30:00	2015-05-25 06:30:00	2015-05-25 06:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3114	11	2015-05-25 10:45:00	2015-05-25 10:45:00	2015-05-25 10:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3115	11	2015-05-25 09:30:00	2015-05-25 09:30:00	2015-05-25 09:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3116	11	2015-05-25 11:45:00	2015-05-25 11:45:00	2015-05-25 11:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3117	11	2015-05-25 15:00:00	2015-05-25 15:00:00	2015-05-25 15:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3118	11	2015-05-25 20:15:00	2015-05-25 20:15:00	2015-05-25 20:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3119	11	2015-05-25 20:00:00	2015-05-25 20:00:00	2015-05-25 20:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3120	11	2015-05-26 00:15:00	2015-05-26 00:15:00	2015-05-26 00:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3121	11	2015-05-26 01:00:00	2015-05-26 01:00:00	2015-05-26 01:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3122	11	2015-05-26 05:00:00	2015-05-26 05:00:00	2015-05-26 05:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3123	11	2015-05-26 07:45:00	2015-05-26 07:45:00	2015-05-26 07:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3124	11	2015-05-26 09:15:00	2015-05-26 09:15:00	2015-05-26 09:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3125	11	2015-05-26 11:30:00	2015-05-26 11:30:00	2015-05-26 11:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3126	11	2015-05-26 16:15:00	2015-05-26 16:15:00	2015-05-26 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3127	11	2015-05-26 18:00:00	2015-05-26 18:00:00	2015-05-26 18:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3128	11	2015-05-26 22:15:00	2015-05-26 22:15:00	2015-05-26 22:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3129	11	2015-05-26 21:00:00	2015-05-26 21:00:00	2015-05-26 21:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3130	11	2015-05-27 02:00:00	2015-05-27 02:00:00	2015-05-27 02:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3131	11	2015-05-27 03:00:00	2015-05-27 03:00:00	2015-05-27 03:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3132	11	2015-05-27 07:00:00	2015-05-27 07:00:00	2015-05-27 07:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3133	11	2015-05-27 08:00:00	2015-05-27 08:00:00	2015-05-27 08:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3134	11	2015-05-27 09:30:00	2015-05-27 09:30:00	2015-05-27 09:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3135	11	2015-05-27 15:30:00	2015-05-27 15:30:00	2015-05-27 15:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3136	11	2015-05-27 16:15:00	2015-05-27 16:15:00	2015-05-27 16:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3137	11	2015-05-27 18:15:00	2015-05-27 18:15:00	2015-05-27 18:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3138	11	2015-05-27 23:00:00	2015-05-27 23:00:00	2015-05-27 23:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3139	11	2015-05-27 22:45:00	2015-05-27 22:45:00	2015-05-27 22:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3140	11	2015-05-28 02:15:00	2015-05-28 02:15:00	2015-05-28 02:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3141	11	2015-05-28 03:15:00	2015-05-28 03:15:00	2015-05-28 03:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3142	11	2015-05-28 06:45:00	2015-05-28 06:45:00	2015-05-28 06:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3143	11	2015-05-28 07:00:00	2015-05-28 07:00:00	2015-05-28 07:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3144	11	2015-05-28 12:30:00	2015-05-28 12:30:00	2015-05-28 12:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3145	11	2015-05-28 13:15:00	2015-05-28 13:15:00	2015-05-28 13:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3146	11	2015-05-28 16:00:00	2015-05-28 16:00:00	2015-05-28 16:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3147	11	2015-05-28 20:45:00	2015-05-28 20:45:00	2015-05-28 20:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3148	11	2015-05-28 21:45:00	2015-05-28 21:45:00	2015-05-28 21:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3149	11	2015-05-28 23:00:00	2015-05-28 23:00:00	2015-05-28 23:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3150	11	2015-05-29 05:30:00	2015-05-29 05:30:00	2015-05-29 05:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3151	11	2015-05-29 00:15:00	2015-05-29 00:15:00	2015-05-29 00:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3152	11	2015-05-29 04:15:00	2015-05-29 04:15:00	2015-05-29 04:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3153	11	2015-05-29 09:00:00	2015-05-29 09:00:00	2015-05-29 09:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3154	11	2015-05-29 15:30:00	2015-05-29 15:30:00	2015-05-29 15:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3155	11	2015-05-29 10:15:00	2015-05-29 10:15:00	2015-05-29 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3156	11	2015-05-29 14:15:00	2015-05-29 14:15:00	2015-05-29 14:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3157	11	2015-05-29 19:00:00	2015-05-29 19:00:00	2015-05-29 19:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3158	11	2015-05-30 01:30:00	2015-05-30 01:30:00	2015-05-30 01:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3159	11	2015-05-29 20:15:00	2015-05-29 20:15:00	2015-05-29 20:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3160	11	2015-05-30 00:15:00	2015-05-30 00:15:00	2015-05-30 00:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3161	11	2015-05-30 05:00:00	2015-05-30 05:00:00	2015-05-30 05:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3162	11	2015-05-30 04:45:00	2015-05-30 04:45:00	2015-05-30 04:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3163	11	2015-05-31 10:15:00	2015-05-31 10:15:00	2015-05-31 10:15:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3164	11	2015-05-31 11:45:00	2015-05-31 11:45:00	2015-05-31 11:45:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3165	11	2015-05-31 16:30:00	2015-05-31 16:30:00	2015-05-31 16:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3166	11	2015-05-31 23:00:00	2015-05-31 23:00:00	2015-05-31 23:00:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3167	11	2015-05-31 18:30:00	2015-05-31 18:30:00	2015-05-31 18:30:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3168	11	2015-05-31 22:46:00	2015-05-31 22:46:00	2015-05-31 22:46:00	\N	5	\N	5	\N	F	\N	\N	11	\N
3169	12	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	http://www.52north.org/test/observation/1	5	\N	5	\N	F	\N	\N	12	\N
3170	12	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	http://www.52north.org/test/observation/2	5	\N	5	\N	F	\N	\N	12	\N
3171	12	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3172	12	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3173	12	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3174	12	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3175	12	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3176	12	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3177	12	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3178	12	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	12	\N
3179	13	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3180	13	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3181	13	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3182	13	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3183	13	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3184	13	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3185	13	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3186	13	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3187	13	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3188	13	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3189	14	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3190	14	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3191	14	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3192	14	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3193	14	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3194	14	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3195	14	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3196	14	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3197	14	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3198	14	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3199	15	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3200	15	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3201	15	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3202	15	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3203	15	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3204	15	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3205	15	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3206	15	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3207	15	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3208	15	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	13	\N
3209	16	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3210	16	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3211	16	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3212	16	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3213	16	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3214	16	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3215	16	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3216	16	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3217	16	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3218	16	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3219	17	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3220	17	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3221	17	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3222	17	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3223	17	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3224	17	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3225	17	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3226	17	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3227	17	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3228	17	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	14	\N
3229	18	2012-11-19 13:00:00	2012-11-19 13:00:00	2012-11-19 13:00:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3230	18	2012-11-19 13:01:00	2012-11-19 13:01:00	2012-11-19 13:01:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3231	18	2012-11-19 13:02:00	2012-11-19 13:02:00	2012-11-19 13:02:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3232	18	2012-11-19 13:03:00	2012-11-19 13:03:00	2012-11-19 13:03:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3233	18	2012-11-19 13:04:00	2012-11-19 13:04:00	2012-11-19 13:04:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3234	18	2012-11-19 13:05:00	2012-11-19 13:05:00	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3235	18	2012-11-19 13:06:00	2012-11-19 13:06:00	2012-11-19 13:06:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3236	18	2012-11-19 13:07:00	2012-11-19 13:07:00	2012-11-19 13:07:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3237	18	2012-11-19 13:08:00	2012-11-19 13:08:00	2012-11-19 13:08:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3238	18	2012-11-19 13:09:00	2012-11-19 13:09:00	2012-11-19 13:09:00	\N	5	\N	5	\N	F	\N	\N	15	\N
3239	19	2012-11-19 13:00:00	2012-11-19 13:04:59	2012-11-19 13:05:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3240	19	2012-11-19 13:05:00	2012-11-19 13:09:59	2012-11-19 13:10:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3241	19	2012-11-19 13:10:00	2012-11-19 13:14:59	2012-11-19 13:15:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3242	19	2012-11-19 13:15:00	2012-11-19 13:19:59	2012-11-19 13:20:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3243	19	2012-11-19 13:20:00	2012-11-19 13:24:59	2012-11-19 13:25:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3244	19	2012-11-19 13:25:00	2012-11-19 13:29:59	2012-11-19 13:30:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3245	19	2012-11-19 13:30:00	2012-11-19 13:34:59	2012-11-19 13:35:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3246	19	2012-11-19 13:35:00	2012-11-19 13:39:59	2012-11-19 13:40:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3247	19	2012-11-19 13:40:00	2012-11-19 13:44:59	2012-11-19 13:45:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3248	19	2012-11-19 13:45:00	2012-11-19 13:49:59	2012-11-19 13:50:00	\N	5	\N	5	\N	F	\N	\N	16	\N
3249	20	2008-10-29 00:00:00	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3250	21	2008-10-29 00:00:00	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3251	22	2008-10-29 00:00:00	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
3252	23	2012-12-31 23:00:00	2012-12-31 23:00:00	2012-12-31 22:01:00	\N	5	\N	5	\N	F	\N	\N	\N	\N
\.


--
-- TOC entry 3657 (class 0 OID 32150)
-- Dependencies: 201
-- Data for Name: observationconstellation; Type: TABLE DATA; Schema: public; Owner: user
--

COPY observationconstellation (observationconstellationid, observablepropertyid, procedureid, observationtypeid, offeringid, deleted, hiddenchild) FROM stdin;
32	32	5	33	5	F	F
33	33	5	33	5	F	F
34	34	5	33	5	F	F
29	29	5	33	5	F	F
35	35	5	33	5	F	F
30	30	5	33	5	F	F
31	31	5	33	5	F	F
36	36	6	33	6	F	F
37	37	7	29	7	F	F
38	38	8	34	8	F	F
39	39	9	31	9	F	F
40	40	10	32	10	F	F
41	41	11	33	11	F	F
42	42	12	33	12	F	F
43	43	13	33	13	F	F
44	44	14	32	14	F	F
\.


--
-- TOC entry 3873 (class 0 OID 0)
-- Dependencies: 228
-- Name: observationconstellationid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('observationconstellationid_seq', 44, true);


--
-- TOC entry 3658 (class 0 OID 32159)
-- Dependencies: 202
-- Data for Name: observationhasoffering; Type: TABLE DATA; Schema: public; Owner: user
--

COPY observationhasoffering (observationid, offeringid) FROM stdin;
1153	5
1154	5
1155	5
1156	5
1157	5
1158	5
1159	5
1160	5
1161	5
1162	5
1163	5
1164	5
1165	5
1166	5
1167	5
1168	5
1169	5
1170	5
1171	5
1172	5
1173	5
1174	5
1175	5
1176	5
1177	5
1178	5
1179	5
1180	5
1181	5
1182	5
1183	5
1184	5
1185	5
1186	5
1187	5
1188	5
1189	5
1190	5
1191	5
1192	5
1193	5
1194	5
1195	5
1196	5
1197	5
1198	5
1199	5
1200	5
1201	5
1202	5
1203	5
1204	5
1205	5
1206	5
1207	5
1208	5
1209	5
1210	5
1211	5
1212	5
1213	5
1214	5
1215	5
1216	5
1217	5
1218	5
1219	5
1220	5
1221	5
1222	5
1223	5
1224	5
1225	5
1226	5
1227	5
1228	5
1229	5
1230	5
1231	5
1232	5
1233	5
1234	5
1235	5
1236	5
1237	5
1238	5
1239	5
1240	5
1241	5
1242	5
1243	5
1244	5
1245	5
1246	5
1247	5
1248	5
1249	5
1250	5
1251	5
1252	5
1253	5
1254	5
1255	5
1256	5
1257	5
1258	5
1259	5
1260	5
1261	5
1262	5
1263	5
1264	5
1265	5
1266	5
1267	5
1268	5
1269	5
1270	5
1271	5
1272	5
1273	5
1274	5
1275	5
1276	5
1277	5
1278	5
1279	5
1280	5
1281	5
1282	5
1283	5
1284	5
1285	5
1286	5
1287	5
1288	5
1289	5
1290	5
1291	5
1292	5
1293	5
1294	5
1295	5
1296	5
1297	5
1298	5
1299	5
1300	5
1301	5
1302	5
1303	5
1304	5
1305	5
1306	5
1307	5
1308	5
1309	5
1310	5
1311	5
1312	5
1313	5
1314	5
1315	5
1316	5
1317	5
1318	5
1319	5
1320	5
1321	5
1322	5
1323	5
1324	5
1325	5
1326	5
1327	5
1328	5
1329	5
1330	5
1331	5
1332	5
1333	5
1334	5
1335	5
1336	5
1337	5
1338	5
1339	5
1340	5
1341	5
1342	5
1343	5
1344	5
1345	5
1346	5
1347	5
1348	5
1349	5
1350	5
1351	5
1352	5
1353	5
1354	5
1355	5
1356	5
1357	5
1358	5
1359	5
1360	5
1361	5
1362	5
1363	5
1364	5
1365	5
1366	5
1367	5
1368	5
1369	5
1370	5
1371	5
1372	5
1373	5
1374	5
1375	5
1376	5
1377	5
1378	5
1379	5
1380	5
1381	5
1382	5
1383	5
1384	5
1385	5
1386	5
1387	5
1388	5
1389	5
1390	5
1391	5
1392	5
1393	5
1394	5
1395	5
1396	5
1397	5
1398	5
1399	5
1400	5
1401	5
1402	5
1403	5
1404	5
1405	5
1406	5
1407	5
1408	5
1409	5
1410	5
1411	5
1412	5
1413	5
1414	5
1415	5
1416	5
1417	5
1418	5
1419	5
1420	5
1421	5
1422	5
1423	5
1424	5
1425	5
1426	5
1427	5
1428	5
1429	5
1430	5
1431	5
1432	5
1433	5
1434	5
1435	5
1436	5
1437	5
1438	5
1439	5
1440	5
1441	5
1442	5
1443	5
1444	5
1445	5
1446	5
1447	5
1448	5
1449	5
1450	5
1451	5
1452	5
1453	5
1454	5
1455	5
1456	5
1457	5
1458	5
1459	5
1460	5
1461	5
1462	5
1463	5
1464	5
1465	5
1466	5
1467	5
1468	5
1469	5
1470	5
1471	5
1472	5
1473	5
1474	5
1475	5
1476	5
1477	5
1478	5
1479	5
1480	5
1481	5
1482	5
1483	5
1484	5
1485	5
1486	5
1487	5
1488	5
1489	5
1490	5
1491	5
1492	5
1493	5
1494	5
1495	5
1496	5
1497	5
1498	5
1499	5
1500	5
1501	5
1502	5
1503	5
1504	5
1505	5
1506	5
1507	5
1508	5
1509	5
1510	5
1511	5
1512	5
1513	5
1514	5
1515	5
1516	5
1517	5
1518	5
1519	5
1520	5
1521	5
1522	5
1523	5
1524	5
1525	5
1526	5
1527	5
1528	5
1529	5
1530	5
1531	5
1532	5
1533	5
1534	5
1535	5
1536	5
1537	5
1538	5
1539	5
1540	5
1541	5
1542	5
1543	5
1544	5
1545	5
1546	5
1547	5
1548	5
1549	5
1550	5
1551	5
1552	5
1553	5
1554	5
1555	5
1556	5
1557	5
1558	5
1559	5
1560	5
1561	5
1562	5
1563	5
1564	5
1565	5
1566	5
1567	5
1568	5
1569	5
1570	5
1571	5
1572	5
1573	5
1574	5
1575	5
1576	5
1577	5
1578	5
1579	5
1580	5
1581	5
1582	5
1583	5
1584	5
1585	5
1586	5
1587	5
1588	5
1589	5
1590	5
1591	5
1592	5
1593	5
1594	5
1595	5
1596	5
1597	5
1598	5
1599	5
1600	5
1601	5
1602	5
1603	5
1604	5
1605	5
1606	5
1607	5
1608	5
1609	5
1610	5
1611	5
1612	5
1613	5
1614	5
1615	5
1616	5
1617	5
1618	5
1619	5
1620	5
1621	5
1622	5
1623	5
1624	5
1625	5
1626	5
1627	5
1628	5
1629	5
1630	5
1631	5
1632	5
1633	5
1634	5
1635	5
1636	5
1637	5
1638	5
1639	5
1640	5
1641	5
1642	5
1643	5
1644	5
1645	5
1646	5
1647	5
1648	5
1649	5
1650	5
1651	5
1652	5
1653	5
1654	5
1655	5
1656	5
1657	5
1658	5
1659	5
1660	5
1661	5
1662	5
1663	5
1664	5
1665	5
1666	5
1667	5
1668	5
1669	5
1670	5
1671	5
1672	5
1673	5
1674	5
1675	5
1676	5
1677	5
1678	5
1679	5
1680	5
1681	5
1682	5
1683	5
1684	5
1685	5
1686	5
1687	5
1688	5
1689	5
1690	5
1691	5
1692	5
1693	5
1694	5
1695	5
1696	5
1697	5
1698	5
1699	5
1700	5
1701	5
1702	5
1703	5
1704	5
1705	5
1706	5
1707	5
1708	5
1709	5
1710	5
1711	5
1712	5
1713	5
1714	5
1715	5
1716	5
1717	5
1718	5
1719	5
1720	5
1721	5
1722	5
1723	5
1724	5
1725	5
1726	5
1727	5
1728	5
1729	5
1730	5
1731	5
1732	5
1733	5
1734	5
1735	5
1736	5
1737	5
1738	5
1739	5
1740	5
1741	5
1742	5
1743	5
1744	5
1745	5
1746	5
1747	5
1748	5
1749	5
1750	5
1751	5
1752	5
1753	5
1754	5
1755	5
1756	5
1757	5
1758	5
1759	5
1760	5
1761	5
1762	5
1763	5
1764	5
1765	5
1766	5
1767	5
1768	5
1769	5
1770	5
1771	5
1772	5
1773	5
1774	5
1775	5
1776	5
1777	5
1778	5
1779	5
1780	5
1781	5
1782	5
1783	5
1784	5
1785	5
1786	5
1787	5
1788	5
1789	5
1790	5
1791	5
1792	5
1793	5
1794	5
1795	5
1796	5
1797	5
1798	5
1799	5
1800	5
1801	5
1802	5
1803	5
1804	5
1805	5
1806	5
1807	5
1808	5
1809	5
1810	5
1811	5
1812	5
1813	5
1814	5
1815	5
1816	5
1817	5
1818	5
1819	5
1820	5
1821	5
1822	5
1823	5
1824	5
1825	5
1826	5
1827	5
1828	5
1829	5
1830	5
1831	5
1832	5
1833	5
1834	5
1835	5
1836	5
1837	5
1838	5
1839	5
1840	5
1841	5
1842	5
1843	5
1844	5
1845	5
1846	5
1847	5
1848	5
1849	5
1850	5
1851	5
1852	5
1853	5
1854	5
1855	5
1856	5
1857	5
1858	5
1859	5
1860	5
1861	5
1862	5
1863	5
1864	5
1865	5
1866	5
1867	5
1868	5
1869	5
1870	5
1871	5
1872	5
1873	5
1874	5
1875	5
1876	5
1877	5
1878	5
1879	5
1880	5
1881	5
1882	5
1883	5
1884	5
1885	5
1886	5
1887	5
1888	5
1889	5
1890	5
1891	5
1892	5
1893	5
1894	5
1895	5
1896	5
1897	5
1898	5
1899	5
1900	5
1901	5
1902	5
1903	5
1904	5
1905	5
1906	5
1907	5
1908	5
1909	5
1910	5
1911	5
1912	5
1913	5
1914	5
1915	5
1916	5
1917	5
1918	5
1919	5
1920	5
1921	5
1922	5
1923	5
1924	5
1925	5
1926	5
1927	5
1928	5
1929	5
1930	5
1931	5
1932	5
1933	5
1934	5
1935	5
1936	5
1937	5
1938	5
1939	5
1940	5
1941	5
1942	5
1943	5
1944	5
1945	5
1946	5
1947	5
1948	5
1949	5
1950	5
1951	5
1952	5
1953	5
1954	5
1955	5
1956	5
1957	5
1958	5
1959	5
1960	5
1961	5
1962	5
1963	5
1964	5
1965	5
1966	5
1967	5
1968	5
1969	5
1970	5
1971	5
1972	5
1973	5
1974	5
1975	5
1976	5
1977	5
1978	5
1979	5
1980	5
1981	5
1982	5
1983	5
1984	5
1985	5
1986	5
1987	5
1988	5
1989	5
1990	5
1991	5
1992	5
1993	5
1994	5
1995	5
1996	5
1997	5
1998	5
1999	5
2000	5
2001	5
2002	5
2003	5
2004	5
2005	5
2006	5
2007	5
2008	5
2009	5
2010	5
2011	5
2012	5
2013	5
2014	5
2015	5
2016	5
2017	5
2018	5
2019	5
2020	5
2021	5
2022	5
2023	5
2024	5
2025	5
2026	5
2027	5
2028	5
2029	5
2030	5
2031	5
2032	5
2033	5
2034	5
2035	5
2036	5
2037	5
2038	5
2039	5
2040	5
2041	5
2042	5
2043	5
2044	5
2045	5
2046	5
2047	5
2048	5
2049	5
2050	5
2051	5
2052	5
2053	5
2054	5
2055	5
2056	5
2057	5
2058	5
2059	5
2060	5
2061	5
2062	5
2063	5
2064	5
2065	5
2066	5
2067	5
2068	5
2069	5
2070	5
2071	5
2072	5
2073	5
2074	5
2075	5
2076	5
2077	5
2078	5
2079	5
2080	5
2081	5
2082	5
2083	5
2084	5
2085	5
2086	5
2087	5
2088	5
2089	5
2090	5
2091	5
2092	5
2093	5
2094	5
2095	5
2096	5
2097	5
2098	5
2099	5
2100	5
2101	5
2102	5
2103	5
2104	5
2105	5
2106	5
2107	5
2108	5
2109	5
2110	5
2111	5
2112	5
2113	5
2114	5
2115	5
2116	5
2117	5
2118	5
2119	5
2120	5
2121	5
2122	5
2123	5
2124	5
2125	5
2126	5
2127	5
2128	5
2129	5
2130	5
2131	5
2132	5
2133	5
2134	5
2135	5
2136	5
2137	5
2138	5
2139	5
2140	5
2141	5
2142	5
2143	5
2144	5
2145	5
2146	5
2147	5
2148	5
2149	5
2150	5
2151	5
2152	5
2153	5
2154	5
2155	5
2156	5
2157	5
2158	5
2159	5
2160	5
2161	5
2162	5
2163	5
2164	5
2165	5
2166	5
2167	5
2168	5
2169	5
2170	5
2171	5
2172	5
2173	5
2174	5
2175	5
2176	5
2177	5
2178	5
2179	5
2180	5
2181	5
2182	5
2183	5
2184	5
2185	5
2186	5
2187	5
2188	5
2189	5
2190	5
2191	5
2192	5
2193	5
2194	5
2195	5
2196	5
2197	5
2198	5
2199	5
2200	5
2201	5
2202	5
2203	5
2204	5
2205	5
2206	5
2207	5
2208	5
2209	5
2210	5
2211	5
2212	5
2213	5
2214	5
2215	5
2216	5
2217	5
2218	5
2219	5
2220	5
2221	5
2222	5
2223	5
2224	5
2225	5
2226	5
2227	5
2228	5
2229	5
2230	5
2231	5
2232	5
2233	5
2234	5
2235	5
2236	5
2237	5
2238	5
2239	5
2240	5
2241	5
2242	5
2243	5
2244	5
2245	5
2246	5
2247	5
2248	5
2249	5
2250	5
2251	5
2252	5
2253	5
2254	5
2255	5
2256	5
2257	5
2258	5
2259	5
2260	5
2261	5
2262	5
2263	5
2264	5
2265	5
2266	5
2267	5
2268	5
2269	5
2270	5
2271	5
2272	5
2273	5
2274	5
2275	5
2276	5
2277	5
2278	5
2279	5
2280	5
2281	5
2282	5
2283	5
2284	5
2285	5
2286	5
2287	5
2288	5
2289	5
2290	5
2291	5
2292	5
2293	5
2294	5
2295	5
2296	5
2297	5
2298	5
2299	5
2300	5
2301	5
2302	5
2303	5
2304	5
2305	5
2306	5
2307	5
2308	5
2309	5
2310	5
2311	5
2312	5
2313	5
2314	5
2315	5
2316	5
2317	5
2318	5
2319	5
2320	5
2321	5
2322	5
2323	5
2324	5
2325	5
2326	5
2327	5
2328	5
2329	5
2330	5
2331	5
2332	5
2333	5
2334	5
2335	5
2336	5
2337	5
2338	5
2339	5
2340	5
2341	5
2342	5
2343	5
2344	5
2345	5
2346	5
2347	5
2348	5
2349	5
2350	5
2351	5
2352	5
2353	5
2354	5
2355	5
2356	5
2357	5
2358	5
2359	5
2360	5
2361	5
2362	5
2363	5
2364	5
2365	5
2366	5
2367	5
2368	5
2369	5
2370	5
2371	5
2372	5
2373	5
2374	5
2375	5
2376	5
2377	5
2378	5
2379	5
2380	5
2381	5
2382	5
2383	5
2384	5
2385	5
2386	5
2387	5
2388	5
2389	5
2390	5
2391	5
2392	5
2393	5
2394	5
2395	5
2396	5
2397	5
2398	5
2399	5
2400	5
2401	5
2402	5
2403	5
2404	5
2405	5
2406	5
2407	5
2408	5
2409	5
2410	5
2411	5
2412	5
2413	5
2414	5
2415	5
2416	5
2417	5
2418	5
2419	5
2420	5
2421	5
2422	5
2423	5
2424	5
2425	5
2426	5
2427	5
2428	5
2429	5
2430	5
2431	5
2432	5
2433	5
2434	5
2435	5
2436	5
2437	5
2438	5
2439	5
2440	5
2441	5
2442	5
2443	5
2444	5
2445	5
2446	5
2447	5
2448	5
2449	5
2450	5
2451	5
2452	5
2453	5
2454	5
2455	5
2456	5
2457	5
2458	5
2459	5
2460	5
2461	5
2462	5
2463	5
2464	5
2465	5
2466	5
2467	5
2468	5
2469	5
2470	5
2471	5
2472	5
2473	5
2474	5
2475	5
2476	5
2477	5
2478	5
2479	5
2480	5
2481	5
2482	5
2483	5
2484	5
2485	5
2486	5
2487	5
2488	5
2489	5
2490	5
2491	5
2492	5
2493	5
2494	5
2495	5
2496	5
2497	5
2498	5
2499	5
2500	5
2501	5
2502	5
2503	5
2504	5
2505	5
2506	5
2507	5
2508	5
2509	5
2510	5
2511	5
2512	5
2513	5
2514	5
2515	5
2516	5
2517	5
2518	5
2519	5
2520	5
2521	5
2522	5
2523	5
2524	5
2525	5
2526	5
2527	5
2528	5
2529	5
2530	5
2531	5
2532	5
2533	5
2534	5
2535	5
2536	5
2537	5
2538	5
2539	5
2540	5
2541	5
2542	5
2543	5
2544	5
2545	5
2546	5
2547	5
2548	5
2549	5
2550	5
2551	5
2552	5
2553	5
2554	5
2555	5
2556	5
2557	5
2558	5
2559	5
2560	5
2561	5
2562	5
2563	5
2564	5
2565	5
2566	5
2567	5
2568	5
2569	5
2570	5
2571	5
2572	5
2573	5
2574	5
2575	5
2576	5
2577	5
2578	5
2579	5
2580	5
2581	5
2582	5
2583	5
2584	5
2585	5
2586	5
2587	5
2588	5
2589	5
2590	5
2591	5
2592	5
2593	5
2594	5
2595	5
2596	5
2597	5
2598	5
2599	5
2600	5
2601	5
2602	5
2603	5
2604	5
2605	5
2606	5
2607	5
2608	5
2609	5
2610	5
2611	5
2612	5
2613	5
2614	5
2615	5
2616	5
2617	5
2618	5
2619	5
2620	5
2621	5
2622	5
2623	5
2624	5
2625	5
2626	5
2627	5
2628	5
2629	5
2630	5
2631	5
2632	5
2633	5
2634	5
2635	5
2636	5
2637	5
2638	5
2639	5
2640	5
2641	5
2642	5
2643	5
2644	5
2645	5
2646	5
2647	5
2648	5
2649	5
2650	5
2651	5
2652	5
2653	5
2654	5
2655	5
2656	5
2657	5
2658	5
2659	5
2660	5
2661	5
2662	5
2663	5
2664	5
2665	5
2666	5
2667	5
2668	5
2669	5
2670	5
2671	5
2672	5
2673	5
2674	5
2675	5
2676	5
2677	5
2678	5
2679	5
2680	5
2681	5
2682	5
2683	5
2684	5
2685	5
2686	5
2687	5
2688	5
2689	5
2690	5
2691	5
2692	5
2693	5
2694	5
2695	5
2696	5
2697	5
2698	5
2699	5
2700	5
2701	5
2702	5
2703	5
2704	5
2705	5
2706	5
2707	5
2708	5
2709	5
2710	5
2711	5
2712	5
2713	5
2714	5
2715	5
2716	5
2717	5
2718	5
2719	5
2720	5
2721	5
2722	5
2723	5
2724	5
2725	5
2726	5
2727	5
2728	5
2729	5
2730	5
2731	5
2732	5
2733	5
2734	5
2735	5
2736	5
2737	5
2738	5
2739	5
2740	5
2741	5
2742	5
2743	5
2744	5
2745	5
2746	5
2747	5
2748	5
2749	5
2750	5
2751	5
2752	5
2753	5
2754	5
2755	5
2756	5
2757	5
2758	5
2759	5
2760	5
2761	5
2762	5
2763	5
2764	5
2765	5
2766	5
2767	5
2768	5
2769	5
2770	5
2771	5
2772	5
2773	5
2774	5
2775	5
2776	5
2777	5
2778	5
2779	5
2780	5
2781	5
2782	5
2783	5
2784	5
2785	5
2786	5
2787	5
2788	5
2789	5
2790	5
2791	5
2792	5
2793	5
2794	5
2795	5
2796	5
2797	5
2798	5
2799	5
2800	5
2801	5
2802	5
2803	5
2804	5
2805	5
2806	5
2807	5
2808	5
2809	5
2810	5
2811	5
2812	5
2813	5
2814	5
2815	5
2816	5
2817	5
2818	5
2819	5
2820	5
2821	5
2822	5
2823	5
2824	5
2825	5
2826	5
2827	5
2828	5
2829	5
2830	5
2831	5
2832	5
2833	5
2834	5
2835	5
2836	5
2837	5
2838	5
2839	5
2840	5
2841	5
2842	5
2843	5
2844	5
2845	5
2846	5
2847	5
2848	5
2849	5
2850	5
2851	5
2852	5
2853	5
2854	5
2855	5
2856	5
2857	5
2858	5
2859	5
2860	5
2861	5
2862	5
2863	5
2864	5
2865	5
2866	5
2867	5
2868	5
2869	5
2870	5
2871	5
2872	5
2873	5
2874	5
2875	5
2876	5
2877	5
2878	5
2879	5
2880	5
2881	5
2882	5
2883	5
2884	5
2885	5
2886	5
2887	5
2888	5
2889	5
2890	5
2891	5
2892	5
2893	5
2894	5
2895	5
2896	5
2897	5
2898	5
2899	5
2900	5
2901	5
2902	5
2903	5
2904	5
2905	5
2906	5
2907	5
2908	5
2909	5
2910	5
2911	5
2912	5
2913	5
2914	5
2915	5
2916	5
2917	5
2918	5
2919	5
2920	5
2921	5
2922	5
2923	5
2924	5
2925	5
2926	5
2927	5
2928	5
2929	5
2930	5
2931	5
2932	5
2933	5
2934	5
2935	5
2936	5
2937	5
2938	5
2939	5
2940	5
2941	5
2942	5
2943	5
2944	5
2945	5
2946	5
2947	5
2948	5
2949	5
2950	5
2951	5
2952	5
2953	5
2954	5
2955	5
2956	5
2957	5
2958	5
2959	5
2960	5
2961	5
2962	5
2963	5
2964	5
2965	5
2966	5
2967	5
2968	5
2969	5
2970	5
2971	5
2972	5
2973	5
2974	5
2975	5
2976	5
2977	5
2978	5
2979	5
2980	5
2981	5
2982	5
2983	5
2984	5
2985	5
2986	5
2987	5
2988	5
2989	5
2990	5
2991	5
2992	5
2993	5
2994	5
2995	5
2996	5
2997	5
2998	5
2999	5
3000	5
3001	5
3002	5
3003	5
3004	5
3005	5
3006	5
3007	5
3008	5
3009	5
3010	5
3011	5
3012	5
3013	5
3014	5
3015	5
3016	5
3017	5
3018	5
3019	5
3020	5
3021	5
3022	5
3023	5
3024	5
3025	5
3026	5
3027	5
3028	5
3029	5
3030	5
3031	5
3032	5
3033	5
3034	5
3035	5
3036	5
3037	5
3038	5
3039	5
3040	5
3041	5
3042	5
3043	5
3044	5
3045	5
3046	5
3047	5
3048	5
3049	5
3050	5
3051	5
3052	5
3053	5
3054	5
3055	5
3056	5
3057	5
3058	5
3059	5
3060	5
3061	5
3062	5
3063	5
3064	5
3065	5
3066	5
3067	5
3068	5
3069	5
3070	5
3071	5
3072	5
3073	5
3074	5
3075	5
3076	5
3077	5
3078	5
3079	5
3080	5
3081	5
3082	5
3083	5
3084	5
3085	5
3086	5
3087	5
3088	5
3089	5
3090	5
3091	5
3092	5
3093	5
3094	5
3095	5
3096	5
3097	5
3098	5
3099	5
3100	5
3101	5
3102	5
3103	5
3104	5
3105	5
3106	5
3107	5
3108	5
3109	5
3110	5
3111	5
3112	5
3113	5
3114	5
3115	5
3116	5
3117	5
3118	5
3119	5
3120	5
3121	5
3122	5
3123	5
3124	5
3125	5
3126	5
3127	5
3128	5
3129	5
3130	5
3131	5
3132	5
3133	5
3134	5
3135	5
3136	5
3137	5
3138	5
3139	5
3140	5
3141	5
3142	5
3143	5
3144	5
3145	5
3146	5
3147	5
3148	5
3149	5
3150	5
3151	5
3152	5
3153	5
3154	5
3155	5
3156	5
3157	5
3158	5
3159	5
3160	5
3161	5
3162	5
3163	5
3164	5
3165	5
3166	5
3167	5
3168	5
3169	6
3170	6
3171	6
3172	6
3173	6
3174	6
3175	6
3176	6
3177	6
3178	6
3179	7
3180	7
3181	7
3182	7
3183	7
3184	7
3185	7
3186	7
3187	7
3188	7
3189	8
3190	8
3191	8
3192	8
3193	8
3194	8
3195	8
3196	8
3197	8
3198	8
3199	9
3200	9
3201	9
3202	9
3203	9
3204	9
3205	9
3206	9
3207	9
3208	9
3209	10
3210	10
3211	10
3212	10
3213	10
3214	10
3215	10
3216	10
3217	10
3218	10
3219	11
3220	11
3221	11
3222	11
3223	11
3224	11
3225	11
3226	11
3227	11
3228	11
3229	12
3230	12
3231	12
3232	12
3233	12
3234	12
3235	12
3236	12
3237	12
3238	12
3239	13
3240	13
3241	13
3242	13
3243	13
3244	13
3245	13
3246	13
3247	13
3248	13
3249	14
3250	14
3251	14
3252	14
\.


--
-- TOC entry 3874 (class 0 OID 0)
-- Dependencies: 229
-- Name: observationid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('observationid_seq', 3252, true);


--
-- TOC entry 3659 (class 0 OID 32164)
-- Dependencies: 203
-- Data for Name: observationtype; Type: TABLE DATA; Schema: public; Owner: user
--

COPY observationtype (observationtypeid, observationtype) FROM stdin;
29	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_CountObservation
30	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_SWEArrayObservation
31	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_CategoryObservation
32	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_TextObservation
33	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_Measurement
34	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_TruthObservation
35	http://www.opengis.net/def/observationType/OGC-OM/2.0/OM_GeometryObservation
\.


--
-- TOC entry 3875 (class 0 OID 0)
-- Dependencies: 230
-- Name: observationtypeid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('observationtypeid_seq', 35, true);


--
-- TOC entry 3660 (class 0 OID 32169)
-- Dependencies: 204
-- Data for Name: offering; Type: TABLE DATA; Schema: public; Owner: user
--

COPY offering (offeringid, hibernatediscriminator, identifier, codespace, name, codespacename, description, disabled) FROM stdin;
5	T	weather-data-muenster	\N	Weatherdata	\N	\N	F
6	T	http://www.52north.org/test/offering/1	\N	Offering for sensor 1	\N	\N	F
7	T	http://www.52north.org/test/offering/2	\N	Offering for sensor 2	\N	\N	F
8	T	http://www.52north.org/test/offering/3	\N	Offering for sensor 3	\N	\N	F
9	T	http://www.52north.org/test/offering/4	\N	Offering for sensor 2	\N	\N	F
10	T	http://www.52north.org/test/offering/5	\N	Offering for sensor 5	\N	\N	F
11	T	http://www.52north.org/test/offering/6	\N	Offering for sensor 6	\N	\N	F
12	T	http://www.52north.org/test/offering/7	\N	Offering for sensor 7	\N	\N	F
13	T	http://www.52north.org/test/offering/8	\N	Offering for sensor 8	\N	\N	F
14	T	http://www.52north.org/test/offering/developer	\N	Offering for procedure developer	\N	\N	F
\.


--
-- TOC entry 3661 (class 0 OID 32179)
-- Dependencies: 205
-- Data for Name: offeringallowedfeaturetype; Type: TABLE DATA; Schema: public; Owner: user
--

COPY offeringallowedfeaturetype (offeringid, featureofinteresttypeid) FROM stdin;
5	8
6	8
7	8
8	8
9	8
10	8
11	8
12	8
13	8
14	8
\.


--
-- TOC entry 3662 (class 0 OID 32184)
-- Dependencies: 206
-- Data for Name: offeringallowedobservationtype; Type: TABLE DATA; Schema: public; Owner: user
--

COPY offeringallowedobservationtype (offeringid, observationtypeid) FROM stdin;
5	29
5	35
5	30
5	31
5	33
5	32
5	34
6	33
7	29
8	34
9	31
10	32
11	33
12	33
13	33
14	32
\.


--
-- TOC entry 3663 (class 0 OID 32189)
-- Dependencies: 207
-- Data for Name: offeringhasrelatedfeature; Type: TABLE DATA; Schema: public; Owner: user
--

COPY offeringhasrelatedfeature (offeringid, relatedfeatureid) FROM stdin;
\.


--
-- TOC entry 3876 (class 0 OID 0)
-- Dependencies: 231
-- Name: offeringid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('offeringid_seq', 14, true);


--
-- TOC entry 3664 (class 0 OID 32194)
-- Dependencies: 208
-- Data for Name: parameter; Type: TABLE DATA; Schema: public; Owner: user
--

COPY parameter (parameterid, observationid, definition, title, value) FROM stdin;
\.


--
-- TOC entry 3877 (class 0 OID 0)
-- Dependencies: 232
-- Name: parameterid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('parameterid_seq', 1, false);


--
-- TOC entry 3878 (class 0 OID 0)
-- Dependencies: 233
-- Name: procdescformatid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('procdescformatid_seq', 5, true);


--
-- TOC entry 3639 (class 0 OID 32021)
-- Dependencies: 183
-- Data for Name: procedure; Type: TABLE DATA; Schema: public; Owner: user
--

COPY procedure (procedureid, hibernatediscriminator, proceduredescriptionformatid, identifier, codespace, name, codespacename, description, deleted, disabled, descriptionfile, referenceflag) FROM stdin;
5	T	5	52NorthWS1	\N	\N	\N	\N	F	F	\N	F
6	T	5	http://www.52north.org/test/procedure/1	\N	\N	\N	\N	F	F	\N	F
7	T	5	http://www.52north.org/test/procedure/2	\N	\N	\N	\N	F	F	\N	F
8	T	5	http://www.52north.org/test/procedure/3	\N	\N	\N	\N	F	F	\N	F
9	T	5	http://www.52north.org/test/procedure/4	\N	\N	\N	\N	F	F	\N	F
10	T	5	http://www.52north.org/test/procedure/5	\N	\N	\N	\N	F	F	\N	F
11	T	5	http://www.52north.org/test/procedure/6	\N	\N	\N	\N	F	F	\N	F
12	T	5	http://www.52north.org/test/procedure/7	\N	\N	\N	\N	F	F	\N	F
13	T	5	http://www.52north.org/test/procedure/8	\N	\N	\N	\N	F	F	\N	F
14	T	5	http://www.52north.org/test/procedure/developer	\N	\N	\N	\N	F	F	\N	F
\.


--
-- TOC entry 3665 (class 0 OID 32202)
-- Dependencies: 209
-- Data for Name: proceduredescriptionformat; Type: TABLE DATA; Schema: public; Owner: user
--

COPY proceduredescriptionformat (proceduredescriptionformatid, proceduredescriptionformat) FROM stdin;
5	http://www.opengis.net/sensorML/1.0.1
\.


--
-- TOC entry 3879 (class 0 OID 0)
-- Dependencies: 234
-- Name: procedureid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('procedureid_seq', 14, true);


--
-- TOC entry 3666 (class 0 OID 32207)
-- Dependencies: 210
-- Data for Name: relatedfeature; Type: TABLE DATA; Schema: public; Owner: user
--

COPY relatedfeature (relatedfeatureid, featureofinterestid) FROM stdin;
\.


--
-- TOC entry 3667 (class 0 OID 32212)
-- Dependencies: 211
-- Data for Name: relatedfeaturehasrole; Type: TABLE DATA; Schema: public; Owner: user
--

COPY relatedfeaturehasrole (relatedfeatureid, relatedfeatureroleid) FROM stdin;
\.


--
-- TOC entry 3880 (class 0 OID 0)
-- Dependencies: 235
-- Name: relatedfeatureid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('relatedfeatureid_seq', 1, false);


--
-- TOC entry 3668 (class 0 OID 32217)
-- Dependencies: 212
-- Data for Name: relatedfeaturerole; Type: TABLE DATA; Schema: public; Owner: user
--

COPY relatedfeaturerole (relatedfeatureroleid, relatedfeaturerole) FROM stdin;
\.


--
-- TOC entry 3881 (class 0 OID 0)
-- Dependencies: 236
-- Name: relatedfeatureroleid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('relatedfeatureroleid_seq', 1, false);


--
-- TOC entry 3669 (class 0 OID 32222)
-- Dependencies: 213
-- Data for Name: resulttemplate; Type: TABLE DATA; Schema: public; Owner: user
--

COPY resulttemplate (resulttemplateid, offeringid, observablepropertyid, procedureid, featureofinterestid, identifier, resultstructure, resultencoding) FROM stdin;
1	11	41	11	12	http://www.52north.org/test/procedure/6/template/1	<swe:DataRecord xmlns:swe="http://www.opengis.net/swe/2.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <swe:field name="phenomenonTime">\n    <swe:TimeRange xmlns:ns="http://www.opengis.net/swe/2.0" definition="http://www.opengis.net/def/property/OGC/0/PhenomenonTime">\n      <ns:uom xlink:href="http://www.opengis.net/def/uom/ISO-8601/0/Gregorian"/>\n    </swe:TimeRange>\n  </swe:field>\n  <swe:field name="resultTime">\n    <swe:Time xmlns:ns="http://www.opengis.net/swe/2.0" definition="http://www.opengis.net/def/property/OGC/0/ResultTime">\n      <ns:uom code="testunit1"/>\n    </swe:Time>\n  </swe:field>\n  <swe:field name="observable_property_6">\n    <swe:Quantity xmlns:ns="http://www.opengis.net/swe/2.0" definition="http://www.52north.org/test/observableProperty/6">\n      <ns:uom code="test_unit_6"/>\n    </swe:Quantity>\n  </swe:field>\n</swe:DataRecord>	<swe:TextEncoding xmlns:swe="http://www.opengis.net/swe/2.0" blockSeparator="#" tokenSeparator=","/>
\.


--
-- TOC entry 3882 (class 0 OID 0)
-- Dependencies: 237
-- Name: resulttemplateid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('resulttemplateid_seq', 1, true);


--
-- TOC entry 3670 (class 0 OID 32230)
-- Dependencies: 214
-- Data for Name: sensorsystem; Type: TABLE DATA; Schema: public; Owner: user
--

COPY sensorsystem (parentsensorid, childsensorid) FROM stdin;
\.


--
-- TOC entry 3671 (class 0 OID 32235)
-- Dependencies: 215
-- Data for Name: series; Type: TABLE DATA; Schema: public; Owner: user
--

COPY series (seriesid, featureofinterestid, observablepropertyid, procedureid, deleted, published, firsttimestamp, lasttimestamp, firstnumericvalue, lastnumericvalue, unitid) FROM stdin;
18	13	42	12	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	3	3.89999999999999991	15
12	7	36	6	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	1	1.89999999999999991	12
11	6	31	5	F	T	2015-05-01 00:30:00	2015-05-31 23:00:00	23.5	27.3000000000000007	11
19	14	43	13	F	T	2012-11-19 13:00:00	2012-11-19 13:49:59	4	4.90000000000000036	16
20	15	44	14	F	T	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	\N	\N
21	16	44	14	F	T	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	\N	\N
13	8	37	7	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	\N	\N	\N
22	17	44	14	F	T	2008-10-29 00:00:00	2008-10-29 00:00:00	\N	\N	\N
23	18	44	14	F	T	2012-12-31 23:00:00	2012-12-31 23:00:00	\N	\N	\N
14	9	38	8	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	\N	\N	\N
15	10	39	9	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	\N	\N	\N
16	11	40	10	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	\N	\N	\N
17	12	41	11	F	T	2012-11-19 13:00:00	2012-11-19 13:09:00	2	2.89999999999999991	14
7	6	34	5	F	T	2015-05-01 01:15:00	2015-05-31 22:31:00	0	0	7
5	6	32	5	F	T	2015-04-30 23:45:00	2015-05-31 22:15:00	986	995	5
6	6	33	5	F	T	2015-05-01 01:15:00	2015-05-31 21:46:00	-1.80000000000000004	-0.800000000000000044	6
8	6	29	5	F	T	2015-05-01 03:15:00	2015-05-31 21:31:00	0	0	8
9	6	35	5	F	T	2015-05-01 00:15:00	2015-05-31 22:16:00	99	97	9
10	6	30	5	F	T	2015-05-01 04:15:00	2015-05-31 23:45:00	135	330	10
\.


--
-- TOC entry 3883 (class 0 OID 0)
-- Dependencies: 238
-- Name: seriesid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('seriesid_seq', 23, true);


--
-- TOC entry 3310 (class 0 OID 16653)
-- Dependencies: 171
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.


--
-- TOC entry 3672 (class 0 OID 32244)
-- Dependencies: 216
-- Data for Name: swedataarrayvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY swedataarrayvalue (observationid, value) FROM stdin;
\.


--
-- TOC entry 3673 (class 0 OID 32252)
-- Dependencies: 217
-- Data for Name: textvalue; Type: TABLE DATA; Schema: public; Owner: user
--

COPY textvalue (observationid, value) FROM stdin;
3209	test_text_0
3210	test_text_1
3211	test_text_2
3212	test_text_3
3213	test_text_4
3214	test_text_5
3215	test_text_6
3216	test_text_7
3217	test_text_8
3218	test_text_9
3249	Carsten Hollmann
3250	Christian Autermann
3251	Shane StClair
3252	John/Jane Doe
\.


--
-- TOC entry 3674 (class 0 OID 32260)
-- Dependencies: 218
-- Data for Name: unit; Type: TABLE DATA; Schema: public; Owner: user
--

COPY unit (unitid, unit) FROM stdin;
5	hPa
6	Cel
7	lx
8	mm
9	%
10	deg
11	m/s
12	test_unit_1
13	test_unit_4
14	test_unit_6
15	test_unit_7
16	test_unit_8
\.


--
-- TOC entry 3884 (class 0 OID 0)
-- Dependencies: 239
-- Name: unitid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('unitid_seq', 16, true);


--
-- TOC entry 3675 (class 0 OID 32265)
-- Dependencies: 219
-- Data for Name: validproceduretime; Type: TABLE DATA; Schema: public; Owner: user
--

COPY validproceduretime (validproceduretimeid, procedureid, proceduredescriptionformatid, starttime, endtime, descriptionxml) FROM stdin;
5	5	5	2015-06-17 14:06:57.712	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" xmlns:sos="http://www.opengis.net/sos/1.0" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:ogc="http://www.opengis.net/ogc" xmlns:ows="http://www.opengeospatial.net/ows" xmlns:om="http://www.opengis.net/om/1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n              <sml:value>52NorthWS1</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>This is a WS2500 weather station setup at 52North, Münster in Germany.</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>52North HWS 1</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="productName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n              <sml:value>ELV Radio Weather Station WS 2500</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="modelNumber">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:modelNumber">\n              <sml:value>53759</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="manufacturer">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:manufacturer">\n              <sml:value>ELV Elektronik AG</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="operator">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:operator">\n              <sml:value>52North, Münster, Germany.</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:classification>\n        <sml:ClassifierList>\n          <sml:classifier name="intendedApplication">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:application">\n              <sml:value>weather</sml:value>\n            </sml:Term>\n          </sml:classifier>\n          <sml:classifier name="sensorType">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n              <sml:value>thermometer</sml:value>\n            </sml:Term>\n          </sml:classifier>\n          <sml:classifier name="sensorType">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n              <sml:value>rain gauge</sml:value>\n            </sml:Term>\n          </sml:classifier>\n          <sml:classifier name="sensorType">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n              <sml:value>barometer</sml:value>\n            </sml:Term>\n          </sml:classifier>\n          <sml:classifier name="sensorType">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n              <sml:value>anemometer</sml:value>\n            </sml:Term>\n          </sml:classifier>\n          <sml:classifier name="sensorType">\n            <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n              <sml:value>Illuminace Sensor</sml:value>\n            </sml:Term>\n          </sml:classifier>\n        </sml:ClassifierList>\n      </sml:classification>\n      <sml:capabilities>\n        <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n          <!--station is collecting data-->\n          <swe:field name="status">\n            <swe:Boolean>\n              <swe:value>false</swe:value>\n            </swe:Boolean>\n          </swe:field>\n          <swe:field name="mobile">\n            <swe:Boolean>\n              <swe:value>false</swe:value>\n            </swe:Boolean>\n          </swe:field>\n          <swe:field name="measuringInterval">\n            <swe:Quantity definition="urn:ogc:def:property:OGC:1.0:measuringInterval">\n              <gml:description>The measuring interval of the weather station.</gml:description>\n              <swe:uom code="min" xlink:href="urn:x-ogc:def:uom:OGC:min"/>\n              <swe:value>3</swe:value>\n            </swe:Quantity>\n          </swe:field>\n          <swe:field name="transmissionFrequency">\n            <swe:Quantity definition="urn:ogc:def:property:OGC:1.0:transmissionFrequency">\n              <gml:description>The transmission frequency of the weather station.</gml:description>\n              <swe:uom code="MHz" xlink:href="urn:x-ogc:def:uom:OGC:MHz"/>\n              <swe:value>433.92</swe:value>\n            </swe:Quantity>\n          </swe:field>\n          <swe:field name="powerSupply">\n            <swe:Text definition="urn:ogc:def:property:OGC:1.0:powerSupply">\n              <gml:description>The power supply of the weather station.</gml:description>\n              <swe:value>4 Baby cells 1.5V = 7,5 V / 500 mA</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:contact>\n        <sml:ResponsibleParty gml:id="contact">\n          <sml:individualName>Jürrens, Eike Hinderk</sml:individualName>\n          <sml:organizationName>52North, Münster, Germany.</sml:organizationName>\n          <sml:contactInfo>\n            <sml:phone>\n              <sml:voice>+49 251 39 63 71 33</sml:voice>\n              <sml:facsimile>+49 251 39 63 71 11</sml:facsimile>\n            </sml:phone>\n            <sml:address>\n              <sml:deliveryPoint>Martin-Luther-King-Weg 24</sml:deliveryPoint>\n              <sml:city>Münster</sml:city>\n              <sml:administrativeArea>North Rhine-Westfalia</sml:administrativeArea>\n              <sml:postalCode>49151</sml:postalCode>\n              <sml:country>Germany</sml:country>\n              <sml:electronicMailAddress>e.h.juerrens@52north.org</sml:electronicMailAddress>\n            </sml:address>\n          </sml:contactInfo>\n        </sml:ResponsibleParty>\n      </sml:contact>\n      <sml:documentation xlink:role="urn:ogc:def:object:OGC:1.0:image">\n        <sml:Document>\n          <gml:description>photo of the weather station</gml:description>\n          <sml:format>image/jpg</sml:format>\n          <sml:onlineResource xlink:href="http://ifgi.uni-muenster.de/~e_juer01/WS2500.jpg"/>\n        </sml:Document>\n      </sml:documentation>\n      <sml:history>\n        <sml:EventList>\n          <sml:member name="deployDate">\n            <sml:Event>\n              <sml:date>2007-06-01</sml:date>\n              <gml:description>Event of deploying the weather station.</gml:description>\n              <sml:contact xlink:href="#contact"/>\n            </sml:Event>\n          </sml:member>\n        </sml:EventList>\n      </sml:history>\n      <sml:spatialReferenceFrame>\n        <gml:EngineeringCRS gml:id="STATION_FRAME">\n          <gml:srsName>Spatial Reference System of station</gml:srsName>\n          <gml:usesCS xlink:href="urn:ogc:def:cs:OGC:1.0:Grid2dSquareCS"/>\n          <gml:usesEngineeringDatum>\n            <gml:EngineeringDatum gml:id="STATION_DATUM">\n              <gml:datumName>Spatial Datum of station</gml:datumName>\n              <gml:anchorPoint>Origin is the base of the station.\n                                    Z is vertical.\n                                    X and Y are orthogonal to Z.\n                                    X is orthogonal to Y.\n                                    Y is parallel to the North-Axis and points to North.\n                                    X is orthogonal to the North-Axis and points to East.</gml:anchorPoint>\n            </gml:EngineeringDatum>\n          </gml:usesEngineeringDatum>\n        </gml:EngineeringCRS>\n      </sml:spatialReferenceFrame>\n      <sml:position name="stationPosition">\n        <swe:Position fixed="false" referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="deg" xlink:href="urn:x-ogc:def:uom:OGC:deg"/>\n                  <swe:value>51.9348</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="deg" xlink:href="urn:x-ogc:def:uom:OGC:deg"/>\n                  <swe:value>7.6524</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <!--200-->\n                  <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                  <swe:value>200</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="precipitation">\n            <swe:ObservableProperty definition="Precipitation"/>\n          </sml:input>\n          <sml:input name="atmosphericTemperature">\n            <swe:ObservableProperty definition="AirTemperature"/>\n          </sml:input>\n          <sml:input name="atmosphericPressure">\n            <swe:ObservableProperty definition="AtmosphericPressure"/>\n          </sml:input>\n          <sml:input name="wind">\n            <swe:ObservableProperty definition="Wind"/>\n          </sml:input>\n          <sml:input name="illuminace">\n            <swe:ObservableProperty definition="Illuminace"/>\n          </sml:input>\n          <sml:input name="humidity">\n            <swe:ObservableProperty definition="RelativeHumidity"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="precipitation">\n            <swe:Quantity definition="Precipitation1Hour">\n              <swe:uom code="mm" xlink:href="urn:x-ogc:def:uom:OGC:mm"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="windDirection">\n            <swe:Quantity definition="WindDirection">\n              <swe:uom code="deg" xlink:href="urn:x-ogc:def:uom:OGC:deg"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="windSpeed">\n            <swe:Quantity definition="WindSpeed">\n              <swe:uom code="m/s" xlink:href="urn:x-ogc:def:uom:OGC:m_s"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="barometricPressure">\n            <swe:Quantity definition="BarometricPressure">\n              <swe:uom code="hPa" xlink:href="urn:x-ogc:def:uom:OGC:hPa"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="temperature">\n            <swe:Quantity definition="Temperature">\n              <swe:uom code="Cel" xlink:href="urn:x-ogc:def:uom:OGC:degC"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="illuminace">\n            <swe:Quantity definition="Illuminace">\n              <swe:uom code="lx" xlink:href="urn:x-ogc:def:uom:OGC:lx"/>\n            </swe:Quantity>\n          </sml:output>\n          <sml:output name="relativeHumidity">\n            <swe:Quantity definition="RelativeHumidity">\n              <swe:uom code="%" xlink:href="urn:x-ogc:def:uom:OGC:percent"/>\n            </swe:Quantity>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n      <sml:components>\n        <sml:ComponentList>\n          <sml:component name="rain-gauge">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:rain-gauge-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Rain-Gauge at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Rain-Gauge 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2000R-1 precipitation sensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>Precipitation</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="rainGaugePosition">\n                <swe:Position>\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="precipitation">\n                    <swe:ObservableProperty definition="Precipitation"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="precipitation">\n                    <swe:Quantity definition="Precipitation1Hour">\n                      <swe:uom code="mm" xlink:href="urn:x-ogc:def:uom:OGC:mm"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n          <sml:component name="radiometer">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:radiometer-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="longName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Radiometer at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="shortName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Radiometer 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2500H illuminace sensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>radiometer</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="radiometerPosition">\n                <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="illuminace">\n                    <swe:ObservableProperty definition="Illuminace"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="illuminace">\n                    <swe:Quantity definition="Illuminace">\n                      <swe:uom code="lx" xlink:href="urn:x-ogc:def:uom:OGC:lx"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n          <sml:component name="hygrometer">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:hygrometer-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="longName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Hygrometer at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="shortName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Hygrometer 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2500H humidity sensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>hygrometer</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="hygrometerPosition">\n                <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="humidity">\n                    <swe:ObservableProperty definition="Humidity"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="relativeHumidity">\n                    <swe:Quantity definition="RelativeHumidity">\n                      <swe:uom code="%" xlink:href="urn:x-ogc:def:uom:OGC:percent"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n          <sml:component name="aenometer">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:aenometer-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Aenometer at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Aenometer 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2000W windsensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <!--FIXME kann es 2 classifier fÃƒÂ¼r eine Component geben?-->\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>windSpeed</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>windDirection</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="aenometerPosition">\n                <swe:Position>\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="wind">\n                    <swe:ObservableProperty definition="Wind"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="windSpeed">\n                    <swe:Quantity definition="WindSpeed">\n                      <gml:metaDataProperty>\n                        <sos:offering>\n                          <sos:id>WIND_SPEED</sos:id>\n                          <sos:name>The speed of the measured wind.</sos:name>\n                        </sos:offering>\n                      </gml:metaDataProperty>\n                      <swe:uom code="m/s" xlink:href="urn:x-ogc:def:uom:OGC:m_s"/>\n                    </swe:Quantity>\n                  </sml:output>\n                  <sml:output name="windDirection">\n                    <swe:Quantity definition="WindDirection">\n                      <swe:uom code="deg" xlink:href="urn:x-ogc:def:uom:OGC:deg"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n          <sml:component name="barmometer">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:barometer-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="longName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Barometer at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="shortName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Barometer 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2000B pressure sensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>barometer</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="thermometerPosition">\n                <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="atmosphericPressure">\n                    <swe:ObservableProperty definition="AtmospericPressure"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="barometricPressure">\n                    <swe:Quantity definition="BarometricPressure">\n                      <swe:uom code="hPa" xlink:href="urn:x-ogc:def:uom:OGC:hPa"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n          <sml:component name="thermometer">\n            <sml:System>\n              <sml:identification>\n                <sml:IdentifierList>\n                  <sml:identifier>\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n                      <sml:value>urn:ogc:object:feature:Sensor:OSIRIS-HWS:thermometer-3d3b239f-7696-4864-9d07-15447eae2b93</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="longName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n                      <sml:value>OSIRIS Thermometer at weather station 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="shortName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n                      <sml:value>OSIRIS Thermometer 52N HWS 1</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                  <sml:identifier name="productName">\n                    <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:productName">\n                      <sml:value>S2001IA temperature sensor</sml:value>\n                    </sml:Term>\n                  </sml:identifier>\n                </sml:IdentifierList>\n              </sml:identification>\n              <sml:classification>\n                <sml:ClassifierList>\n                  <sml:classifier name="sensorType">\n                    <sml:Term definition="urn:ogc:def:classifier:OGC:1.0:sensorType">\n                      <sml:value>thermometer</sml:value>\n                    </sml:Term>\n                  </sml:classifier>\n                </sml:ClassifierList>\n              </sml:classification>\n              <sml:capabilities>\n                <swe:SimpleDataRecord definition="urn:ogc:def:property:status">\n                  <swe:field name="status">\n                    <swe:Text definition="urn:ogc:def:property:OGC:1.0:status">\n                      <gml:description>The operating status of the sensor.</gml:description>\n                      <swe:value>active</swe:value>\n                    </swe:Text>\n                  </swe:field>\n                </swe:SimpleDataRecord>\n              </sml:capabilities>\n              <sml:position name="thermometerPosition">\n                <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n                  <swe:location>\n                    <swe:Vector>\n                      <swe:coordinate name="easting">\n                        <swe:Quantity axisID="x">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="northing">\n                        <swe:Quantity axisID="y">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                      <swe:coordinate name="altitude">\n                        <swe:Quantity axisID="z">\n                          <swe:uom code="m" xlink:href="urn:x-ogc:def:uom:OGC:m"/>\n                          <swe:value>0</swe:value>\n                        </swe:Quantity>\n                      </swe:coordinate>\n                    </swe:Vector>\n                  </swe:location>\n                </swe:Position>\n              </sml:position>\n              <sml:inputs>\n                <sml:InputList>\n                  <sml:input name="atmosphericTemperature">\n                    <swe:ObservableProperty definition="AirTemperature"/>\n                  </sml:input>\n                </sml:InputList>\n              </sml:inputs>\n              <sml:outputs>\n                <sml:OutputList>\n                  <sml:output name="temperature">\n                    <swe:Quantity definition="Temperature">\n                      <swe:uom code="Cel" xlink:href="urn:x-ogc:def:uom:OGC:degC"/>\n                    </swe:Quantity>\n                  </sml:output>\n                </sml:OutputList>\n              </sml:outputs>\n            </sml:System>\n          </sml:component>\n        </sml:ComponentList>\n      </sml:components>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
6	6	5	2015-06-17 14:11:55.485	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/1</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>con terra GmbH (www.conterra.de)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>con terra</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/1</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>7.727958</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>51.883906</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_1">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/1"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_1">\n            <swe:Category definition="http://www.52north.org/test/observableProperty/1">\n              <swe:codeSpace xlink:href="test_unit_1"/>\n            </swe:Category>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
7	7	5	2015-06-17 14:11:55.876	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/2</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>ESRI (www.esri.com)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>ESRI</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/2</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>-117.195711</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>34.056517</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_2">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/2"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_2">\n            <swe:Count definition="http://www.52north.org/test/observableProperty/2"/>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
8	8	5	2015-06-17 14:11:56.21	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/3</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>Kisters AG (www.kisters.de)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>Kisters</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/3</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>6.1320144042060925</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>50.78570661296184</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_3">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/3"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_3">\n            <swe:Boolean definition="http://www.52north.org/test/observableProperty/3"/>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
9	9	5	2015-06-17 14:11:56.576	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/4</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>Institute for Geoinformatics (http://ifgi.uni-muenster.de/en)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>IfGI</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/4</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>7.593655600000034</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>51.9681661</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_4">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/4"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_4">\n            <swe:Quantity definition="http://www.52north.org/test/observableProperty/4">\n              <swe:uom code="test_unit_4"/>\n            </swe:Quantity>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
10	10	5	2015-06-17 14:11:56.883	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/5</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>Technical University Dresden (http://tu-dresden.de/en)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>TU-Dresden</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/5</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>13.72375999999997</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>51.02881</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_5">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/5"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_5">\n            <swe:Text definition="http://www.52north.org/test/observableProperty/5"/>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
11	11	5	2015-06-17 14:11:57.242	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/6</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>Hochschule Bochum - Bochum University of Applied Sciences (http://www.hochschule-bochum.de/en/)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>Hochschule Bochum</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/6</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>7.270806</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>51.447722</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_6">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/6"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_6">\n            <swe:Category definition="http://www.52north.org/test/observableProperty/6">\n              <swe:codeSpace xlink:href="test_unit_6"/>\n            </swe:Category>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
12	12	5	2015-06-17 14:11:57.711	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/7</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>ITC - University of Twente (http://www.itc.nl/)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>ITC</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/7</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>4.283393599999954</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>52.0464393</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_7">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/7"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_7">\n            <swe:Category definition="http://www.52north.org/test/observableProperty/7">\n              <swe:codeSpace xlink:href="test_unit_7"/>\n            </swe:Category>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
13	13	5	2015-06-17 14:11:58.108	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:System xmlns:swes="http://www.opengis.net/swes/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sos="http://www.opengis.net/sos/2.0">\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/8</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="longName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:longName">\n              <sml:value>Bundesanstalt für IT-Dienstleistungen im Geschäftsbereich des BMVBS (http://www.dlz-it.de)</sml:value>\n            </sml:Term>\n          </sml:identifier>\n          <sml:identifier name="shortName">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:1.0:shortName">\n              <sml:value>DLZ-IT</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:capabilities name="featuresOfInterest">\n        <swe:SimpleDataRecord>\n          <swe:field name="featureOfInterestID">\n            <swe:Text>\n              <swe:value>http://www.52north.org/test/featureOfInterest/8</swe:value>\n            </swe:Text>\n          </swe:field>\n        </swe:SimpleDataRecord>\n      </sml:capabilities>\n      <sml:position name="sensorPosition">\n        <swe:Position referenceFrame="urn:ogc:def:crs:EPSG::4326">\n          <swe:location>\n            <swe:Vector gml:id="STATION_LOCATION">\n              <swe:coordinate name="easting">\n                <swe:Quantity axisID="x">\n                  <swe:uom code="degree"/>\n                  <swe:value>10.94306000000006</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="northing">\n                <swe:Quantity axisID="y">\n                  <swe:uom code="degree"/>\n                  <swe:value>50.68606</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n              <swe:coordinate name="altitude">\n                <swe:Quantity axisID="z">\n                  <swe:uom code="m"/>\n                  <swe:value>52.0</swe:value>\n                </swe:Quantity>\n              </swe:coordinate>\n            </swe:Vector>\n          </swe:location>\n        </swe:Position>\n      </sml:position>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="test_observable_property_8">\n            <swe:ObservableProperty definition="http://www.52north.org/test/observableProperty/8"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="test_observable_property_8">\n            <swe:Category definition="http://www.52north.org/test/observableProperty/8">\n              <swe:codeSpace xlink:href="test_unit_8"/>\n            </swe:Category>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n    </sml:System>\n  </sml:member>\n</sml:SensorML>
14	14	5	2015-06-17 14:11:58.464	\N	<sml:SensorML xmlns:sml="http://www.opengis.net/sensorML/1.0.1" version="1.0.1">\n  <sml:member>\n    <sml:ProcessModel xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:swe="http://www.opengis.net/swe/1.0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="developer">\n      <gml:description>52°North developer process</gml:description>\n      <gml:name>http://www.52north.org/test/procedure/developer</gml:name>\n      <sml:identification>\n        <sml:IdentifierList>\n          <sml:identifier name="uniqueID">\n            <sml:Term definition="urn:ogc:def:identifier:OGC:uniqueID">\n              <sml:value>http://www.52north.org/test/procedure/developer</sml:value>\n            </sml:Term>\n          </sml:identifier>\n        </sml:IdentifierList>\n      </sml:identification>\n      <sml:inputs>\n        <sml:InputList>\n          <sml:input name="community">\n            <swe:Text definition="http://www.52north.org/test/observableProperty/community"/>\n          </sml:input>\n        </sml:InputList>\n      </sml:inputs>\n      <sml:outputs>\n        <sml:OutputList>\n          <sml:output name="developer">\n            <swe:Text definition="http://www.52north.org/test/observableProperty/developer"/>\n          </sml:output>\n        </sml:OutputList>\n      </sml:outputs>\n      <sml:method>\n        <sml:ProcessMethod>\n          <gml:description>52deg;North Sensor Observation Service development method</gml:description>\n          <sml:contact xlink:arcrole="author">\n            <sml:ResponsibleParty>\n              <sml:individualName>Carsten Hollmann</sml:individualName>\n              <sml:organizationName>52deg;North Initiative for Geospatial Open Source Software GmbH</sml:organizationName>\n              <sml:positionName>code manager</sml:positionName>\n              <sml:contactInfo>\n                <sml:phone>\n                  <sml:voice>+49 (0)251 396371 0</sml:voice>\n                </sml:phone>\n                <sml:address>\n                  <sml:deliveryPoint>Martin-Luther-King-Weg 24</sml:deliveryPoint>\n                  <sml:city>Muenster</sml:city>\n                  <sml:administrativeArea>North Rhine-Westphalia</sml:administrativeArea>\n                  <sml:postalCode>48155</sml:postalCode>\n                  <sml:country>Germany</sml:country>\n                  <sml:electronicMailAddress>info@52north.org</sml:electronicMailAddress>\n                </sml:address>\n              </sml:contactInfo>\n            </sml:ResponsibleParty>\n          </sml:contact>\n          <sml:rules>\n            <sml:RulesDefinition>\n              <gml:description>Inputs are the specifications and the idea, Output is the SOS service</gml:description>\n            </sml:RulesDefinition>\n          </sml:rules>\n          <sml:algorithm>\n            <sml:AlgorithmDefinition>\n              <gml:description>Spec/Idea to code</gml:description>\n            </sml:AlgorithmDefinition>\n          </sml:algorithm>\n        </sml:ProcessMethod>\n      </sml:method>\n    </sml:ProcessModel>\n  </sml:member>\n</sml:SensorML>
\.


--
-- TOC entry 3885 (class 0 OID 0)
-- Dependencies: 240
-- Name: validproceduretimeid_seq; Type: SEQUENCE SET; Schema: public; Owner: user
--

SELECT pg_catalog.setval('validproceduretimeid_seq', 14, true);


--
-- TOC entry 3339 (class 2606 OID 32039)
-- Name: blobvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY blobvalue
    ADD CONSTRAINT blobvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3341 (class 2606 OID 32046)
-- Name: booleanvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY booleanvalue
    ADD CONSTRAINT booleanvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3343 (class 2606 OID 32051)
-- Name: categoryvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY categoryvalue
    ADD CONSTRAINT categoryvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3345 (class 2606 OID 32056)
-- Name: codespace_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY codespace
    ADD CONSTRAINT codespace_pkey PRIMARY KEY (codespaceid);


--
-- TOC entry 3347 (class 2606 OID 32276)
-- Name: codespaceuk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY codespace
    ADD CONSTRAINT codespaceuk UNIQUE (codespace);


--
-- TOC entry 3349 (class 2606 OID 32061)
-- Name: compositephenomenon_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY compositephenomenon
    ADD CONSTRAINT compositephenomenon_pkey PRIMARY KEY (childobservablepropertyid, parentobservablepropertyid);


--
-- TOC entry 3351 (class 2606 OID 32066)
-- Name: countvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY countvalue
    ADD CONSTRAINT countvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3353 (class 2606 OID 32074)
-- Name: featureofinterest_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT featureofinterest_pkey PRIMARY KEY (featureofinterestid);


--
-- TOC entry 3359 (class 2606 OID 32079)
-- Name: featureofinteresttype_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featureofinteresttype
    ADD CONSTRAINT featureofinteresttype_pkey PRIMARY KEY (featureofinteresttypeid);


--
-- TOC entry 3363 (class 2606 OID 32084)
-- Name: featurerelation_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featurerelation
    ADD CONSTRAINT featurerelation_pkey PRIMARY KEY (childfeatureid, parentfeatureid);


--
-- TOC entry 3361 (class 2606 OID 32282)
-- Name: featuretypeuk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featureofinteresttype
    ADD CONSTRAINT featuretypeuk UNIQUE (featureofinteresttype);


--
-- TOC entry 3355 (class 2606 OID 32280)
-- Name: featureurl; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT featureurl UNIQUE (url);


--
-- TOC entry 3357 (class 2606 OID 32278)
-- Name: foiidentifieruk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT foiidentifieruk UNIQUE (identifier);


--
-- TOC entry 3365 (class 2606 OID 32092)
-- Name: geometryvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY geometryvalue
    ADD CONSTRAINT geometryvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3367 (class 2606 OID 32284)
-- Name: i18nfeatureidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nfeatureofinterest
    ADD CONSTRAINT i18nfeatureidentity UNIQUE (objectid, locale);


--
-- TOC entry 3370 (class 2606 OID 32100)
-- Name: i18nfeatureofinterest_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nfeatureofinterest
    ADD CONSTRAINT i18nfeatureofinterest_pkey PRIMARY KEY (id);


--
-- TOC entry 3372 (class 2606 OID 32108)
-- Name: i18nobservableproperty_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nobservableproperty
    ADD CONSTRAINT i18nobservableproperty_pkey PRIMARY KEY (id);


--
-- TOC entry 3374 (class 2606 OID 32287)
-- Name: i18nobspropidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nobservableproperty
    ADD CONSTRAINT i18nobspropidentity UNIQUE (objectid, locale);


--
-- TOC entry 3377 (class 2606 OID 32116)
-- Name: i18noffering_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18noffering
    ADD CONSTRAINT i18noffering_pkey PRIMARY KEY (id);


--
-- TOC entry 3379 (class 2606 OID 32290)
-- Name: i18nofferingidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18noffering
    ADD CONSTRAINT i18nofferingidentity UNIQUE (objectid, locale);


--
-- TOC entry 3382 (class 2606 OID 32124)
-- Name: i18nprocedure_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nprocedure
    ADD CONSTRAINT i18nprocedure_pkey PRIMARY KEY (id);


--
-- TOC entry 3384 (class 2606 OID 32293)
-- Name: i18nprocedureidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY i18nprocedure
    ADD CONSTRAINT i18nprocedureidentity UNIQUE (objectid, locale);


--
-- TOC entry 3387 (class 2606 OID 32129)
-- Name: numericvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY numericvalue
    ADD CONSTRAINT numericvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3389 (class 2606 OID 32139)
-- Name: observableproperty_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observableproperty
    ADD CONSTRAINT observableproperty_pkey PRIMARY KEY (observablepropertyid);


--
-- TOC entry 3393 (class 2606 OID 32149)
-- Name: observation_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT observation_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3406 (class 2606 OID 32158)
-- Name: observationconstellation_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT observationconstellation_pkey PRIMARY KEY (observationconstellationid);


--
-- TOC entry 3410 (class 2606 OID 32163)
-- Name: observationhasoffering_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observationhasoffering
    ADD CONSTRAINT observationhasoffering_pkey PRIMARY KEY (observationid, offeringid);


--
-- TOC entry 3395 (class 2606 OID 32298)
-- Name: observationidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT observationidentity UNIQUE (seriesid, phenomenontimestart, phenomenontimeend, resulttime);


--
-- TOC entry 3414 (class 2606 OID 32168)
-- Name: observationtype_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observationtype
    ADD CONSTRAINT observationtype_pkey PRIMARY KEY (observationtypeid);


--
-- TOC entry 3416 (class 2606 OID 32313)
-- Name: observationtypeuk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observationtype
    ADD CONSTRAINT observationtypeuk UNIQUE (observationtype);


--
-- TOC entry 3397 (class 2606 OID 32300)
-- Name: obsidentifieruk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT obsidentifieruk UNIQUE (identifier);


--
-- TOC entry 3408 (class 2606 OID 32306)
-- Name: obsnconstellationidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT obsnconstellationidentity UNIQUE (observablepropertyid, procedureid, offeringid);


--
-- TOC entry 3391 (class 2606 OID 32296)
-- Name: obspropidentifieruk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY observableproperty
    ADD CONSTRAINT obspropidentifieruk UNIQUE (identifier);


--
-- TOC entry 3418 (class 2606 OID 32178)
-- Name: offering_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY offering
    ADD CONSTRAINT offering_pkey PRIMARY KEY (offeringid);


--
-- TOC entry 3422 (class 2606 OID 32183)
-- Name: offeringallowedfeaturetype_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY offeringallowedfeaturetype
    ADD CONSTRAINT offeringallowedfeaturetype_pkey PRIMARY KEY (offeringid, featureofinteresttypeid);


--
-- TOC entry 3424 (class 2606 OID 32188)
-- Name: offeringallowedobservationtype_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY offeringallowedobservationtype
    ADD CONSTRAINT offeringallowedobservationtype_pkey PRIMARY KEY (offeringid, observationtypeid);


--
-- TOC entry 3426 (class 2606 OID 32193)
-- Name: offeringhasrelatedfeature_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY offeringhasrelatedfeature
    ADD CONSTRAINT offeringhasrelatedfeature_pkey PRIMARY KEY (offeringid, relatedfeatureid);


--
-- TOC entry 3420 (class 2606 OID 32315)
-- Name: offidentifieruk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY offering
    ADD CONSTRAINT offidentifieruk UNIQUE (identifier);


--
-- TOC entry 3428 (class 2606 OID 32201)
-- Name: parameter_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY parameter
    ADD CONSTRAINT parameter_pkey PRIMARY KEY (parameterid);


--
-- TOC entry 3430 (class 2606 OID 32317)
-- Name: procdescformatuk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY proceduredescriptionformat
    ADD CONSTRAINT procdescformatuk UNIQUE (proceduredescriptionformat);


--
-- TOC entry 3335 (class 2606 OID 32034)
-- Name: procedure_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY procedure
    ADD CONSTRAINT procedure_pkey PRIMARY KEY (procedureid);


--
-- TOC entry 3432 (class 2606 OID 32206)
-- Name: proceduredescriptionformat_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY proceduredescriptionformat
    ADD CONSTRAINT proceduredescriptionformat_pkey PRIMARY KEY (proceduredescriptionformatid);


--
-- TOC entry 3337 (class 2606 OID 32274)
-- Name: procidentifieruk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY procedure
    ADD CONSTRAINT procidentifieruk UNIQUE (identifier);


--
-- TOC entry 3434 (class 2606 OID 32211)
-- Name: relatedfeature_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY relatedfeature
    ADD CONSTRAINT relatedfeature_pkey PRIMARY KEY (relatedfeatureid);


--
-- TOC entry 3436 (class 2606 OID 32216)
-- Name: relatedfeaturehasrole_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY relatedfeaturehasrole
    ADD CONSTRAINT relatedfeaturehasrole_pkey PRIMARY KEY (relatedfeatureid, relatedfeatureroleid);


--
-- TOC entry 3438 (class 2606 OID 32221)
-- Name: relatedfeaturerole_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY relatedfeaturerole
    ADD CONSTRAINT relatedfeaturerole_pkey PRIMARY KEY (relatedfeatureroleid);


--
-- TOC entry 3440 (class 2606 OID 32319)
-- Name: relfeatroleuk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY relatedfeaturerole
    ADD CONSTRAINT relfeatroleuk UNIQUE (relatedfeaturerole);


--
-- TOC entry 3444 (class 2606 OID 32229)
-- Name: resulttemplate_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY resulttemplate
    ADD CONSTRAINT resulttemplate_pkey PRIMARY KEY (resulttemplateid);


--
-- TOC entry 3448 (class 2606 OID 32234)
-- Name: sensorsystem_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY sensorsystem
    ADD CONSTRAINT sensorsystem_pkey PRIMARY KEY (childsensorid, parentsensorid);


--
-- TOC entry 3450 (class 2606 OID 32243)
-- Name: series_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY series
    ADD CONSTRAINT series_pkey PRIMARY KEY (seriesid);


--
-- TOC entry 3453 (class 2606 OID 32325)
-- Name: seriesidentity; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY series
    ADD CONSTRAINT seriesidentity UNIQUE (featureofinterestid, observablepropertyid, procedureid);


--
-- TOC entry 3457 (class 2606 OID 32251)
-- Name: swedataarrayvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY swedataarrayvalue
    ADD CONSTRAINT swedataarrayvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3459 (class 2606 OID 32259)
-- Name: textvalue_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY textvalue
    ADD CONSTRAINT textvalue_pkey PRIMARY KEY (observationid);


--
-- TOC entry 3461 (class 2606 OID 32264)
-- Name: unit_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unit_pkey PRIMARY KEY (unitid);


--
-- TOC entry 3463 (class 2606 OID 32330)
-- Name: unituk; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY unit
    ADD CONSTRAINT unituk UNIQUE (unit);


--
-- TOC entry 3465 (class 2606 OID 32272)
-- Name: validproceduretime_pkey; Type: CONSTRAINT; Schema: public; Owner: user; Tablespace: 
--

ALTER TABLE ONLY validproceduretime
    ADD CONSTRAINT validproceduretime_pkey PRIMARY KEY (validproceduretimeid);


--
-- TOC entry 3368 (class 1259 OID 32285)
-- Name: i18nfeatureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX i18nfeatureidx ON i18nfeatureofinterest USING btree (objectid);


--
-- TOC entry 3375 (class 1259 OID 32288)
-- Name: i18nobspropidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX i18nobspropidx ON i18nobservableproperty USING btree (objectid);


--
-- TOC entry 3380 (class 1259 OID 32291)
-- Name: i18nofferingidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX i18nofferingidx ON i18noffering USING btree (objectid);


--
-- TOC entry 3385 (class 1259 OID 32294)
-- Name: i18nprocedureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX i18nprocedureidx ON i18nprocedure USING btree (objectid);


--
-- TOC entry 3402 (class 1259 OID 32307)
-- Name: obsconstobspropidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsconstobspropidx ON observationconstellation USING btree (observablepropertyid);


--
-- TOC entry 3403 (class 1259 OID 32309)
-- Name: obsconstofferingidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsconstofferingidx ON observationconstellation USING btree (offeringid);


--
-- TOC entry 3404 (class 1259 OID 32308)
-- Name: obsconstprocedureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsconstprocedureidx ON observationconstellation USING btree (procedureid);


--
-- TOC entry 3411 (class 1259 OID 32310)
-- Name: obshasoffobservationidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obshasoffobservationidx ON observationhasoffering USING btree (observationid);


--
-- TOC entry 3412 (class 1259 OID 32311)
-- Name: obshasoffofferingidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obshasoffofferingidx ON observationhasoffering USING btree (offeringid);


--
-- TOC entry 3398 (class 1259 OID 32303)
-- Name: obsphentimeendidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsphentimeendidx ON observation USING btree (phenomenontimeend);


--
-- TOC entry 3399 (class 1259 OID 32302)
-- Name: obsphentimestartidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsphentimestartidx ON observation USING btree (phenomenontimestart);


--
-- TOC entry 3400 (class 1259 OID 32304)
-- Name: obsresulttimeidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsresulttimeidx ON observation USING btree (resulttime);


--
-- TOC entry 3401 (class 1259 OID 32301)
-- Name: obsseriesidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX obsseriesidx ON observation USING btree (seriesid);


--
-- TOC entry 3441 (class 1259 OID 32321)
-- Name: resulttempeobspropidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX resulttempeobspropidx ON resulttemplate USING btree (observablepropertyid);


--
-- TOC entry 3442 (class 1259 OID 32323)
-- Name: resulttempidentifieridx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX resulttempidentifieridx ON resulttemplate USING btree (identifier);


--
-- TOC entry 3445 (class 1259 OID 32320)
-- Name: resulttempofferingidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX resulttempofferingidx ON resulttemplate USING btree (offeringid);


--
-- TOC entry 3446 (class 1259 OID 32322)
-- Name: resulttempprocedureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX resulttempprocedureidx ON resulttemplate USING btree (procedureid);


--
-- TOC entry 3451 (class 1259 OID 32326)
-- Name: seriesfeatureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX seriesfeatureidx ON series USING btree (featureofinterestid);


--
-- TOC entry 3454 (class 1259 OID 32327)
-- Name: seriesobspropidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX seriesobspropidx ON series USING btree (observablepropertyid);


--
-- TOC entry 3455 (class 1259 OID 32328)
-- Name: seriesprocedureidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX seriesprocedureidx ON series USING btree (procedureid);


--
-- TOC entry 3466 (class 1259 OID 32332)
-- Name: validproceduretimeendtimeidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX validproceduretimeendtimeidx ON validproceduretime USING btree (endtime);


--
-- TOC entry 3467 (class 1259 OID 32331)
-- Name: validproceduretimestarttimeidx; Type: INDEX; Schema: public; Owner: user; Tablespace: 
--

CREATE INDEX validproceduretimestarttimeidx ON validproceduretime USING btree (starttime);


--
-- TOC entry 3478 (class 2606 OID 32383)
-- Name: featurecodespaceidentifierfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT featurecodespaceidentifierfk FOREIGN KEY (codespace) REFERENCES codespace(codespaceid);


--
-- TOC entry 3479 (class 2606 OID 32388)
-- Name: featurecodespacenamefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT featurecodespacenamefk FOREIGN KEY (codespacename) REFERENCES codespace(codespaceid);


--
-- TOC entry 3477 (class 2606 OID 32378)
-- Name: featurefeaturetypefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY featureofinterest
    ADD CONSTRAINT featurefeaturetypefk FOREIGN KEY (featureofinteresttypeid) REFERENCES featureofinteresttype(featureofinteresttypeid);


--
-- TOC entry 3480 (class 2606 OID 32393)
-- Name: featureofinterestchildfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY featurerelation
    ADD CONSTRAINT featureofinterestchildfk FOREIGN KEY (childfeatureid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3481 (class 2606 OID 32398)
-- Name: featureofinterestparentfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY featurerelation
    ADD CONSTRAINT featureofinterestparentfk FOREIGN KEY (parentfeatureid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3503 (class 2606 OID 32508)
-- Name: fk_6vvrdxvd406n48gkm706ow1pt; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringallowedfeaturetype
    ADD CONSTRAINT fk_6vvrdxvd406n48gkm706ow1pt FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3510 (class 2606 OID 32543)
-- Name: fk_6ynwkk91xe8p1uibmjt98sog3; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY relatedfeaturehasrole
    ADD CONSTRAINT fk_6ynwkk91xe8p1uibmjt98sog3 FOREIGN KEY (relatedfeatureid) REFERENCES relatedfeature(relatedfeatureid);


--
-- TOC entry 3499 (class 2606 OID 32488)
-- Name: fk_9ex7hawh3dbplkllmw5w3kvej; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationhasoffering
    ADD CONSTRAINT fk_9ex7hawh3dbplkllmw5w3kvej FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3505 (class 2606 OID 32518)
-- Name: fk_lkljeohulvu7cr26pduyp5bd0; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringallowedobservationtype
    ADD CONSTRAINT fk_lkljeohulvu7cr26pduyp5bd0 FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3483 (class 2606 OID 32408)
-- Name: i18nfeaturefeaturefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY i18nfeatureofinterest
    ADD CONSTRAINT i18nfeaturefeaturefk FOREIGN KEY (objectid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3484 (class 2606 OID 32413)
-- Name: i18nobspropobspropfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY i18nobservableproperty
    ADD CONSTRAINT i18nobspropobspropfk FOREIGN KEY (objectid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3485 (class 2606 OID 32418)
-- Name: i18nofferingofferingfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY i18noffering
    ADD CONSTRAINT i18nofferingofferingfk FOREIGN KEY (objectid) REFERENCES offering(offeringid);


--
-- TOC entry 3486 (class 2606 OID 32423)
-- Name: i18nprocedureprocedurefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY i18nprocedure
    ADD CONSTRAINT i18nprocedureprocedurefk FOREIGN KEY (objectid) REFERENCES procedure(procedureid);


--
-- TOC entry 3491 (class 2606 OID 32448)
-- Name: obscodespaceidentifierfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT obscodespaceidentifierfk FOREIGN KEY (codespace) REFERENCES codespace(codespaceid);


--
-- TOC entry 3492 (class 2606 OID 32453)
-- Name: obscodespacenamefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT obscodespacenamefk FOREIGN KEY (codespacename) REFERENCES codespace(codespaceid);


--
-- TOC entry 3496 (class 2606 OID 32473)
-- Name: obsconstobservationiypefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT obsconstobservationiypefk FOREIGN KEY (observationtypeid) REFERENCES observationtype(observationtypeid);


--
-- TOC entry 3494 (class 2606 OID 32463)
-- Name: obsconstobspropfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT obsconstobspropfk FOREIGN KEY (observablepropertyid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3497 (class 2606 OID 32478)
-- Name: obsconstofferingfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT obsconstofferingfk FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3474 (class 2606 OID 32363)
-- Name: observablepropertychildfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY compositephenomenon
    ADD CONSTRAINT observablepropertychildfk FOREIGN KEY (childobservablepropertyid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3475 (class 2606 OID 32368)
-- Name: observablepropertyparentfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY compositephenomenon
    ADD CONSTRAINT observablepropertyparentfk FOREIGN KEY (parentobservablepropertyid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3471 (class 2606 OID 32348)
-- Name: observationblobvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY blobvalue
    ADD CONSTRAINT observationblobvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3472 (class 2606 OID 32353)
-- Name: observationbooleanvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY booleanvalue
    ADD CONSTRAINT observationbooleanvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3473 (class 2606 OID 32358)
-- Name: observationcategoryvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY categoryvalue
    ADD CONSTRAINT observationcategoryvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3476 (class 2606 OID 32373)
-- Name: observationcountvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY countvalue
    ADD CONSTRAINT observationcountvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3482 (class 2606 OID 32403)
-- Name: observationgeometryvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY geometryvalue
    ADD CONSTRAINT observationgeometryvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3487 (class 2606 OID 32428)
-- Name: observationnumericvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY numericvalue
    ADD CONSTRAINT observationnumericvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3498 (class 2606 OID 32483)
-- Name: observationofferingfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationhasoffering
    ADD CONSTRAINT observationofferingfk FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3490 (class 2606 OID 32443)
-- Name: observationseriesfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT observationseriesfk FOREIGN KEY (seriesid) REFERENCES series(seriesid);


--
-- TOC entry 3521 (class 2606 OID 32598)
-- Name: observationswedataarrayvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY swedataarrayvalue
    ADD CONSTRAINT observationswedataarrayvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3522 (class 2606 OID 32603)
-- Name: observationtextvaluefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY textvalue
    ADD CONSTRAINT observationtextvaluefk FOREIGN KEY (observationid) REFERENCES observation(observationid);


--
-- TOC entry 3493 (class 2606 OID 32458)
-- Name: observationunitfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observation
    ADD CONSTRAINT observationunitfk FOREIGN KEY (unitid) REFERENCES unit(unitid);


--
-- TOC entry 3495 (class 2606 OID 32468)
-- Name: obsnconstprocedurefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observationconstellation
    ADD CONSTRAINT obsnconstprocedurefk FOREIGN KEY (procedureid) REFERENCES procedure(procedureid);


--
-- TOC entry 3488 (class 2606 OID 32433)
-- Name: obspropcodespaceidentifierfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observableproperty
    ADD CONSTRAINT obspropcodespaceidentifierfk FOREIGN KEY (codespace) REFERENCES codespace(codespaceid);


--
-- TOC entry 3489 (class 2606 OID 32438)
-- Name: obspropcodespacenamefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY observableproperty
    ADD CONSTRAINT obspropcodespacenamefk FOREIGN KEY (codespacename) REFERENCES codespace(codespaceid);


--
-- TOC entry 3500 (class 2606 OID 32493)
-- Name: offcodespaceidentifierfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offering
    ADD CONSTRAINT offcodespaceidentifierfk FOREIGN KEY (codespace) REFERENCES codespace(codespaceid);


--
-- TOC entry 3501 (class 2606 OID 32498)
-- Name: offcodespacenamefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offering
    ADD CONSTRAINT offcodespacenamefk FOREIGN KEY (codespacename) REFERENCES codespace(codespaceid);


--
-- TOC entry 3502 (class 2606 OID 32503)
-- Name: offeringfeaturetypefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringallowedfeaturetype
    ADD CONSTRAINT offeringfeaturetypefk FOREIGN KEY (featureofinteresttypeid) REFERENCES featureofinteresttype(featureofinteresttypeid);


--
-- TOC entry 3504 (class 2606 OID 32513)
-- Name: offeringobservationtypefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringallowedobservationtype
    ADD CONSTRAINT offeringobservationtypefk FOREIGN KEY (observationtypeid) REFERENCES observationtype(observationtypeid);


--
-- TOC entry 3506 (class 2606 OID 32523)
-- Name: offeringrelatedfeaturefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringhasrelatedfeature
    ADD CONSTRAINT offeringrelatedfeaturefk FOREIGN KEY (relatedfeatureid) REFERENCES relatedfeature(relatedfeatureid);


--
-- TOC entry 3469 (class 2606 OID 32338)
-- Name: proccodespaceidentifierfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY procedure
    ADD CONSTRAINT proccodespaceidentifierfk FOREIGN KEY (codespace) REFERENCES codespace(codespaceid);


--
-- TOC entry 3470 (class 2606 OID 32343)
-- Name: proccodespacenamefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY procedure
    ADD CONSTRAINT proccodespacenamefk FOREIGN KEY (codespacename) REFERENCES codespace(codespaceid);


--
-- TOC entry 3515 (class 2606 OID 32568)
-- Name: procedurechildfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY sensorsystem
    ADD CONSTRAINT procedurechildfk FOREIGN KEY (childsensorid) REFERENCES procedure(procedureid);


--
-- TOC entry 3516 (class 2606 OID 32573)
-- Name: procedureparenffk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY sensorsystem
    ADD CONSTRAINT procedureparenffk FOREIGN KEY (parentsensorid) REFERENCES procedure(procedureid);


--
-- TOC entry 3468 (class 2606 OID 32333)
-- Name: procprocdescformatfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY procedure
    ADD CONSTRAINT procprocdescformatfk FOREIGN KEY (proceduredescriptionformatid) REFERENCES proceduredescriptionformat(proceduredescriptionformatid);


--
-- TOC entry 3509 (class 2606 OID 32538)
-- Name: relatedfeatrelatedfeatrolefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY relatedfeaturehasrole
    ADD CONSTRAINT relatedfeatrelatedfeatrolefk FOREIGN KEY (relatedfeatureroleid) REFERENCES relatedfeaturerole(relatedfeatureroleid);


--
-- TOC entry 3508 (class 2606 OID 32533)
-- Name: relatedfeaturefeaturefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY relatedfeature
    ADD CONSTRAINT relatedfeaturefeaturefk FOREIGN KEY (featureofinterestid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3507 (class 2606 OID 32528)
-- Name: relatedfeatureofferingfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY offeringhasrelatedfeature
    ADD CONSTRAINT relatedfeatureofferingfk FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3514 (class 2606 OID 32563)
-- Name: resulttemplatefeatureidx; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY resulttemplate
    ADD CONSTRAINT resulttemplatefeatureidx FOREIGN KEY (featureofinterestid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3512 (class 2606 OID 32553)
-- Name: resulttemplateobspropfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY resulttemplate
    ADD CONSTRAINT resulttemplateobspropfk FOREIGN KEY (observablepropertyid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3511 (class 2606 OID 32548)
-- Name: resulttemplateofferingidx; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY resulttemplate
    ADD CONSTRAINT resulttemplateofferingidx FOREIGN KEY (offeringid) REFERENCES offering(offeringid);


--
-- TOC entry 3513 (class 2606 OID 32558)
-- Name: resulttemplateprocedurefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY resulttemplate
    ADD CONSTRAINT resulttemplateprocedurefk FOREIGN KEY (procedureid) REFERENCES procedure(procedureid);


--
-- TOC entry 3517 (class 2606 OID 32578)
-- Name: seriesfeaturefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY series
    ADD CONSTRAINT seriesfeaturefk FOREIGN KEY (featureofinterestid) REFERENCES featureofinterest(featureofinterestid);


--
-- TOC entry 3518 (class 2606 OID 32583)
-- Name: seriesobpropfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY series
    ADD CONSTRAINT seriesobpropfk FOREIGN KEY (observablepropertyid) REFERENCES observableproperty(observablepropertyid);


--
-- TOC entry 3519 (class 2606 OID 32588)
-- Name: seriesprocedurefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY series
    ADD CONSTRAINT seriesprocedurefk FOREIGN KEY (procedureid) REFERENCES procedure(procedureid);


--
-- TOC entry 3520 (class 2606 OID 32593)
-- Name: seriesunitfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY series
    ADD CONSTRAINT seriesunitfk FOREIGN KEY (unitid) REFERENCES unit(unitid);


--
-- TOC entry 3523 (class 2606 OID 32608)
-- Name: validproceduretimeprocedurefk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY validproceduretime
    ADD CONSTRAINT validproceduretimeprocedurefk FOREIGN KEY (procedureid) REFERENCES procedure(procedureid);


--
-- TOC entry 3524 (class 2606 OID 32613)
-- Name: validprocprocdescformatfk; Type: FK CONSTRAINT; Schema: public; Owner: user
--

ALTER TABLE ONLY validproceduretime
    ADD CONSTRAINT validprocprocdescformatfk FOREIGN KEY (proceduredescriptionformatid) REFERENCES proceduredescriptionformat(proceduredescriptionformatid);


--
-- TOC entry 3703 (class 0 OID 0)
-- Dependencies: 5
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2015-06-17 16:23:52 CEST

--
-- PostgreSQL database dump complete
--

